
--
-- Ensure correct encoding
--
SET NAMES utf8;


--
-- Table structure for table `lang_languages`
--


DROP TABLE IF EXISTS `lang_languages`;
CREATE TABLE `lang_languages` (
  `lang_id` int(11) NOT NULL auto_increment,
  `lang_code` char(2) NOT NULL default '',
  `lang_description` varchar(100) default NULL,
  UNIQUE KEY `lang_id` (`lang_id`)
) ENGINE=MyISAM AUTO_INCREMENT=22 ;


--
-- Dumping data for table `lang_languages`
--

INSERT INTO `lang_languages`   (`lang_id`, `lang_code`, `lang_description`) VALUES
(1, 'en', 'English (Standard)'),
(2, 'es', 'Spanish (Spain)'),
(3, 'el', 'Spanish (Latin American)'),
(4, 'de', 'German'),
(5, 'du', 'Dutch'),
(6, 'zh', 'Chinese (Simplified)'),
(7, 'zt', 'Chinese (Traditional)'),
(8, 'ru', 'Russian'),
(9, 'in', 'Bahasa Indonesia'),
(10, 'gr', 'Greek'),
(11, 'ei', 'English (Indian)'),
(12, 'pe', 'Portuguese (European)'),
(13, 'pt', 'Portuguese (Brazilian)'),
(14, 'ar', 'Arabic'),
(15, 'da', 'Danish'),
(16, 'tr', 'Turkish'),
(17, 'it', 'Italian'),
(18, 'vi', 'Vietnamese'),
(19, 'uk', 'Ukrainian'),
(20, 'fa', 'Persian'),
(21, 'dd', 'dummy');

--


-- 
-- Table structure for table `lang_constants`
-- 


DROP TABLE IF EXISTS `lang_constants`;
CREATE TABLE `lang_constants` (
  `cons_id` int(11) NOT NULL auto_increment,
  `constant_name` varchar(255) BINARY default NULL,
  UNIQUE KEY `cons_id` (`cons_id`),
  KEY `constant_name` (`constant_name`)
) ENGINE=MyISAM AUTO_INCREMENT=6153 ;


-- 
-- Dumping data for table `lang_constants`
--

INSERT INTO `lang_constants`   (`cons_id`, `constant_name`) VALUES
(1, 'A'),
(2, 'A check number or claim number to identify the payment'),
(3, 'A client certificate for the admin user'),
(4, 'A clinical document is attached.'),
(5, 'A distributor is required'),
(6, 'A GCAC visit form should be added to this visit.'),
(7, 'A lot number is required'),
(8, 'A lot number is required!'),
(9, 'A lowercase letter'),
(10, 'A number'),
(11, 'A patient with this ID already exists.'),
(12, 'A patient with this name already exists.'),
(13, 'A patient with this SS already exists.'),
(14, 'A positive number will show that many past appointments on a Widget in the Patient Summary screen.'),
(15, 'A referral source may be specified for each visit.'),
(16, 'A related IPPF code is required!'),
(17, 'A special character'),
(18, 'A unique value to identify this field, not visible to the user'),
(19, 'a.c.'),
(20, 'a.m.'),
(21, 'A/F Level Right:'),
(22, 'AB'),
(23, 'Abbreviation'),
(24, 'Abcess:'),
(25, 'Abdominal'),
(26, 'Able to Bear Weight four (4) steps:'),
(27, 'Abn'),
(28, 'ABN1'),
(29, 'Abnormal'),
(30, 'Abnormal Blood Test'),
(31, 'Abnormal Hair Growth'),
(32, 'Abnormal Mammogram'),
(33, 'Abortion'),
(34, 'Abortion Issues'),
(35, 'Abortion Method'),
(36, 'Abortion-Related Categories'),
(37, 'Abortions'),
(38, 'About the calendar'),
(39, 'Absences by Diagnosis'),
(40, 'Accept Assignment'),
(41, 'Accept Payment for'),
(42, 'Accept Payment for '),
(43, 'Accepts Assignment'),
(44, 'Access Control'),
(45, 'Access Control List Administration'),
(46, 'Access not allowed'),
(47, 'Access Not Authorized'),
(48, 'Access Your Patient Portal'),
(49, 'Account Name'),
(50, 'Accounting'),
(51, 'Aches'),
(52, 'Acknowledgment Requested (ISA14)'),
(53, 'Acknowledgments, Licensing and Certification'),
(54, 'ACL'),
(55, 'ACL Administration'),
(56, 'ACL Administration Not Authorized'),
(57, 'Acne'),
(58, 'Act'),
(59, 'Act Date'),
(60, 'Action'),
(61, 'Actions'),
(62, 'Activate CCR/CCD Reporting'),
(63, 'Active'),
(64, 'Active Alert'),
(65, 'Active Alert Rules'),
(66, 'Active Alerts/Reminders'),
(67, 'Active Encounter'),
(68, 'Active lists'),
(69, 'Active Patient'),
(70, 'Active Plans'),
(71, 'Activity'),
(72, 'Activity Type'),
(73, 'Acute Intoxication/Withdrawal'),
(74, 'Acute on Chronic'),
(75, 'add'),
(76, 'Add'),
(77, 'ADD'),
(78, 'Add a Company'),
(79, 'Add a Pharmacy'),
(80, 'add an event for '),
(81, 'Add as a new note'),
(82, 'Add as New'),
(83, 'Add Buttons'),
(84, 'Add Buttons for Special Chars,Texts to be Displayed on Top of the Editor for inclusion to the text on a Click'),
(85, 'Add Category'),
(86, 'Add Constant'),
(87, 'Add Context'),
(88, 'Add Copay'),
(89, 'Add criteria'),
(90, 'Add Custom Button'),
(91, 'Add Diagnosis'),
(92, 'Add Drug'),
(93, 'Add Encounter'),
(94, 'Add encounter/notes'),
(95, 'Add Facility'),
(96, 'Add Field'),
(97, 'Add following lines to the Apache configuration file'),
(98, 'Add Group'),
(99, 'Add ICD Code'),
(100, 'Add Immunization'),
(101, 'Add is not authorized!'),
(102, 'Add Issue'),
(103, 'Add Language'),
(104, 'Add New'),
(105, 'Add new'),
(106, 'Add new category : '),
(107, 'Add new certificates to the Apache configuration file'),
(108, 'Add New Group'),
(109, 'Add new lot and transaction'),
(110, 'Add New Note'),
(111, 'Add new note'),
(112, 'Add New Partner'),
(113, 'Add Note'),
(114, 'Add Patient Record'),
(115, 'Add Prescription'),
(116, 'Add Procedure'),
(117, 'Add Provider Number'),
(118, 'Add Rehab'),
(119, 'Add Rule'),
(120, 'Add to'),
(121, 'Add to Medication List'),
(122, 'Add Top Level'),
(123, 'Add Transaction'),
(124, 'Add User'),
(125, 'Add User To Group'),
(126, 'Add/Edit eRx'),
(127, 'Add/Edit Patient Transaction'),
(128, 'added'),
(129, 'Adding demographics is not authorized.'),
(130, 'Addison Syndrom'),
(131, 'Addison Syndrome'),
(132, 'Additional Attributes'),
(133, 'Additional Diagnosis:'),
(134, 'Additional History'),
(135, 'Additional history notes'),
(136, 'Additional Info'),
(137, 'Additional Labs'),
(138, 'Additional Notes'),
(139, 'Additional notes for this result or recommendation'),
(140, 'Additional Notes:'),
(141, 'Additional Notes: '),
(142, 'Additional X-RAY Notes:'),
(143, 'Additionally, the corresponding US Snomed Extension Package can be imported separately after installing the International (English version) Snomed Release'),
(144, 'addonly'),
(145, 'Addr Bk'),
(146, 'Addr Book'),
(147, 'Address'),
(148, 'Address Book'),
(149, 'Address book entry for the company performing this procedure'),
(150, 'Address book entry for the distributor'),
(151, 'Address book entry for the vendor'),
(152, 'Address Book Types'),
(153, 'Address1'),
(154, 'Address2'),
(155, 'ADDRESSEE'),
(156, 'Adj'),
(157, 'Adj Amount'),
(158, 'Adjust'),
(159, 'Adjustment'),
(160, 'Adjustment Amt'),
(161, 'Adjustment Reasons'),
(162, 'Adjustment value for code '),
(163, 'Adjustments'),
(164, 'Adm adjust'),
(165, 'Admin'),
(166, 'Admin Email Address'),
(167, 'Administer Via'),
(168, 'Administered'),
(169, 'Administered By'),
(170, 'Administered Site'),
(171, 'Administration'),
(172, 'Administration Site'),
(173, 'Administrators'),
(174, 'Administrators can do anything'),
(175, 'Admit Date'),
(176, 'Adult Weight Screening and Follow-Up'),
(177, 'Adult Weight Screening and Follow-Up (CQM)'),
(178, 'Advance Directive'),
(179, 'Advance Directives'),
(180, 'Advance Directives Warning'),
(181, 'Advanced'),
(182, 'Advice'),
(183, 'Affect normal'),
(184, 'After hrs calls'),
(185, 'After migration from the old password mechanisms where passwords are stored in the users table without salt is complete, this flag should be set to false so that only authentication by the new method is possible'),
(186, 'After performing above configurations, import the admin client certificate to the browser and restart Apache server (empty password).'),
(187, 'After saving the PDF, click [View Log] to check for errors.'),
(188, 'After saving the TEXT file(s), click [View Log] to check for errors.'),
(189, 'After saving your batch, click [View Log] to check for errors.'),
(190, 'After the information is correctly entered, click the Save button.'),
(191, 'AfterCare Planning'),
(192, 'Again'),
(193, 'Age'),
(194, 'Age By'),
(195, 'Age Category'),
(196, 'Age data is out of range.'),
(197, 'Age Display Format'),
(198, 'Age format for \"age from\" is not valid'),
(199, 'Age format for \"age up to\" is not valid'),
(200, 'Age From'),
(201, 'Age in Years for Display Format Change'),
(202, 'Age max'),
(203, 'Age min'),
(204, 'Age Range'),
(205, 'Aging Columns:'),
(206, 'Albanian'),
(207, 'Alcohol'),
(208, 'Alcohol consumption'),
(209, 'Alert Count'),
(210, 'Alerts'),
(211, 'ALEUT'),
(212, 'All'),
(213, 'ALL'),
(214, 'All (Collated Format A)'),
(215, 'All (Collated Format B)'),
(216, 'All (Cumulative)'),
(217, 'All Categories'),
(218, 'All Codes'),
(219, 'All Day'),
(220, 'All day event'),
(221, 'All demographics fields, with search and duplication check'),
(222, 'All Facilities'),
(223, 'All Injuries/Problems/Issues'),
(224, 'All Languages Allowed'),
(225, 'All or part of the first name'),
(226, 'All or part of the last name'),
(227, 'All or part of the organization'),
(228, 'All Products'),
(229, 'All Providers'),
(230, 'All Reviewed and Negative:'),
(231, 'All Topics'),
(232, 'All Users'),
(233, 'Allergic'),
(234, 'Allergies'),
(235, 'Allergies:'),
(236, 'Allergy'),
(237, 'Allergy import successfully completed'),
(238, 'Allergy Issue List'),
(239, 'Allergy Reaction'),
(240, 'Allocate'),
(241, 'Allow'),
(242, 'Allow all available languages as choices on menu at login.'),
(243, 'Allow creation of claims containing diagnoses but not procedures or charges. Most clinics do not want this.'),
(244, 'Allow Debugging Language'),
(245, 'Allow Email'),
(246, 'Allow email messages?'),
(247, 'Allow Email?'),
(248, 'Allow Encounter Claims'),
(249, 'Allow Health Information Exchange'),
(250, 'Allow Immunization Info Sharing'),
(251, 'Allow Immunization Registry Use'),
(252, 'Allow Mail Message'),
(253, 'Allow Patient Portal'),
(254, 'Allow SMS'),
(255, 'Allow SMS (text messages)?'),
(256, 'Allow submitted events to be made active instantly?'),
(257, 'Allow telephone messages?'),
(258, 'Allow users to publish Global Events'),
(259, 'Allow users to publish Personal Calendars'),
(260, 'Allow Voice Message'),
(261, 'Allowed'),
(262, 'Allowed Languages'),
(263, 'Allowed(c)'),
(264, 'already exists'),
(265, 'already exists.'),
(266, 'Already used, choose another identifier'),
(267, 'Already used, choose another title'),
(268, 'Alt Address'),
(269, 'alter'),
(270, 'Alternatively, you may use the search page to upload an electronic remittance (X12 835) file that you have obtained from your payer or clearinghouse.  You can do this by clicking the Browse button and selecting the file to upload, and then clicking Search to perform the upload and display the corresponding invoices.  In this case the other parameters mentioned above do not apply and will be ignored.  Uploading saves the file but does not yet process its contents -- that is done separately as described below.'),
(271, 'AM'),
(272, 'AM Program'),
(273, 'AMC'),
(274, 'AMC Tracking'),
(275, 'Amend Existing Note'),
(276, 'American Indian'),
(277, 'American Indian or Alaska Native'),
(278, 'AMEX'),
(279, 'Amharic'),
(280, 'Amount'),
(281, 'Amount Administered'),
(282, 'Amount Charges'),
(283, 'Amount for Past Balance'),
(284, 'Amount for This Visit'),
(285, 'Amount Paid'),
(286, 'Amount:'),
(287, 'Amt Billed'),
(288, 'An end date later than the start date is required for repeated events!'),
(289, 'An error occurred while dumping OpenEMR web directory tree'),
(290, 'An error occurred while dumping phpGACL web directory tree'),
(291, 'An error occurred while dumping SQL-Ledger web directory tree'),
(292, 'An incomplete GCAC issue has been created and linked. Someone will need to complete it later.'),
(293, 'An unexpected error has occurred.'),
(294, 'An uppercase letter'),
(295, 'And'),
(296, 'AND'),
(297, 'and'),
(298, 'and '),
(299, 'and all subordinate data? This action will be logged'),
(300, 'and modifier'),
(301, 'and processed.'),
(302, 'and restart Apache server.'),
(303, 'and the Reason is'),
(304, 'Anemia'),
(305, 'Ankle'),
(306, 'Ankle + heel'),
(307, 'Ankle Evaluation Form'),
(308, 'Ankle Problems'),
(309, 'Ankylosing Sondlilitis'),
(310, 'Ankylosing Spondlilitis'),
(311, 'Anorexia'),
(312, 'Another thing you can do in the posting window is request secondary billing. If you select this checkbox before saving, then the original claim will be re-opened and queued on the Billing page, and will be processed during the next billing run.'),
(313, 'ante'),
(314, 'Anus nl, no rectal tenderness/mass'),
(315, 'Anxiety'),
(316, 'Any'),
(317, 'Any Category'),
(318, 'Any part of the desired code or its description'),
(319, 'Any part of the desired specialty'),
(320, 'Any part of the drug id or drug name'),
(321, 'Any part of the immunization id or immunization name'),
(322, 'Any part of the patient name, or \"last,first\", or \"X-Y\"'),
(323, 'Anyother Relevant Information'),
(324, 'API key for SMS Gateway.'),
(325, 'Apnea'),
(326, 'Appearance'),
(327, 'Appearance:'),
(328, 'Append this note'),
(329, 'Append to the existing note'),
(330, 'Append to this note'),
(331, 'Append to This Note'),
(332, 'Appendectomy'),
(333, 'Applicable Patients'),
(334, 'Application'),
(335, 'Application name for login page and main window title.'),
(336, 'Application Receiver Code (GS03 - If blank ISA08 will be used)'),
(337, 'Application Sender Code (GS02)'),
(338, 'Application Title'),
(339, 'Applies to the Vitals form and Growth Chart'),
(340, 'Applies to Vitals form'),
(341, 'Apply the changes to the Current event only, to this and all Future occurrences, or to All occurrences?'),
(342, 'apply to affected area'),
(343, 'apply to skin'),
(344, 'Applying'),
(345, 'Applying Patch to site'),
(346, 'Appointment'),
(347, 'Appointment Date'),
(348, 'Appointment Display Style'),
(349, 'Appointment Reminder Rule'),
(350, 'Appointment status'),
(351, 'Appointment Statuses'),
(352, 'Appointment within'),
(353, 'Appointment/Event Color'),
(354, 'Appointments'),
(355, 'Appointments (write optional)'),
(356, 'Appointments (write,wsome optional)'),
(357, 'Appointments and Encounters'),
(358, 'Appointments Report'),
(359, 'Appointments-Encounters Report'),
(360, 'Approve'),
(361, 'Approved'),
(362, 'Approved Events Administration'),
(363, 'Appt-Enc'),
(364, 'Appts'),
(365, 'Apr'),
(366, 'April'),
(367, 'Arabic'),
(368, 'Archive'),
(369, 'Are access control group names to be translated?'),
(370, 'Are appointment category names to be translated?'),
(371, 'Are document category names to be translated?'),
(372, 'Are fees charged for this type?'),
(373, 'Are patient note titles to be translated?'),
(374, 'Are the codes stored in external sql tables (0-No, 1-ICD10, 2-SNOMED(RF1), 3-SNOMED(RF2)) ?'),
(375, 'Are you prepared to complete a new GCAC issue for this visit?'),
(376, 'Are you sure to post for today?'),
(377, 'Are you sure you want to approve these events?'),
(378, 'Are you sure you want to completely remove this form?'),
(379, 'Are you sure you want to delete this disclosure?'),
(380, 'Are you sure you want to delete this event?'),
(381, 'Are you sure you want to delete this item from the database?'),
(382, 'Are you sure you want to delete this note?'),
(383, 'Are you sure you want to edit these events?'),
(384, 'Are you sure you want to hide these events?'),
(385, 'Are you sure you want to view these events?'),
(386, 'Are you sure you wish to delete the entire group named'),
(387, 'Are you sure you wish to delete the entire list'),
(388, 'Are you sure you wish to delete the field in'),
(389, 'Are you sure you wish to delete the selected fields?'),
(390, 'Are you sure you\'d like to continue with these actions?'),
(391, 'Area not specified'),
(392, 'Arm'),
(393, 'Armenian'),
(394, 'Arrythmia'),
(395, 'Arthritis'),
(396, 'Arthritis / degen joint diseas'),
(397, 'Arthritis / degen joint disease'),
(398, 'as'),
(399, 'As Of'),
(400, 'Asian'),
(401, 'Assessment'),
(402, 'Assigned To'),
(403, 'Assistant'),
(404, 'Asthma'),
(405, 'at'),
(406, 'At least one search parameter is required if you select All.'),
(407, 'At the Navicular'),
(408, 'At the Navicular:'),
(409, 'Athletic team'),
(410, 'Athletic Team'),
(411, 'Athletic/Injury'),
(412, 'ATNA audit CA certificate'),
(413, 'ATNA audit host'),
(414, 'ATNA audit local certificate'),
(415, 'ATNA audit port'),
(416, 'Attention'),
(417, 'Attn'),
(418, 'Audit CDR Engine Queries'),
(419, 'Audit Logging Backups'),
(420, 'Audit Logging Miscellaneous'),
(421, 'Audit Logging Order'),
(422, 'Audit Logging Patient Record'),
(423, 'Audit Logging Scheduling'),
(424, 'Audit Logging Security Administration'),
(425, 'Audit Logging SELECT Query'),
(426, 'Aug'),
(427, 'August'),
(428, 'Auth'),
(429, 'Auth/notes'),
(430, 'Authorization group'),
(431, 'Authorization Status'),
(432, 'Authorizations'),
(433, 'Authorize'),
(434, 'Authorize - any encounters'),
(435, 'Authorize - my encounters'),
(436, 'Authorize.net'),
(437, 'Authorized'),
(438, 'Authorized Only'),
(439, 'Auto Send'),
(440, 'Auto-Create New Encounters'),
(441, 'Auto-generated'),
(442, 'Automated Measure Calculations (AMC)'),
(443, 'Automated Measure Calculations (AMC) Tracking'),
(444, 'Automated Measures (AMC)'),
(445, 'Automatic'),
(446, 'Automatically create a new encounter when appointment status is set to \"@\" (arrived).'),
(447, 'Automobile Medical'),
(448, 'autosaved'),
(449, 'Available categories'),
(450, 'Available Times'),
(451, 'Avg Monthly'),
(452, 'Avulsion / avulsion fracture'),
(453, 'Avulsion lateral malleolus'),
(454, 'Avulsion medial malleolus '),
(455, 'Awareness-Based'),
(456, 'Axillary'),
(457, 'b.i.d.'),
(458, 'Back'),
(459, 'back'),
(460, 'Back eight visits'),
(461, 'Back eleven visits'),
(462, 'Back five visits'),
(463, 'Back four visits'),
(464, 'Back nine visits'),
(465, 'Back one visit'),
(466, 'Back Pain'),
(467, 'Back Problems'),
(468, 'Back seven visits'),
(469, 'Back six visits'),
(470, 'Back Surgery'),
(471, 'Back ten visits'),
(472, 'Back three visits'),
(473, 'Back to Admin Page'),
(474, 'Back To Patient'),
(475, 'Back to Users'),
(476, 'Back To View'),
(477, 'Back twelve visits'),
(478, 'Back two visits'),
(479, 'Background Services'),
(480, 'Backup'),
(481, 'Backup file has been created. Will now send download.'),
(482, 'Backup Successfully taken in'),
(483, 'Bad check'),
(484, 'Bad debt'),
(485, 'Bahasa Indonesia'),
(486, 'Bal'),
(487, 'Balance'),
(488, 'balance'),
(489, 'Balance Amt'),
(490, 'Balance Due'),
(491, 'Bank Draft'),
(492, 'Base of fifth (5th) Metarsal'),
(493, 'Base of fifth (5th) Metarsal:'),
(494, 'Batch Claim'),
(495, 'Batch Communication Tool'),
(496, 'Batch Payment Entry'),
(497, 'Batch Payments'),
(498, 'Batch processing initiated; this may take a while.'),
(499, 'Batch Results'),
(500, 'BatchCom'),
(501, 'because that id does not exist.'),
(502, 'Begin'),
(503, 'Begin Date'),
(504, 'Beginning date of service yyyy-mm-dd'),
(505, 'Beginning hour of day for calendar events.'),
(506, 'Belching'),
(507, 'Bengali'),
(508, 'between'),
(509, 'Bilateral'),
(510, 'Bilateral:'),
(511, 'Bill Date:'),
(512, 'Bill/Collect'),
(513, 'Billed'),
(514, 'Billing'),
(515, 'Billing (write optional)'),
(516, 'Billing Attn'),
(517, 'Billing Code for Requested Service'),
(518, 'Billing codes'),
(519, 'Billing Data'),
(520, 'Billing Department'),
(521, 'Billing Facility'),
(522, 'Billing Information'),
(523, 'Billing Location'),
(524, 'Billing Manager'),
(525, 'Billing Note'),
(526, 'Billing Note for '),
(527, 'Billing Note:'),
(528, 'Billing queue results:'),
(529, 'Billing Report'),
(530, 'Billing Status'),
(531, 'Billing Status = Unbilled'),
(532, 'billing to '),
(533, 'Biopsy'),
(534, 'Birth Date'),
(535, 'Birth-24 months'),
(536, 'Black'),
(537, 'Black Lung'),
(538, 'Black or African American'),
(539, 'Bladder Cancer'),
(540, 'Bladder Infections'),
(541, 'Blank Forms'),
(542, 'Bleeding Problems'),
(543, 'Blind Spots'),
(544, 'Bloating'),
(545, 'Blocked'),
(546, 'Blood'),
(547, 'Blood Pressure'),
(548, 'Blood pressure'),
(549, 'Bloody Nose'),
(550, 'Blue Cross Blue Shield'),
(551, 'Blue lines in this report are informational. Black lines show previously existing information.  Green lines show changes that were successfully applied.  Red lines indicate errors, or changes that were not applied; these must be processed manually.  Currently denied claims and payment reversals are not handled automatically and so will appear in red.'),
(552, 'Blurred Vision'),
(553, 'BMI'),
(554, 'BMI Status'),
(555, 'Body Region'),
(556, 'Body Site'),
(557, 'Body site, if applicable'),
(558, 'Bone Tenderness:'),
(559, 'Bone Tenderness: Medial Malleolus'),
(560, 'Boolean'),
(561, 'Bot'),
(562, 'Both Ears'),
(563, 'both ears'),
(564, 'Bottom'),
(565, 'BOX 10 A. Employment related '),
(566, 'BOX 10 B. Auto Accident '),
(567, 'BOX 10 C. Other Accident '),
(568, 'BOX 15. Date of same or similar illness (yyyy-mm-dd):'),
(569, 'BOX 16. Date unable to work from (yyyy-mm-dd):'),
(570, 'BOX 16. Date unable to work to (yyyy-mm-dd):'),
(571, 'BOX 18. Hospitalization date from (yyyy-mm-dd): '),
(572, 'BOX 18. Hospitalization date to (yyyy-mm-dd): '),
(573, 'BOX 20. Is Outside Lab used?'),
(574, 'BOX 22. Medicaid Resubmission Code (ICD-9) '),
(575, 'BOX 23. Prior Authorization No. '),
(576, 'BP'),
(577, 'BP Diastolic'),
(578, 'BP Systolic'),
(579, 'Bpd'),
(580, 'Bps'),
(581, 'Brazilian Portuguese'),
(582, 'Breast'),
(583, 'Breast Biopsy'),
(584, 'Breast Discharge'),
(585, 'Breast Disease'),
(586, 'Breast Exam'),
(587, 'Breast Mass'),
(588, 'Breath Sounds:'),
(589, 'Broken Bones'),
(590, 'Bronchitis Form'),
(591, 'Browse'),
(592, 'Browse for Record'),
(593, 'Bruising/haematoma'),
(594, 'Bulging Right:'),
(595, 'Burning with Urination'),
(596, 'Burning With Urination'),
(597, 'Busy'),
(598, 'but not yet processed.'),
(599, 'Buttock'),
(600, 'Buttock + S.I.'),
(601, 'by'),
(602, 'By'),
(603, 'by mouth'),
(604, 'By/Source'),
(605, 'By:'),
(606, 'C'),
(607, 'CA Certificate for verifying the RFC 5425 TLS syslog server.'),
(608, 'Cache Lifetime (in seconds)'),
(609, 'Cache template output?'),
(610, 'Caffeine consumption'),
(611, 'Calendar'),
(612, 'Calendar Ending Hour'),
(613, 'Calendar Interval'),
(614, 'Calendar Screen'),
(615, 'Calendar Settings'),
(616, 'Calendar Starting Hour'),
(617, 'Calendar UI'),
(618, 'Calendar View'),
(619, 'Call to addForm() goes here.<br>'),
(620, 'Calories'),
(621, 'Cambodian'),
(622, 'CAMOS'),
(623, 'Cancel'),
(624, 'Cancel Changes'),
(625, 'Canceled'),
(626, 'Cancer'),
(627, 'Cancer Screening: Colon Cancer Screening'),
(628, 'Cancer Screening: Mammogram'),
(629, 'Cancer Screening: Pap Smear'),
(630, 'Cancer Screening: Prostate Cancer Screening'),
(631, 'Cannot add this entry because it already exists!'),
(632, 'Cannot add/update this entry because a duplicate already exists!'),
(633, 'cannot be archived, ignored'),
(634, 'cannot be converted to JPEG. Perhaps ImageMagick is not installed?'),
(635, 'cannot be deleted, ignored'),
(636, 'cannot be displayed inline because its type is not supported by the browser.'),
(637, 'cannot be displayed inline becuase its type is not supported by the browser'),
(638, 'cannot be displayed inline becuase its type is not supported by the browser.'),
(639, 'Cannot create'),
(640, 'Cannot find '),
(641, 'Cannot find a destination filename'),
(642, 'Cannot find patient from SQL-Ledger customer id'),
(643, 'Cannot find postscript document reference in '),
(644, 'Cannot find provider from SQL-Ledger employee = '),
(645, 'Cannot Modify Payments.Undistributed is Negative.'),
(646, 'Cannot open '),
(647, 'Cannot Post for Insurance.The Paying Entity selected is Patient.'),
(648, 'Cannot Post for Patient.The Paying Entity selected is Insurance.'),
(649, 'Cannot Post Payments.Undistributed is Negative.'),
(650, 'Cannot read'),
(651, 'Cannot read directory'),
(652, 'Cannot update because you are not editing an existing entry!'),
(653, 'Capitalize'),
(654, 'capsule'),
(655, 'Card'),
(656, 'Cardiac Catheterization'),
(657, 'Cardiac Echo'),
(658, 'Cardiovascular'),
(659, 'Cartilage / chondral / disc damage'),
(660, 'Cartilage injury'),
(661, 'Cartoid pulsations nl, pedal pulses nl'),
(662, 'cash'),
(663, 'Cash'),
(664, 'Cash Rec'),
(665, 'Cash Receipts by Provider'),
(666, 'Cataract Surgery'),
(667, 'Cataracts'),
(668, 'Categories'),
(669, 'Categories for'),
(670, 'Category'),
(671, 'category'),
(672, 'Category '),
(673, 'Category Details'),
(674, 'Category Limits'),
(675, 'Category Name'),
(676, 'Category name is empty'),
(677, 'Category/Title'),
(678, 'Caucasian'),
(679, 'Causes Receipts to Print Encounter/Primary Provider Info'),
(680, 'CDR'),
(681, 'CDR Reports Processing Priority'),
(682, 'Cell'),
(683, 'Cell Phone'),
(684, 'Cell Phone Number'),
(685, 'Central Certification'),
(686, 'Central/South American'),
(687, 'Certificate Authority crt file location cannot be empty'),
(688, 'Certificate Authority key file location cannot be empty'),
(689, 'Certificate to send to RFC 5425 TLS syslog server.'),
(690, 'Certificate User'),
(691, 'Certificates'),
(692, 'ChampUS'),
(693, 'ChampUSVA'),
(694, 'change'),
(695, 'Change'),
(696, 'Change Activity'),
(697, 'Change failed! CouchDB connect error?'),
(698, 'Change in Vision'),
(699, 'Change In Vision'),
(700, 'Change Password'),
(701, 'Changed'),
(702, 'Changed Bowel'),
(703, 'Changing patient ID for document'),
(704, 'Characteristics'),
(705, 'Characters Remaining'),
(706, 'Charge'),
(707, 'Charge adjustment'),
(708, 'Charge Coded'),
(709, 'Charges'),
(710, 'Chart'),
(711, 'Chart Activity'),
(712, 'Chart Check-in/out Activity Report'),
(713, 'Chart ID'),
(714, 'Chart ID:'),
(715, 'Chart Location Activity'),
(716, 'Chart Note'),
(717, 'Chart Number'),
(718, 'Chart Storage Locations'),
(719, 'Chart Tracker'),
(720, 'Chart Trk'),
(721, 'Charts Checked Out'),
(722, 'Charts Out'),
(723, 'Check'),
(724, 'check'),
(725, 'Check All'),
(726, 'Check Amount'),
(727, 'Check Date'),
(728, 'Check for differences of translations with custom language table.'),
(729, 'Check In To'),
(730, 'Check Input Data'),
(731, 'Check Lab Results'),
(732, 'Check mark indicates reviewed'),
(733, 'Check No'),
(734, 'Check Number'),
(735, 'Check Payment'),
(736, 'Check the box if this is an encrypted file'),
(737, 'Check this if you want providers to see all appointments by default and not just their own.'),
(738, 'Check to create problem from this diagnosis'),
(739, 'Check/EOB Date:'),
(740, 'Check/EOB No.:'),
(741, 'Check/Ref Number'),
(742, 'Check/Reference Number'),
(743, 'Checkbox list'),
(744, 'checkbox list'),
(745, 'checkbox w/ text'),
(746, 'Checkbox w/text'),
(747, 'Checked'),
(748, 'Checked box = yes ,  empty = no'),
(749, 'Checkout'),
(750, 'Checksum'),
(751, 'Chest'),
(752, 'Chest CTAB'),
(753, 'Chest Pain'),
(754, 'Chest Pain:'),
(755, 'Chest Pains'),
(756, 'Chg'),
(757, 'Chief Complaint'),
(758, 'Child'),
(759, 'Childhood immunization Status (CQM)'),
(760, 'Chills'),
(761, 'Chinese'),
(762, 'Chinese (Simplified)'),
(763, 'Chinese (Traditional)'),
(764, 'Choices'),
(765, 'Cholecystectomy'),
(766, 'Cholecystestomy'),
(767, 'Choose'),
(768, 'Choose a section and click an item within it; then in the other section you will see the related items highlighted, and you can click in that section to add and delete relationships.'),
(769, 'Choose Criteria'),
(770, 'Choose File'),
(771, 'Choose from list'),
(772, 'Choose list'),
(773, 'Choose print format for this encounter report.'),
(774, 'Chronic Bronchitis'),
(775, 'Chronic Joint Pain'),
(776, 'Chronic Kidney Disease (CKD)'),
(777, 'Chronic synovitis / effusion / joint pain / gout'),
(778, 'Chronic/Recurrent'),
(779, 'Cirrhosis of the Liver'),
(780, 'Cirrhosis Of The Liver'),
(781, 'City'),
(782, 'City Name'),
(783, 'City, State'),
(784, 'City, State Zip'),
(785, 'City/State'),
(786, 'Claim'),
(787, 'Claim '),
(788, 'Claim Status'),
(789, 'Claim test has completed running'),
(790, 'Claim Type'),
(791, 'Claim was generated to file'),
(792, 'Claim was generated to file '),
(793, 'Claims'),
(794, 'Classification'),
(795, 'Clear'),
(796, 'CLEAR ACTIVE PATIENT'),
(797, 'Clear All'),
(798, 'Clear HL7 Data'),
(799, 'Clear Justification'),
(800, 'Clear Smarty Cache'),
(801, 'Clearing house info required for EDI 270 batch creation.'),
(802, 'CLIA Number'),
(803, 'Click'),
(804, 'Click \'export\' to export your Category, Subcategory, Item, Content data to a text file. Any resemblance of this file to an XML file is purely coincidental. The opening and closing tags must be on the same line, they must be lowercase with no spaces. To import, browse for a file and click \'import\'. If the data is completely different, it will merge with your existing data. If there are similar item names, The old one will be kept and the new one saved with a number added to the end.'),
(805, 'Click a spot on the graphic to add a new annotation, click it again to remove it'),
(806, 'Click Download Certificate to download the certificates in the file ssl.zip'),
(807, 'click for more'),
(808, 'Click for more details'),
(809, 'Click for order summary'),
(810, 'Click for results'),
(811, 'Click here'),
(812, 'Click Here to add a new patient.'),
(813, 'Click here to add new injury change status and edit daily activity'),
(814, 'Click here to choose a date'),
(815, 'Click here to choose a date and time'),
(816, 'Click here to choose a start date'),
(817, 'click here to search'),
(818, 'click here to update priority, category and nickname settings'),
(819, 'Click here to view all.'),
(820, 'Click here to view and graph'),
(821, 'Click here to view and graph all vitals.'),
(822, 'Click here to view patient details'),
(823, 'Click here to view them all.'),
(824, 'Click here to view/edit more details'),
(825, 'Click Install button to install database release from the following date'),
(826, 'Click on any of the time parts to increase it'),
(827, 'Click Patient Name to Open Patient File'),
(828, 'Click Refresh to view all results, or please input search criteria above to view specific results.'),
(829, 'Click to add a diagnosis'),
(830, 'Click to add new components'),
(831, 'Click to add new consultation'),
(832, 'Click to download'),
(833, 'Click to edit'),
(834, 'Click to edit description'),
(835, 'Click to edit this event'),
(836, 'Click to generate the report'),
(837, 'Click to print'),
(838, 'Click to receive (add) new lot'),
(839, 'Click to select'),
(840, 'Click To Select'),
(841, 'Click to select an industry-standard code for this procedure'),
(842, 'Click to select optional procedure code'),
(843, 'Click to select or change CVX code'),
(844, 'Click to select or change diagnoses'),
(845, 'Click to select or change service codes'),
(846, 'Click to select patient'),
(847, 'Click to select related code'),
(848, 'Click to select services to perform if this result is abnormal'),
(849, 'Click to select the desired procedure'),
(850, 'Click to sort'),
(851, 'Click to view'),
(852, 'Click to view or edit'),
(853, 'Click to view/edit'),
(854, 'Click Upgrade button to upgrade database release from the following date'),
(855, 'Click:'),
(856, 'Client Certificate Expiration Days'),
(857, 'Client certificate validation period'),
(858, 'Client certificate validity should be a valid number.'),
(859, 'Client Copy'),
(860, 'Client medical history summary'),
(861, 'Client Name'),
(862, 'Client Number'),
(863, 'Client Profile - New Clients'),
(864, 'Client Profile - Unique Clients'),
(865, 'Clients'),
(866, 'Clinic'),
(867, 'Clinic Copy'),
(868, 'Clinic Daily Record'),
(869, 'Clinic ID'),
(870, 'Clinical'),
(871, 'Clinical Decision Rules Alert Manager'),
(872, 'Clinical History'),
(873, 'Clinical Plans'),
(874, 'Clinical Quality Measures (CQM)'),
(875, 'Clinical Reminders'),
(876, 'Clinical Reports'),
(877, 'Clinical Rule Action Category'),
(878, 'Clinical Rule Action Item'),
(879, 'Clinical Rule Filter Methods'),
(880, 'Clinical Rule Target Methods'),
(881, 'Clinical Rules'),
(882, 'Clinical Rules Age Intervals'),
(883, 'Clinical Rules Comparisons'),
(884, 'Clinical Rules Encounter Types'),
(885, 'Clinical Rules Reminder Due Options'),
(886, 'Clinical Rules Reminder Inactivation Options'),
(887, 'Clinical Rules Reminder Intervals'),
(888, 'Clinical Rules Reminder Methods'),
(889, 'Clinical Rules Target Intervals'),
(890, 'Clinical targets'),
(891, 'Clinical Term'),
(892, 'Clinical Term Code(s)'),
(893, 'Clinicians'),
(894, 'Clone'),
(895, 'Clone Past Visit'),
(896, 'Close'),
(897, 'close window'),
(898, 'Closed'),
(899, 'cm'),
(900, 'CMS 1500 Margins'),
(901, 'CMS ID'),
(902, 'CN2-12 intact'),
(903, 'Co Pay'),
(904, 'Co Pay Paid'),
(905, 'CO-PAY'),
(906, 'Code'),
(907, 'code'),
(908, 'Code Finder'),
(909, 'Code must be two letter lowercase'),
(910, 'Code or symbol to indicate currency'),
(911, 'Code Text'),
(912, 'code type'),
(913, 'Code Types'),
(914, 'Code(s)'),
(915, 'Coded'),
(916, 'Codes'),
(917, 'Coding'),
(918, 'Coding - any encounters (write,wsome optional)'),
(919, 'Coding - my encounters (write,wsome optional)'),
(920, 'Coding not authorized'),
(921, 'Coffee'),
(922, 'Coinsurance'),
(923, 'Coll w/o'),
(924, 'Collapse'),
(925, 'collapse'),
(926, 'Collapse All'),
(927, 'Collapse all'),
(928, 'collapse all'),
(929, 'Collection Date'),
(930, 'Collections'),
(931, 'Collections Report'),
(932, 'Colon Cancer'),
(933, 'Colon Cancer Screening'),
(934, 'Colon Cancer Surgery'),
(935, 'Colonoscopy'),
(936, 'colonoscopy'),
(937, 'Color'),
(938, 'Color:Abbr'),
(939, 'Column'),
(940, 'Columns'),
(941, 'Combining Lots'),
(942, 'Comma'),
(943, 'Comment'),
(944, 'Comments'),
(945, 'Comments for this result or recommendation'),
(946, 'Commercial Insurance Co.'),
(947, 'Commit Changes'),
(948, 'Communications'),
(949, 'Company'),
(950, 'Company Name'),
(951, 'Complete'),
(952, 'Completed'),
(953, 'Completed?'),
(954, 'Complications by Service Provider'),
(955, 'Complications of Abortion'),
(956, 'Components'),
(957, 'Computer Aided Medical Ordering System'),
(958, 'Conclusions'),
(959, 'Configuration'),
(960, 'Configuration Export/Import'),
(961, 'Configure Apache and OpenEMR to use Client side SSL certificates.'),
(962, 'Configure Apache to use Client side SSL certificates'),
(963, 'Configure Apache to use HTTPS.'),
(964, 'Configure Openemr to use Client side SSL certificates'),
(965, 'Confirm Create New Patient'),
(966, 'Confirm New Password'),
(967, 'Confirm Payment'),
(968, 'Congenital'),
(969, 'Conjuntiva, pupils'),
(970, 'Connectors'),
(971, 'Constant'),
(972, 'constant name'),
(973, 'Constant name is blank'),
(974, 'constants'),
(975, 'Constipation'),
(976, 'Constitutional'),
(977, 'Consultation Brief Description'),
(978, 'Contact'),
(979, 'Contact Email'),
(980, 'Contact Email Address'),
(981, 'Contact EMR Direct to subscribe to the phiMail Direct messaging service'),
(982, 'contact info'),
(983, 'Contact Lenses'),
(984, 'Contact Medical Information Integration, LLC at http://mi-squared.com for Lab Exchange Service.'),
(985, 'Contact Medical Information Integration, LLC at http://mi-squared.com or ZH Healthcare at http://zhservices.com for subscribing the eRx service'),
(986, 'Contact name'),
(987, 'Contact Person'),
(988, 'Contact Phone Number'),
(989, 'Contact ZMG, LLC (zmghealth@gmail.com) for subscribing the eRx service'),
(990, 'contain at least three of the four following items:'),
(991, 'Container Group Name'),
(992, 'Content'),
(993, 'content'),
(994, 'Context'),
(995, 'Context name can\'t be empty'),
(996, 'Continue'),
(997, 'Continuity of Care Document (CCD)'),
(998, 'Continuity of Care Record (CCR)'),
(999, 'Contra Clients'),
(1000, 'Contraception'),
(1001, 'Contraception Issues'),
(1002, 'Contraceptive Complication (specify)'),
(1003, 'Contraceptive Method'),
(1004, 'Contraceptive Products'),
(1005, 'Contraceptive services previously started'),
(1006, 'Contraceptives Start'),
(1007, 'Control ID'),
(1008, 'Control No.'),
(1009, 'COPAY'),
(1010, 'Copay'),
(1011, 'CoPay'),
(1012, 'Copay not positive'),
(1013, 'Copays'),
(1014, 'COPD'),
(1015, 'Copy Pages to Patient Chart'),
(1016, 'Copy Values'),
(1017, 'Copying the database file. This will take some time...'),
(1018, 'Copyright Notice'),
(1019, 'Coronary Artery Bypass'),
(1020, 'Coronary Artery Bypass Graft (CABG)'),
(1021, 'Corrected'),
(1022, 'CouchDB'),
(1023, 'CouchDB Connection Failed.'),
(1024, 'CouchDB Database'),
(1025, 'CouchDB database name'),
(1026, 'CouchDB host'),
(1027, 'CouchDB HostName'),
(1028, 'CouchDB Log Enable'),
(1029, 'CouchDB Password'),
(1030, 'CouchDB Port'),
(1031, 'CouchDB port'),
(1032, 'CouchDB UserName'),
(1033, 'Cough'),
(1034, 'Cough:'),
(1035, 'Could not read file'),
(1036, 'Could not send email due to a server problem, '),
(1037, 'Could not send email due to a server problem. '),
(1038, 'Couldn\'t create backup dir:'),
(1039, 'Couldn\'t remove dir:'),
(1040, 'Couldn\'t remove old backup file:'),
(1041, 'Couldn\'t remove old export file: '),
(1042, 'Coumadin Management - INR Monitoring'),
(1043, 'Couns by Method'),
(1044, 'Counseling'),
(1045, 'Counseling activities'),
(1046, 'COUNTER REFERRAL FORM'),
(1047, 'Counter-Referral'),
(1048, 'Country'),
(1049, 'Country Data Type'),
(1050, 'Country list'),
(1051, 'Country List (write,addonly optional)'),
(1052, 'Country Name should be represent in two letters. (Example: United States is US)'),
(1053, 'county'),
(1054, 'Coupon'),
(1055, 'CPT'),
(1056, 'CPT Code'),
(1057, 'CPT Codes'),
(1058, 'CPT4 Procedure/Service'),
(1059, 'CPTII Performance Measures'),
(1060, 'CQM'),
(1061, 'Crackles:'),
(1062, 'cream'),
(1063, 'Create a Client side SSL certificate for each user or client machine.'),
(1064, 'Create a client side SSL certificate for either a user or a client hostname.'),
(1065, 'Create an Event'),
(1066, 'Create and download a full backup'),
(1067, 'Create Backup'),
(1068, 'Create batch'),
(1069, 'Create Client Certificate'),
(1070, 'Create Client side SSL certificates'),
(1071, 'Create Duplicate'),
(1072, 'Create Eventlog Backup'),
(1073, 'Create new issue'),
(1074, 'Create New Patient'),
(1075, 'Create Offsite Portal Credentials'),
(1076, 'Create Onsite Portal Credentials'),
(1077, 'Create Patient Note'),
(1078, 'Create the SSL Certificate Authority and Server certificates.'),
(1079, 'Create Visit'),
(1080, 'Created'),
(1081, 'Creating export file'),
(1082, 'Creating this file on remote host failed'),
(1083, 'Creator'),
(1084, 'credit'),
(1085, 'Credit Card'),
(1086, 'Credits'),
(1087, 'Criteria'),
(1088, 'Crohn\'s Disease'),
(1089, 'Crohns Disease'),
(1090, 'CSV Export'),
(1091, 'CSV File'),
(1092, 'CSV Tables'),
(1093, 'CU.MM'),
(1094, 'Cuban'),
(1095, 'Currency Decimal Places'),
(1096, 'Currency Decimal Point Symbol'),
(1097, 'Currency Designator'),
(1098, 'Currency Thousands Separator'),
(1099, 'Current'),
(1100, 'Current Alcohol'),
(1101, 'Current Consultation'),
(1102, 'Current Criteria'),
(1103, 'Current day highlight color'),
(1104, 'Current every day smoker'),
(1105, 'Current file name was changed to'),
(1106, 'Current Hash'),
(1107, 'Current Location'),
(1108, 'Current Medications'),
(1109, 'Current Password'),
(1110, 'Current Patient'),
(1111, 'Current Recreational Drugs'),
(1112, 'Current some day smoker'),
(1113, 'Currently Active'),
(1114, 'Currently Running'),
(1115, 'Currently there are no facilities.'),
(1116, 'Cushing Syndrom'),
(1117, 'Cushing Syndrome'),
(1118, 'Custom'),
(1119, 'Custom input?'),
(1120, 'Custom Table'),
(1121, 'CVX Code'),
(1122, 'CVX Code Mapping'),
(1123, 'CVX Immunization'),
(1124, 'Cycle'),
(1125, 'CYP'),
(1126, 'CYP Factor'),
(1127, 'CYP Report'),
(1128, 'Czech'),
(1129, 'D'),
(1130, 'D&C'),
(1131, 'D&E'),
(1132, 'D.O.B.'),
(1133, 'daily'),
(1134, 'Daily Record'),
(1135, 'Danish'),
(1136, 'Data Alike is already in database, please change code and/or description'),
(1137, 'Data Alike is already in database, please change constant name'),
(1138, 'Data Cols'),
(1139, 'Data Error'),
(1140, 'Data Type'),
(1141, 'Database'),
(1142, 'Database is not installed.'),
(1143, 'Database Patch'),
(1144, 'Database Reporting'),
(1145, 'Database upgrade finished.'),
(1146, 'DataCols must be a number between 1 and 999'),
(1147, 'Date'),
(1148, 'DATE'),
(1149, 'Date & Time Administered'),
(1150, 'Date Administered'),
(1151, 'Date and time of sample collection'),
(1152, 'Date and time of this observation'),
(1153, 'Date and time that the sample was collected'),
(1154, 'Date Cannot be greater than Today'),
(1155, 'Date contraceptive services initially provided'),
(1156, 'Date Created'),
(1157, 'Date Deceased'),
(1158, 'Date Destroyed'),
(1159, 'Date Display Format'),
(1160, 'Date format for \"appointment end\" is not valid'),
(1161, 'Date format for \"appointment start\" is not valid'),
(1162, 'Date format for \"Next Appointment\" is not valid'),
(1163, 'Date format for \"not seen since\" is not valid'),
(1164, 'Date format for \"seen since\" is not valid'),
(1165, 'Date Immunization Information Statements Given'),
(1166, 'Date is missing for code '),
(1167, 'Date Master Criteria'),
(1168, 'Date of bank deposit yyyy-mm-dd'),
(1169, 'Date of Billing'),
(1170, 'Date of Birth'),
(1171, 'Date of birth'),
(1172, 'Date Of Birth'),
(1173, 'Date of Entry'),
(1174, 'Date of Injury'),
(1175, 'Date of payment yyyy-mm-dd'),
(1176, 'Date of referral'),
(1177, 'Date of reply'),
(1178, 'Date of Report'),
(1179, 'Date of Service'),
(1180, 'Date Of Service'),
(1181, 'Date of Service = Today'),
(1182, 'Date of service mm/dd/yyyy'),
(1183, 'Date of Service:'),
(1184, 'Date Of Signature'),
(1185, 'Date of Status Change'),
(1186, 'Date of this order'),
(1187, 'Date of this report'),
(1188, 'Date of VIS Statement'),
(1189, 'Date Ordered'),
(1190, 'Date selector'),
(1191, 'Date Sent'),
(1192, 'Date The Message Was Sent'),
(1193, 'Date values Cannot be Blank.'),
(1194, 'Date/Appt'),
(1195, 'Date/Notes'),
(1196, 'Date/Notes of Last'),
(1197, 'Date/Time'),
(1198, 'Date:'),
(1199, 'Dated Message Log'),
(1200, 'day'),
(1201, 'Day'),
(1202, 'Day View'),
(1203, 'Day(s)'),
(1204, 'Day(s) M-F'),
(1205, 'days'),
(1206, 'Days'),
(1207, 'days ago'),
(1208, 'Days and Games Missed'),
(1209, 'Days From Last Encounter'),
(1210, 'Days Missed'),
(1211, 'Days per Column:'),
(1212, 'Days/Col:'),
(1213, 'DB installed'),
(1214, 'DD/MM/YYYY'),
(1215, 'De Identification'),
(1216, 'De Identification Process is completed'),
(1217, 'De Identification Process is ongoing'),
(1218, 'De Identification process is started and running in background'),
(1219, 'De Identified data may not be complete'),
(1220, 'De-identification files will be saved in'),
(1221, 'DEA'),
(1222, 'Deaf'),
(1223, 'Debug Information'),
(1224, 'Debugging'),
(1225, 'Dec'),
(1226, 'DECEASED'),
(1227, 'December'),
(1228, 'Decimal pounds or pounds and ounces separated by #(e.g. 5#4)'),
(1229, 'Deductible'),
(1230, 'Deductible Met'),
(1231, 'Default'),
(1232, 'Default Calendar View'),
(1233, 'Default Encounter Form ID'),
(1234, 'Default Facility'),
(1235, 'Default Language'),
(1236, 'Default language if no other is allowed or chosen.'),
(1237, 'Default List (write,addonly optional)'),
(1238, 'Default Method'),
(1239, 'Default Password Expiration Days'),
(1240, 'Default password expiration period in days. 0 means this feature is disabled.'),
(1241, 'Default Patient Country'),
(1242, 'Default Priority'),
(1243, 'Default Provider'),
(1244, 'Default Range'),
(1245, 'Default Reason for Visit'),
(1246, 'Default Setting'),
(1247, 'Default state of New Window checkbox in the patient list.'),
(1248, 'Default Template'),
(1249, 'Default Units'),
(1250, 'Default Value'),
(1251, 'Default Warehouse'),
(1252, 'Default X12 Partner'),
(1253, 'Default/Global'),
(1254, 'Del'),
(1255, 'del'),
(1256, 'Delayed Recurrence (> 12 Mo)'),
(1257, 'Delete'),
(1258, 'delete'),
(1259, 'Delete Categories with ID(s) : '),
(1260, 'Delete Category'),
(1261, 'Delete failed!'),
(1262, 'Delete Group'),
(1263, 'Delete List'),
(1264, 'Delete Pages'),
(1265, 'Delete Patient, Encounter, Form, Issue, Document, Payment, Billing or Transaction'),
(1266, 'Delete Row'),
(1267, 'Delete Selected Items'),
(1268, 'Delete successful.'),
(1269, 'Delete this document'),
(1270, 'Delete this form'),
(1271, 'Delete this note'),
(1272, 'Deleted Successfully.'),
(1273, 'Deleting'),
(1274, 'Deleting this event cannot be undone. It cannot be recovered once it is gone. Are you sure you wish to delete this event?'),
(1275, 'Delivery Confirmed'),
(1276, 'Delivery is not currently permitted to the specified Direct Address.'),
(1277, 'Delivery of the attached clinical document was requested by the patient.'),
(1278, 'Dementia'),
(1279, 'Demographics'),
(1280, 'Demographics (write,addonly optional)'),
(1281, 'Demographics filter criteria'),
(1282, 'Demographics not authorized'),
(1283, 'Demographics not authorized.'),
(1284, 'Denied'),
(1285, 'Denominator'),
(1286, 'Dental'),
(1287, 'Dental Issue List'),
(1288, 'Dental Issues'),
(1289, 'Depending on the type of bill you are testing you will see HCFA like output on a blank page for HCFA bills, you will see many lines of somewhat garbled text  and information if you are testing an X12 claim. That garbled text is the X12 EDI 4010A format. Occasionally you will see odd characters that look like dominoes or  squiglies, these are control characters such as page feeds and are normal.'),
(1290, 'Deposit Date'),
(1291, 'Deposit Date Cannot be greater than Today'),
(1292, 'Deposit Date:'),
(1293, 'Depressed'),
(1294, 'Depression'),
(1295, 'Description'),
(1296, 'description'),
(1297, 'Description of the Disclosure'),
(1298, 'Description of this procedure or result code'),
(1299, 'Description Translation'),
(1300, 'Destination'),
(1301, 'Destination Filename'),
(1302, 'Destroy Lot'),
(1303, 'Destroy...'),
(1304, 'Destroyed'),
(1305, 'Destroyed Drugs'),
(1306, 'Destroyed Drugs Report'),
(1307, 'Detail'),
(1308, 'Details'),
(1309, 'Developmental abnormality'),
(1310, 'Diabetes'),
(1311, 'Diabetes Mellitus'),
(1312, 'Diabetes: Blood Pressure Management (CQM)'),
(1313, 'Diabetes: Eye Exam'),
(1314, 'Diabetes: Eye Exam (CQM)'),
(1315, 'Diabetes: Foot Exam'),
(1316, 'Diabetes: Foot Exam (CQM)'),
(1317, 'Diabetes: HbA1c Poor Control (CQM)'),
(1318, 'Diabetes: Hemoglobin A1C'),
(1319, 'Diabetes: LDL Management & Control (CQM)'),
(1320, 'Diabetes: Urine Microalbumin'),
(1321, 'Diag'),
(1322, 'Diagnoses'),
(1323, 'Diagnosis'),
(1324, 'Diagnosis Code'),
(1325, 'Diagnosis Date'),
(1326, 'Diagnosis must be coded into a linked encounter'),
(1327, 'Diagnosis Name'),
(1328, 'Diagnosis Report'),
(1329, 'Diagnosis Reporting'),
(1330, 'Diagnosis Reporting Only'),
(1331, 'Diagnosis Title'),
(1332, 'Diagnosis:'),
(1333, 'Diagnosis: '),
(1334, 'Diagnostic Tests:'),
(1335, 'Dials'),
(1336, 'Diaphragms/Caps'),
(1337, 'Diarrhea'),
(1338, 'Dictation'),
(1339, 'Dictation: '),
(1340, 'Did you receive a copy of the HIPAA Notice?'),
(1341, 'Diffuse:'),
(1342, 'Digitally Signed'),
(1343, 'Direct Mail'),
(1344, 'Direct Message Log'),
(1345, 'Direct Message Received.'),
(1346, 'Direct messaging is currently unavailable.'),
(1347, 'Direct Messaging Send Failure.'),
(1348, 'Director Name'),
(1349, 'Directory delete failed; continuing.'),
(1350, 'Disability'),
(1351, 'Disable Calendar'),
(1352, 'Disable Chart Tracker'),
(1353, 'Disable Immunizations'),
(1354, 'Disable Old Metric Vitals Form'),
(1355, 'Disable phpMyAdmin'),
(1356, 'Disable Prescriptions'),
(1357, 'Disable User Groups'),
(1358, 'disabled'),
(1359, 'Disabled'),
(1360, 'Disabled Beneficiary Under Age 65 with Large Group Health Plan (LGHP)'),
(1361, 'DISC'),
(1362, 'Discharge'),
(1363, 'Discharge From Urethra'),
(1364, 'Discharge Right'),
(1365, 'Discharge Right:'),
(1366, 'Discharged'),
(1367, 'Disclosure Info'),
(1368, 'Disclosure Type'),
(1369, 'Disclosure Types'),
(1370, 'Disclosures'),
(1371, 'Discount'),
(1372, 'Discount Amount'),
(1373, 'Discount Level'),
(1374, 'Discount Percentage'),
(1375, 'Discounts as Monetary Amounts'),
(1376, 'Discounts at checkout time are entered as money amounts, as opposed to percentage.'),
(1377, 'Discrete Result'),
(1378, 'Disease'),
(1379, 'Dislocation'),
(1380, 'Disp #'),
(1381, 'Dispatch'),
(1382, 'Dispatch Received Document'),
(1383, 'Dispensed'),
(1384, 'Display advance directives in the demographics page.'),
(1385, 'Display event dates in block?'),
(1386, 'Display Format for US Weights'),
(1387, 'Display how many events?'),
(1388, 'Display location in block?'),
(1389, 'Display Name'),
(1390, 'Display the calendar?'),
(1391, 'Display today\'s events in the block?'),
(1392, 'Display topic in block?'),
(1393, 'Display upcoming events in block?'),
(1394, 'Displayed Columns'),
(1395, 'Displaying the following number of most recent disclosures:'),
(1396, 'Displaying the following number of most recent notes'),
(1397, 'Displaying the following number of most recent notes:'),
(1398, 'Distribution'),
(1399, 'Distributions'),
(1400, 'Distributor'),
(1401, 'Diverticulitis'),
(1402, 'Diverticulitis Surgery'),
(1403, 'Divirticulitis'),
(1404, 'Divirticulitis Surgery'),
(1405, 'Divorced'),
(1406, 'Dizziness:'),
(1407, 'Do not change'),
(1408, 'Do not display Allergy uploaded to NewCrop'),
(1409, 'Do not display Medications uploaded to NewCrop'),
(1410, 'Do not display the calendar.'),
(1411, 'Do not inventory and sell any products'),
(1412, 'Do not require patient notes to be authorized'),
(1413, 'Do Not Resuscitate Order'),
(1414, 'do not save'),
(1415, 'do not substitute'),
(1416, 'do nothing'),
(1417, 'Do you really want to delete'),
(1418, 'Do you really want to delete the selection?'),
(1419, 'Do you really want to delete this group'),
(1420, 'Do you want to continue?'),
(1421, 'Do you want to delete this?'),
(1422, 'Do you want to delete?'),
(1423, 'Do you want to remove this record?'),
(1424, 'Do you wish to continue adding this new patient?'),
(1425, 'Do you wish to continue with the new name?'),
(1426, 'Do you wish to PERMANENTLY delete this immunization record?'),
(1427, 'DOB'),
(1428, 'DOB is missing, please enter if possible'),
(1429, 'Docs'),
(1430, 'Doctor'),
(1431, 'Doctor:'),
(1432, 'Doctor\'s name and signature'),
(1433, 'Document'),
(1434, 'document'),
(1435, 'Document Categories'),
(1436, 'Document could not be moved to patient id'),
(1437, 'Document Date'),
(1438, 'Document date and issue updated successfully'),
(1439, 'Document ID'),
(1440, 'Document moved to new category'),
(1441, 'Document moved to patient id'),
(1442, 'Document passed integrity check.'),
(1443, 'Document Storage Method'),
(1444, 'Document successfully renamed.'),
(1445, 'Document/Imaging Store'),
(1446, 'Documents'),
(1447, 'Documents (write,addonly optional)'),
(1448, 'DOE'),
(1449, 'does not match the PV1 encounter number'),
(1450, 'does not seem valid'),
(1451, 'Does this type allow related codes?'),
(1452, 'Domestic Partner'),
(1453, 'Don\'t Save'),
(1454, 'Don\'t Save'),
(1455, 'Don\'t Save Changes'),
(1456, 'Done'),
(1457, 'Done with:'),
(1458, 'Done.  Will now send download.'),
(1459, 'DOS'),
(1460, 'Dosage'),
(1461, 'double click to edit'),
(1462, 'Double Vision'),
(1463, 'Download'),
(1464, 'Download Anyway'),
(1465, 'Download billing file, post to accounting and mark as billed'),
(1466, 'Download Certificates'),
(1467, 'Download configuration data'),
(1468, 'download encrypted file'),
(1469, 'Download PDF'),
(1470, 'Download Selected Statements'),
(1471, 'Dr Check'),
(1472, 'Dr Visit'),
(1473, 'Dr.'),
(1474, 'Drag to move'),
(1475, 'Dribbling'),
(1476, 'Drivers License or State ID'),
(1477, 'Drug'),
(1478, 'Drug Finder'),
(1479, 'Drug Forms'),
(1480, 'Drug ID missing!'),
(1481, 'Drug Intervals'),
(1482, 'Drug Inventory'),
(1483, 'Drug Name'),
(1484, 'Drug Routes'),
(1485, 'Drug Units'),
(1486, 'Drugs'),
(1487, 'Drugs and Products'),
(1488, 'Dry Mouth'),
(1489, 'DSMIV Diagnosis'),
(1490, 'DT 1'),
(1491, 'DT 2'),
(1492, 'DT 3'),
(1493, 'DT 4'),
(1494, 'DT 5'),
(1495, 'DTaP 1'),
(1496, 'DTaP 2'),
(1497, 'DTaP 3'),
(1498, 'DTaP 4'),
(1499, 'DTaP 5'),
(1500, 'Due'),
(1501, 'Due Date'),
(1502, 'Due date mm/dd/yyyy or yyyy-mm-dd'),
(1503, 'Due Date:'),
(1504, 'Due Ins'),
(1505, 'Due Pt'),
(1506, 'Due Soon'),
(1507, 'Due Status'),
(1508, 'Due Status Update'),
(1509, 'Dumping OpenEMR database'),
(1510, 'Dumping OpenEMR web directory tree'),
(1511, 'Dumping phpGACL database'),
(1512, 'Dumping phpGACL web directory tree'),
(1513, 'Dumping SQL-Ledger database'),
(1514, 'Dumping SQL-Ledger web directory tree'),
(1515, 'Dup Check'),
(1516, 'Duplicated ID on line'),
(1517, 'Duplicated name on line'),
(1518, 'DUPLICATION WARNING'),
(1519, 'Durable Power of Attorney'),
(1520, 'duration'),
(1521, 'Duration'),
(1522, 'Dutch'),
(1523, 'Dx Rep'),
(1524, 'Dysphagia'),
(1525, 'Dyspnea:'),
(1526, 'Dysuria'),
(1527, 'E-Prescription?'),
(1528, 'E-Reports'),
(1529, 'e-Rx'),
(1530, 'e-Rx Renewal'),
(1531, 'Each recipient must set their own messages as completed.'),
(1532, 'Early Recurrence (<2 Mo)'),
(1533, 'Ears'),
(1534, 'ECG'),
(1535, 'eClaims'),
(1536, 'Edema'),
(1537, 'edi history'),
(1538, 'EDI History'),
(1539, 'EDI History (under Fees) for storing and interpreting EDI claim response files'),
(1540, 'EDI-271 File Upload'),
(1541, 'EDI-271 Response File Upload'),
(1542, 'Edit'),
(1543, 'edit'),
(1544, 'Edit Allergies'),
(1545, 'Edit Categories'),
(1546, 'Edit Definitions'),
(1547, 'Edit definitions'),
(1548, 'Edit Diagnoses for'),
(1549, 'Edit Disclosure'),
(1550, 'Edit Facilities'),
(1551, 'Edit Facility'),
(1552, 'Edit Facility Information'),
(1553, 'Edit Facility Specific User Information'),
(1554, 'Edit File in'),
(1555, 'Edit form'),
(1556, 'Edit Global Settings'),
(1557, 'Edit is not authorized!'),
(1558, 'Edit layout'),
(1559, 'Edit list'),
(1560, 'Edit Payment'),
(1561, 'Edit Structure'),
(1562, 'Edit User'),
(1563, 'Edit User Settings'),
(1564, 'Education'),
(1565, 'Education Date'),
(1566, 'ee the  * GNU General Public License for more details.  *   * You should have received a copy of the GNU General Public License  * along with this program; if not, write to the Free '),
(1567, 'Effective Date'),
(1568, 'Effectiveness'),
(1569, 'EIN'),
(1570, 'Ejaculations'),
(1571, 'Elbow'),
(1572, 'Elbow Problems'),
(1573, 'Electronic'),
(1574, 'Electronic Remits'),
(1575, 'Electronic Reports'),
(1576, 'Eligibility'),
(1577, 'Eligibility 270 Inquiry Batch'),
(1578, 'Eligibility Response'),
(1579, 'Eligibility status for Vaccine for Children supplied vaccine'),
(1580, 'Eligible'),
(1581, 'Email'),
(1582, 'Email Address'),
(1583, 'Email address of the sender for patient reminders. Replies to patient reminders will be directed to this address. It is important to use an address from your clinic\'s domain to avoid help prevent patient reminders from going to junk mail folders.'),
(1584, 'Email address, if any, to receive administrative notifications.'),
(1585, 'Email address, if any, to receive emergency login user activation messages.'),
(1586, 'Email Auth'),
(1587, 'Email from Batchcom'),
(1588, 'Email Notification'),
(1589, 'Email Notification Hours'),
(1590, 'Email Notification Report'),
(1591, 'Email send before'),
(1592, 'Email Sender'),
(1593, 'Email Sent'),
(1594, 'Email sent to'),
(1595, 'Email Subject'),
(1596, 'Email Text, Usable Tag: ***NAME*** , i.e. Dear ***NAME***'),
(1597, 'Email Text, Usable Tag: ***NAME*** , i.e. Dear ***NAME***{{Do Not translate the ***NAME*** elements of this constant.}}'),
(1598, 'Email Transport Method'),
(1599, 'Email was sent to following address'),
(1600, 'Emergency Contact'),
(1601, 'Emergency Contact Person'),
(1602, 'Emergency Contact Phone Number'),
(1603, 'Emergency Contraception'),
(1604, 'Emergency Login'),
(1605, 'Emergency Login ACL is chosen. The user is still in active state, please de-activate the user and activate the same when required during emergency situations. Visit Administration->Users for activation or de-activation.'),
(1606, 'Emergency Login activation email will be circulated only if following settings in the interface/globals.php file are configured:'),
(1607, 'Emergency Login Email Address'),
(1608, 'Emergency Login user can do anything'),
(1609, 'Emergency Phone'),
(1610, 'Emotional / Behavioral Conditions & Complications'),
(1611, 'Emphysema'),
(1612, 'Employee'),
(1613, 'Employer'),
(1614, 'Employer Address'),
(1615, 'Employer Data'),
(1616, 'Employer Name'),
(1617, 'EMPTY'),
(1618, 'Empty'),
(1619, 'Empty Password Not Allowed'),
(1620, 'Empty value in \"Email Hours\"'),
(1621, 'Empty value in \"Email Sender\"'),
(1622, 'Empty value in \"Email Subject\"'),
(1623, 'Empty value in \"Email Text\"'),
(1624, 'Empty value in \"Name of Provider\"'),
(1625, 'Empty value in \"Password\"'),
(1626, 'Empty value in \"SMS Hours\"'),
(1627, 'Empty value in \"SMS Text\"'),
(1628, 'Empty value in \"Username\"'),
(1629, 'Enable AMC Prompting'),
(1630, 'Enable AMC Reporting'),
(1631, 'Enable AMC Tracking'),
(1632, 'Enable ATNA Auditing'),
(1633, 'Enable Audit Logging'),
(1634, 'Enable Audit Trail and Node Authentication (ATNA).'),
(1635, 'Enable Automated Measure Calculations (AMC) Reporting'),
(1636, 'Enable Client SSL'),
(1637, 'Enable client SSL certificate authentication.'),
(1638, 'Enable Clinical Decisions Rules (CDR)'),
(1639, 'Enable Clinical Quality Measure (CQM) Reporting'),
(1640, 'Enable Clinical Reminder Popup'),
(1641, 'Enable Clinical Reminder Widget'),
(1642, 'Enable CQM Reporting'),
(1643, 'Enable EDI History In Left Menu'),
(1644, 'Enable Fees In Left Menu'),
(1645, 'Enable Hylafax Support'),
(1646, 'Enable import status message for NewCrop erx'),
(1647, 'Enable Lab Exchange'),
(1648, 'Enable log for document uploads/downloads to CouchDB'),
(1649, 'Enable logging of all SQL SELECT queries.'),
(1650, 'Enable logging of backup related activities.'),
(1651, 'Enable logging of CDR Engine Queries.'),
(1652, 'Enable logging of miscellaneous activities.'),
(1653, 'Enable logging of ordering activities.'),
(1654, 'Enable logging of patient record modifications.'),
(1655, 'Enable logging of scheduling activities.'),
(1656, 'Enable logging of security and administration activities.'),
(1657, 'Enable NewCrop eRx Service'),
(1658, 'Enable Offsite Patient Portal'),
(1659, 'Enable Offsite Patient Portal.'),
(1660, 'Enable Onsite Patient Portal'),
(1661, 'Enable Onsite Patient Portal.'),
(1662, 'Enable Patient Reminder Widget'),
(1663, 'Enable phiMail Direct Messaging Service'),
(1664, 'Enable Prompting For Automated Measure Calculations (AMC) Required Data'),
(1665, 'Enable Reporting of Tracking Date For Automated Measure Calculations (AMC)'),
(1666, 'Enable Scanner Support'),
(1667, 'Enable the Medical Information Integration, LLC Lab Exchange Service.'),
(1668, 'Enable the OpenEMR Support LLC Lab Exchange Service.'),
(1669, 'Enable User Certificate Authentication'),
(1670, 'Enable ZMG, LLC eRx service'),
(1671, 'enabled'),
(1672, 'Enables the old Charges panel for entering billing codes and payments. Not recommended, use the Fee Sheet instead.'),
(1673, 'Enc'),
(1674, 'Encnter'),
(1675, 'Encounter'),
(1676, 'encounter'),
(1677, 'Encounter '),
(1678, 'encounter acute inpatient or ED'),
(1679, 'Encounter Date'),
(1680, 'Encounter EDI Record'),
(1681, 'Encounter Forms'),
(1682, 'encounter health and behavior assessment'),
(1683, 'Encounter History'),
(1684, 'Encounter ID'),
(1685, 'encounter influenza'),
(1686, 'Encounter number'),
(1687, 'encounter nursing discharge'),
(1688, 'encounter nursing facility'),
(1689, 'encounter occupational therapy'),
(1690, 'encounter office visit'),
(1691, 'encounter outpatient'),
(1692, 'encounter outpatient w/PCP & obgyn'),
(1693, 'Encounter Page Size'),
(1694, 'Encounter Payment'),
(1695, 'encounter pregnancy'),
(1696, 'encounter preventive medicine - individual counseling'),
(1697, 'encounter preventive medicine 40 and older'),
(1698, 'encounter preventive medicine group counseling'),
(1699, 'encounter preventive medicine other services'),
(1700, 'encounter preventive medicine services 18 and older'),
(1701, 'encounter psychiatric & psychologic'),
(1702, 'Encounter statistics'),
(1703, 'Encounter Summary'),
(1704, 'Encounter was coded'),
(1705, 'Encounter:'),
(1706, 'Encounter: encounter non-acute inpt, outpatient, or ophthalmology'),
(1707, 'Encounters'),
(1708, 'Encounters & Forms'),
(1709, 'Encounters &amp; Forms'),
(1710, 'Encounters not authorized'),
(1711, 'Encounters Report'),
(1712, 'Encounters Section'),
(1713, 'Encryption'),
(1714, 'End'),
(1715, 'End (yyyy-mm-dd): '),
(1716, 'End Date'),
(1717, 'End date'),
(1718, 'End date should be greater than Begin date'),
(1719, 'End Date:'),
(1720, 'End Time'),
(1721, 'End-Stage Renal Disease Beneficiary in MCP with Employer`s Group Plan'),
(1722, 'Ending date of service yyyy-mm-dd'),
(1723, 'Ending DOS mm/dd/yyyy if you wish to enter a range'),
(1724, 'Ending hour of day for calendar events.'),
(1725, 'Endo Abnormal Blood'),
(1726, 'Endocrine'),
(1727, 'Endoscopy'),
(1728, 'English'),
(1729, 'English '),
(1730, 'English (Indian)'),
(1731, 'English (Standard)'),
(1732, 'Enscript command used by Hylafax.'),
(1733, 'Ensure OpenEMR has write privileges to directory'),
(1734, 'ENT Discharge'),
(1735, 'ENT Pain'),
(1736, 'Enter a diagnosis code to exclude all invoices not containing it'),
(1737, 'Enter body of letter here'),
(1738, 'Enter Database root Password'),
(1739, 'Enter Database root Username'),
(1740, 'Enter Diagnosis'),
(1741, 'Enter Drugs'),
(1742, 'Enter Encounter'),
(1743, 'Enter Encounter Number'),
(1744, 'Enter Immunizations'),
(1745, 'Enter Key'),
(1746, 'Enter new State'),
(1747, 'Enter Recipient\'s Direct Address'),
(1748, 'Enter the Re Identification code'),
(1749, 'Enter your search criteria above'),
(1750, 'Entered in Error'),
(1751, 'entries'),
(1752, 'Environmental'),
(1753, 'EOB Data Entry'),
(1754, 'EOB Posting - Electronic Remittances'),
(1755, 'EOB Posting - Instructions'),
(1756, 'EOB Posting - Invoice'),
(1757, 'EOB Posting - Patient Note'),
(1758, 'EOB Posting - Search'),
(1759, 'Epilepsy'),
(1760, 'ERA'),
(1761, 'ERA Files'),
(1762, 'ERA Posting'),
(1763, 'Erase'),
(1764, 'Erections'),
(1765, 'Error'),
(1766, 'Error confirming receipt of lab results'),
(1767, 'Error getting lab results from Lab Exchange Network'),
(1768, 'Error in \"Gender\" selection'),
(1769, 'Error in \"HIPAA\" selection'),
(1770, 'Error in \"Process\" selection'),
(1771, 'Error in \"SMS Gateway\" selection'),
(1772, 'Error in \"Sort By\" selection'),
(1773, 'Error in gzip compression of file: '),
(1774, 'Error in YES or NO option'),
(1775, 'Error opening uploaded file for reading'),
(1776, 'Error processing file'),
(1777, 'Error processing upload'),
(1778, 'Error Removing Message'),
(1779, 'Error retrieving results from Lab Exchange Network'),
(1780, 'Error retrieving values.'),
(1781, 'Error when granting file privilege to the OpenEMR user.'),
(1782, 'error while registering form!'),
(1783, 'Error while saving to the file'),
(1784, 'Error while writing to file'),
(1785, 'error(s) encountered from new results'),
(1786, 'Error, the file does not exist'),
(1787, 'ERROR, unable to collect data from server'),
(1788, 'Error, unable to create client certificate.'),
(1789, 'Error, unable to create the admin.p12 certificate.'),
(1790, 'Error, unable to create the Certificate Authority certificate.'),
(1791, 'Error, unable to create the Server certificate.'),
(1792, 'Error, unable to open file'),
(1793, 'Error, User Certificate Authentication is not enabled in OpenEMR'),
(1794, 'Error. You need to install the Archive/Tar.php php module.'),
(1795, 'ERROR: could not open table.sql, broken form?'),
(1796, 'Error: duplicated ID on line'),
(1797, 'Error: duplicated name on line'),
(1798, 'ERROR: Field'),
(1799, 'ERROR: Missing ZipArchive PHP Module'),
(1800, 'ERROR: No ICD import directory.'),
(1801, 'Error: passwords don\'t match. Please check your typing.'),
(1802, 'Error: passwords don\'t match. Please check your typing.'),
(1803, 'Error: the file does not exist'),
(1804, 'ERROR: The following variable contains invalid characters'),
(1805, 'ERROR: Unable to copy the file.'),
(1806, 'Error: Unable to create downloadable archive'),
(1807, 'ERROR: Unable to Create Zip Archive.'),
(1808, 'ERROR: Unable to extract the file.'),
(1809, 'ERROR: Unable to load the file into the database.'),
(1810, 'ERROR: Unable to set the version number.'),
(1811, 'Errors'),
(1812, 'eRx Account Status'),
(1813, 'eRx Logs'),
(1814, 'ERX Name'),
(1815, 'ERX Password'),
(1816, 'ERX Role'),
(1817, 'ERX User'),
(1818, 'Erythema:'),
(1819, 'Eskimo'),
(1820, 'Established Patient'),
(1821, 'Estonian'),
(1822, 'Ethnicity'),
(1823, 'Ethnicity or Race'),
(1824, 'Ethnicity-Race List (write,addonly optional)'),
(1825, 'ETIN'),
(1826, 'Event'),
(1827, 'Event Begins'),
(1828, 'Event Category'),
(1829, 'Event Date'),
(1830, 'Event Description'),
(1831, 'Event Details'),
(1832, 'Event does not repeat'),
(1833, 'Event Duration'),
(1834, 'Event duration in minutes'),
(1835, 'Event Fee'),
(1836, 'Event Location'),
(1837, 'Event repeats every'),
(1838, 'Event repeats on'),
(1839, 'Event start time'),
(1840, 'Event title'),
(1841, 'Event Title'),
(1842, 'Event Website'),
(1843, 'Events'),
(1844, 'Events for'),
(1845, 'Events open in new window'),
(1846, 'every'),
(1847, 'Every'),
(1848, 'every 3 hours'),
(1849, 'every 4 hours'),
(1850, 'every 5 hours'),
(1851, 'every 6 hours'),
(1852, 'every 8 hours'),
(1853, 'Every Fourth'),
(1854, 'Every Other'),
(1855, 'Every Third'),
(1856, 'Every, every other, every 3rd, etc.'),
(1857, 'Exam and test results'),
(1858, 'Exam results'),
(1859, 'Examination'),
(1860, 'Examination Date'),
(1861, 'Example'),
(1862, 'Examples'),
(1863, 'Exams/Tests'),
(1864, 'Except'),
(1865, 'Excessive Tearing'),
(1866, 'Excluded Patients'),
(1867, 'Exclusion'),
(1868, 'Exclusive Provider Organization (EPO)'),
(1869, 'Executive Paper Size'),
(1870, 'Exercise'),
(1871, 'Exercise patterns'),
(1872, 'Exercise Patterns'),
(1873, 'Exist'),
(1874, 'Exit from Administration'),
(1875, 'Exp'),
(1876, 'Expand'),
(1877, 'expand'),
(1878, 'Expand All'),
(1879, 'Expanded View'),
(1880, 'Expected form_encounter.pid to be '),
(1881, 'Expiration'),
(1882, 'Expiration Date'),
(1883, 'Expires'),
(1884, 'expires in'),
(1885, 'Export'),
(1886, 'Export as CSV'),
(1887, 'Export Configuration'),
(1888, 'Export Patient Demographics'),
(1889, 'Export PQRI Report'),
(1890, 'Export Selected as CSV'),
(1891, 'Export Selected to Collections'),
(1892, 'Export to CSV'),
(1893, 'Export to external billing system'),
(1894, 'Exposure to Foreign Countries'),
(1895, 'Exposure To Foreign Countries'),
(1896, 'Ext Time Collected'),
(1897, 'External'),
(1898, 'External Data Loads'),
(1899, 'External Database Import Utility'),
(1900, 'External Id'),
(1901, 'External ID'),
(1902, 'External identifier'),
(1903, 'External Only'),
(1904, 'External Referral'),
(1905, 'External Referral Followups'),
(1906, 'External referral?'),
(1907, 'External Referrals'),
(1908, 'Extract the zip file'),
(1909, 'Extracting the file. This will take some time...'),
(1910, 'Exudate:'),
(1911, 'Eye Irritation'),
(1912, 'Eye Pain'),
(1913, 'Eye Redness'),
(1914, 'Eyes'),
(1915, 'F'),
(1916, 'F/H Blood Problems'),
(1917, 'F/H Female Hirsutism/Striae'),
(1918, 'Facilities'),
(1919, 'Facility'),
(1920, 'facility'),
(1921, 'Facility Administration'),
(1922, 'Facility City'),
(1923, 'Facility Code'),
(1924, 'Facility Country code'),
(1925, 'Facility Fax'),
(1926, 'Facility Name'),
(1927, 'Facility NPI'),
(1928, 'Facility Phone'),
(1929, 'Facility Specific User Information'),
(1930, 'Facility State'),
(1931, 'Facility Street'),
(1932, 'Facility Zip'),
(1933, 'Facility:'),
(1934, 'FAIL'),
(1935, 'Failed'),
(1936, 'failed'),
(1937, 'Failed to create temporary folder. CouchDB will not work.'),
(1938, 'Failed.'),
(1939, 'failure'),
(1940, 'Family History'),
(1941, 'Family History of Glaucoma'),
(1942, 'Family History:'),
(1943, 'Family Payment'),
(1944, 'Family Size'),
(1945, 'Fancy'),
(1946, 'Farsi'),
(1947, 'Father'),
(1948, 'Fatigue'),
(1949, 'Fatigued'),
(1950, 'Fax'),
(1951, 'Fax Count'),
(1952, 'Fax number'),
(1953, 'Fax/Scan'),
(1954, 'Faxes In'),
(1955, 'Faxes Out'),
(1956, 'Features'),
(1957, 'Feb'),
(1958, 'February'),
(1959, 'FECA'),
(1960, 'Federal Drug ID'),
(1961, 'Federal EIN'),
(1962, 'Federal Tax ID'),
(1963, 'Fee'),
(1964, 'fee'),
(1965, 'Fee is not allowed'),
(1966, 'Fee Sheet'),
(1967, 'Fee Sheet Options'),
(1968, 'Fees'),
(1969, 'Female'),
(1970, 'Female AP'),
(1971, 'Female Condoms'),
(1972, 'Female G'),
(1973, 'Female LC'),
(1974, 'Female P'),
(1975, 'Female Symptoms'),
(1976, 'Female VSC'),
(1977, 'Fever'),
(1978, 'Fever:'),
(1979, 'FH Blood Problems'),
(1980, 'Fibroids'),
(1981, 'Field type to use for employer or subscriber country in demographics.'),
(1982, 'Field type to use for employer or subscriber state in demographics.'),
(1983, 'Field(s) are missing!'),
(1984, 'File'),
(1985, 'file in the Documentation directory to learn how to automate the process of creating log backups'),
(1986, 'file location'),
(1987, 'File management'),
(1988, 'File privilege granted to OpenEMR user.'),
(1989, 'File retrieval from CouchDB failed'),
(1990, 'File Room'),
(1991, 'File to upload'),
(1992, 'File to Upload'),
(1993, 'File with same name already exists at location:'),
(1994, 'Filename'),
(1995, 'Files'),
(1996, 'Filipino'),
(1997, 'Fill any of the Below Row.'),
(1998, 'Fill here only if sending email notification to patients'),
(1999, 'Fill in the values below'),
(2000, 'Fill the Row.'),
(2001, 'Filter'),
(2002, 'Filter for Constants'),
(2003, 'Filter for Definitions'),
(2004, 'filtered from'),
(2005, 'filters'),
(2006, 'Filters'),
(2007, 'Final'),
(2008, 'Final Diagnosis'),
(2009, 'Final diagnosis by specialist'),
(2010, 'Financial'),
(2011, 'Financial Close Date (yyyy-mm-dd)'),
(2012, 'Financial Reporting - anything'),
(2013, 'Financial Reporting - my encounters'),
(2014, 'Financial Review Date'),
(2015, 'Financial Summary by Service Code'),
(2016, 'Find'),
(2017, 'Find Available'),
(2018, 'Find Available Appointments'),
(2019, 'Find Patient'),
(2020, 'Find Patient Education Materials'),
(2021, 'Findings'),
(2022, 'Findings by specialist'),
(2023, 'Fine'),
(2024, 'Finish Payments'),
(2025, 'finished'),
(2026, 'First'),
(2027, 'First day of the week'),
(2028, 'First Name'),
(2029, 'First name'),
(2030, 'First Name:'),
(2031, 'Fitness'),
(2032, 'Fitness Level'),
(2033, 'Fitness level for this player on this day'),
(2034, 'Fitness to Play'),
(2035, 'Fix encounter dates - any encounters'),
(2036, 'Fix this'),
(2037, 'FL'),
(2038, 'Flatulence'),
(2039, 'Flow'),
(2040, 'Flu season'),
(2041, 'Flu Season'),
(2042, 'Flu Vaccination'),
(2043, 'Fluid and electrolyte problem'),
(2044, 'FMS'),
(2045, 'Folio Paper Size'),
(2046, 'Follow manually'),
(2047, 'Follow these instructions for installing or upgrading the following database'),
(2048, 'Follow Up'),
(2049, 'Follow Up Reason'),
(2050, 'Following is a new custom constant:'),
(2051, 'Following is a new custom language:'),
(2052, 'Following is a new definition (Language, Constant, Definition):'),
(2053, 'Followup Services'),
(2054, 'Followups Indicated'),
(2055, 'Food Intolerance'),
(2056, 'Foot'),
(2057, 'Foot Problems'),
(2058, 'Foot:'),
(2059, 'Football Injuries'),
(2060, 'Football Injury'),
(2061, 'Football Injury Report'),
(2062, 'Footwear Type'),
(2063, 'for'),
(2064, 'For'),
(2065, 'For code'),
(2066, 'For Encounter Claims'),
(2067, 'For example:'),
(2068, 'for Invoice'),
(2069, 'For Medicare only, forces the referring provider to be the same as the rendering provider.'),
(2070, 'for OBR placer order number'),
(2071, 'For Referred Organization/Practitioner'),
(2072, 'For the past'),
(2073, 'for variable'),
(2074, 'for:'),
(2075, 'Force Billing Widget Open'),
(2076, 'Force Create New Patient'),
(2077, 'Force Show'),
(2078, 'Forearm'),
(2079, 'Form'),
(2080, 'form'),
(2081, 'Format'),
(2082, 'format'),
(2083, 'Format for age display'),
(2084, 'Format incorrect for NDC'),
(2085, 'Format used to display most dates.'),
(2086, 'Format used to display most times.'),
(2087, 'Formatted Report'),
(2088, 'Former smoker'),
(2089, 'Forms'),
(2090, 'Forms Administration'),
(2091, 'Forward'),
(2092, 'Forward Pages via Fax'),
(2093, 'Forwarded'),
(2094, 'Fourth'),
(2095, 'Fracture'),
(2096, 'Fracture at the Navicula'),
(2097, 'Fracture lateral malleolus'),
(2098, 'Fracture medial malleolus'),
(2099, 'Fracture, Base of fifth (5th) Metatarsal'),
(2100, 'Frame support required'),
(2101, 'French'),
(2102, 'French (Canadian)'),
(2103, 'French (Standard)'),
(2104, 'Frequency'),
(2105, 'Frequent Colds'),
(2106, 'Frequent Illness'),
(2107, 'Fri'),
(2108, 'Friday'),
(2109, 'From'),
(2110, 'FROM'),
(2111, 'from'),
(2112, 'From Date Cannot be Greater than To Date.'),
(2113, 'From:'),
(2114, 'From: '),
(2115, 'FROM_CITY'),
(2116, 'FROM_FNAME'),
(2117, 'FROM_LNAME'),
(2118, 'FROM_MNAME'),
(2119, 'FROM_PHONECELL'),
(2120, 'FROM_POSTAL'),
(2121, 'FROM_STATE'),
(2122, 'FROM_STREET'),
(2123, 'FROM_TITLE'),
(2124, 'FROM_VALEDICTORY'),
(2125, 'Front Office'),
(2126, 'Front Office Receipts'),
(2127, 'Front Office Receipts Report'),
(2128, 'Front Rec'),
(2129, 'Frontal Right:'),
(2130, 'Full Name'),
(2131, 'Full path to directory containing MySQL executables.'),
(2132, 'Full path to directory containing Perl executables.'),
(2133, 'Full path to directory for event log backup.'),
(2134, 'Full path to directory used for temporary files.'),
(2135, 'Full Play'),
(2136, 'Full Training'),
(2137, 'Fully Paid'),
(2138, 'G'),
(2139, 'G/DL'),
(2140, 'Gall Bladder Condition'),
(2141, 'Gall Stones'),
(2142, 'Game Period'),
(2143, 'Games'),
(2144, 'Games Missed'),
(2145, 'games/events'),
(2146, 'Games/Events Missed'),
(2147, 'Gastritis'),
(2148, 'Gastro Pain'),
(2149, 'Gastrointestinal'),
(2150, 'GCAC Statistics Report'),
(2151, 'GCAC Stats'),
(2152, 'GCAC visit form is missing'),
(2153, 'Gender'),
(2154, 'Gender '),
(2155, 'General'),
(2156, 'General Issue List'),
(2157, 'General Service Category'),
(2158, 'Generate and download CMS 1500 paper claims'),
(2159, 'Generate and download HCFA 1500 paper claims'),
(2160, 'Generate and download X12 batch'),
(2161, 'Generate and download X12 encounter claim batch'),
(2162, 'Generate and transmit permissible prescriptions electronically.'),
(2163, 'Generate CMS 1500'),
(2164, 'Generate CMS 1500 PDF'),
(2165, 'Generate CMS 1500 TEXT'),
(2166, 'Generate HCFA'),
(2167, 'Generate Invoice'),
(2168, 'Generate Letter'),
(2169, 'Generate Letter regarding '),
(2170, 'Generate PQRI report (Method A)'),
(2171, 'Generate PQRI report (Method E)'),
(2172, 'Generate Report'),
(2173, 'Generate Username And Password For'),
(2174, 'Generate X12'),
(2175, 'Generate X12 Encounter'),
(2176, 'Generated on'),
(2177, 'Generates'),
(2178, 'Genitourinary'),
(2179, 'German'),
(2180, 'Get HL7'),
(2181, 'Glaucoma'),
(2182, 'Glaucoma Family History'),
(2183, 'Global'),
(2184, 'Global ID'),
(2185, 'Global Settings'),
(2186, 'Globals'),
(2187, 'GM/DL'),
(2188, 'go'),
(2189, 'Go'),
(2190, 'Go to'),
(2191, 'Go to week of'),
(2192, 'Go Today'),
(2193, 'Goal A'),
(2194, 'Goal and Methods'),
(2195, 'Goal B'),
(2196, 'Goal C'),
(2197, 'Grade of Injury'),
(2198, 'Grade:'),
(2199, 'grams'),
(2200, 'Grand Total'),
(2201, 'Grand Totals'),
(2202, 'Graphable'),
(2203, 'Greater Than'),
(2204, 'Greater Than or Equal To'),
(2205, 'Greek'),
(2206, 'Group'),
(2207, 'Group Name'),
(2208, 'Group names cannot be blank'),
(2209, 'Group names cannot start with numbers or spaces.'),
(2210, 'Group names cannot start with numbers.'),
(2211, 'Group Number'),
(2212, 'Group Payment'),
(2213, 'Group:'),
(2214, 'Groupname'),
(2215, 'Groups and Access Controls'),
(2216, 'Growth Chart'),
(2217, 'Growth-Chart'),
(2218, 'gtts(drops)'),
(2219, 'Guamanian'),
(2220, 'Guardian\'s Name'),
(2221, 'Gynecological Exam'),
(2222, 'h'),
(2223, 'h.s.'),
(2224, 'H/O Hepatitis'),
(2225, 'had been successfully deleted. Any sub-categories if present were moved below'),
(2226, 'Haematoma / bruising'),
(2227, 'HAI Status'),
(2228, 'Hand + fingers'),
(2229, 'Hand Problems'),
(2230, 'Hard Disk'),
(2231, 'Hardship w/o'),
(2232, 'has been linked to visit'),
(2233, 'has expired'),
(2234, 'Hash'),
(2235, 'Hash did not exist for this file. A new hash was generated.'),
(2236, 'Hash does not match. Data integrity has been compromised.'),
(2237, 'Hawaiian'),
(2238, 'Hazardous activities'),
(2239, 'Hazardous Activities'),
(2240, 'HCFA left margin in points'),
(2241, 'HCFA Margins'),
(2242, 'HCFA top margin in points'),
(2243, 'HCPCS Procedure/Service'),
(2244, 'he PostCalendar '),
(2245, 'Head'),
(2246, 'Head Circ'),
(2247, 'Head Circumference'),
(2248, 'Headache'),
(2249, 'Headaches'),
(2250, 'health care operations'),
(2251, 'Health Care Operations'),
(2252, 'Health centre/clinic'),
(2253, 'Health Maintenance Organization'),
(2254, 'Health Maintenance Organization (HMO) Medicare Risk'),
(2255, 'Hearing Loss'),
(2256, 'Heart Attack'),
(2257, 'Heart Disease'),
(2258, 'Heart Failure'),
(2259, 'Heart Problem'),
(2260, 'Heart Problems'),
(2261, 'Heart Surgery'),
(2262, 'Heart Transplant'),
(2263, 'HEART:'),
(2264, 'Heartburn'),
(2265, 'Heat or Cold'),
(2266, 'Heat Or Cold'),
(2267, 'Heavy tobacco smoker'),
(2268, 'Hebrew'),
(2269, 'HEENT'),
(2270, 'Height'),
(2271, 'Help'),
(2272, 'help'),
(2273, 'Hematemesis'),
(2274, 'Hematochezia'),
(2275, 'Hematologic'),
(2276, 'Hematuria'),
(2277, 'Hemoglobin'),
(2278, 'Hemoglobin A1C'),
(2279, 'Hemoptysis'),
(2280, 'Hepatitis'),
(2281, 'Hepatitis A 1'),
(2282, 'Hepatitis A 2'),
(2283, 'Hepatitis B 1'),
(2284, 'Hepatitis B 2'),
(2285, 'Hepatitis B 3'),
(2286, 'here'),
(2287, 'Hernia Repair'),
(2288, 'Herniated Disc'),
(2289, 'Herpes'),
(2290, 'Hesitancy'),
(2291, 'heyyo. you have been here for '),
(2292, 'Hib 1'),
(2293, 'Hib 2'),
(2294, 'Hib 3'),
(2295, 'Hib 4'),
(2296, 'Hidden'),
(2297, 'Hidden Events Administration'),
(2298, 'Hide'),
(2299, 'Hide Details'),
(2300, 'Hide Encryption/Decryption Options In Document Management'),
(2301, 'Hide Menu'),
(2302, 'Hide Reminders'),
(2303, 'Hide/Show Columns'),
(2304, 'High'),
(2305, 'High Blood Pressure'),
(2306, 'Hindi'),
(2307, 'Hip + groin'),
(2308, 'Hip and groin'),
(2309, 'Hip Problems'),
(2310, 'Hip Replacement'),
(2311, 'HIPAA Notice Received'),
(2312, 'Hirsutism/Striae'),
(2313, 'Hispanic'),
(2314, 'Hispanic - Other (Born in US)'),
(2315, 'Hispanic - Other (Born outside US)'),
(2316, 'Hispanic or Latino'),
(2317, 'History'),
(2318, 'History Data'),
(2319, 'History Date'),
(2320, 'History Murmur'),
(2321, 'History not authorized'),
(2322, 'History of Heart Murmur'),
(2323, 'Hits'),
(2324, 'HIV'),
(2325, 'HL7 Viewer'),
(2326, 'HMOL/L'),
(2327, 'Hmong'),
(2328, 'Hold down [Ctrl] for multiple selections or to unselect'),
(2329, 'Hold down Ctrl to select multiple items'),
(2330, 'Hold down Ctrl to select multiple squads'),
(2331, 'Home'),
(2332, 'Home Phone'),
(2333, 'Home Phone Number'),
(2334, 'Homeless or similar?'),
(2335, 'Homeless, etc'),
(2336, 'Homeless, etc.'),
(2337, 'Host Name'),
(2338, 'Host Name cannot be empty'),
(2339, 'Hour'),
(2340, 'Hours'),
(2341, 'How did Injury Occur?'),
(2342, 'How did Injury Occur?:'),
(2343, 'How did they hear about us'),
(2344, 'How many months ahead to query for upcoming events?'),
(2345, 'HPI:'),
(2346, 'HT'),
(2347, 'HTML'),
(2348, 'HTML Output?'),
(2349, 'Https link for the OpenEMR Support LLC Lab Exchange Service.'),
(2350, 'Hungarian'),
(2351, 'Hylafax Directory'),
(2352, 'Hylafax Enscript Command'),
(2353, 'Hylafax Server'),
(2354, 'Hylafax server hostname.'),
(2355, 'Hyperactive'),
(2356, 'Hypertension'),
(2357, 'Hypertension: Blood Pressure Measurement'),
(2358, 'Hypertension: Blood Pressure Measurement (CQM)'),
(2359, 'Hyperthyroidism'),
(2360, 'Hypothyroidism'),
(2361, 'Hysterectomy'),
(2362, 'I'),
(2363, 'I am busy during this time.'),
(2364, 'I do not have permission to read '),
(2365, 'ICD'),
(2366, 'ICD10 Diagnosis'),
(2367, 'ICD10 Procedure/Service'),
(2368, 'ICD9'),
(2369, 'ICD9 Diagnosis'),
(2370, 'ICD9 Procedure/Service'),
(2371, 'ID'),
(2372, 'Id'),
(2373, 'ID cannot be blank'),
(2374, 'ID Card'),
(2375, 'IDays'),
(2376, 'identified as'),
(2377, 'Identifier(one word)'),
(2378, 'Identifying Code'),
(2379, 'Idle Session Timeout Seconds'),
(2380, 'If all data for all columns are complete for this form'),
(2381, 'If billing justification is used enter the name of the diagnosis code type.'),
(2382, 'if entered, select only those who have had this service'),
(2383, 'If name, any part of lastname or lastname,firstname'),
(2384, 'If paying by'),
(2385, 'If person is deceased, then enter date of death.'),
(2386, 'If SMTP is used, the server`s hostname or IP address.'),
(2387, 'If SMTP is used, the server`s TCP port number (usually 25).'),
(2388, 'if unemployed enter Student'),
(2389, 'If YMD is selected for age display, switch to just Years when patients older than this value in years'),
(2390, 'If you change e-RX Role for ePrescription, it may affect the ePrescription workflow. If you face any difficulty, contact your ePrescription vendor.'),
(2391, 'If you have chosen to upload electronic remittances, then the search window redisplays itself with the matching invoices from the X12 file.  You may click on any of these invoice numbers (as described below) if you wish to make any corrections before the remittance information is applied. To apply the changes, click the Process ERA File button at the bottom of the page.  This will produce a new window with a detailed report.'),
(2392, 'If you have entered a Pay Date in the search page, this will override the posting date of payments and adjustments that are otherwise taken from the X12 file.  This may be useful for reporting purposes, if you want your receipts reporting to use your posting date rather than the insurance company\'s processing date.  Note that this will also affect dates of prior payments and adjustments that are put into secondary claims.'),
(2393, 'If you want to change data types, or add rows or columns'),
(2394, 'If you want to upgrade the database, then place the database zip file in the following directory'),
(2395, 'Ignore'),
(2396, 'Illness'),
(2397, 'IM'),
(2398, 'Imaging Service'),
(2399, 'Immunization'),
(2400, 'Immunization Code'),
(2401, 'Immunization Date'),
(2402, 'Immunization Expiration Date'),
(2403, 'Immunization Lot Number'),
(2404, 'Immunization Manufacturer'),
(2405, 'Immunization Registry'),
(2406, 'Immunization Service'),
(2407, 'Immunization Title'),
(2408, 'Immunizations'),
(2409, 'Immunize'),
(2410, 'Immunologic'),
(2411, 'Implants'),
(2412, 'Import'),
(2413, 'Import certificate to the browser.'),
(2414, 'Import Configuration'),
(2415, 'Import Patient'),
(2416, 'Import Patient Demographics'),
(2417, 'Important Codes'),
(2418, 'IMPORTANT: This upload tool is only for uploading documents on patients that are not yet entered into the system. To upload files for patients whom already have been entered into the system, please use the upload tool linked within the Patient Summary screen.'),
(2419, 'Imported from Accounting'),
(2420, 'Improved'),
(2421, 'in'),
(2422, 'IN'),
(2423, 'in each eye'),
(2424, 'in left eye'),
(2425, 'in nostril'),
(2426, 'In Office'),
(2427, 'in right eye'),
(2428, 'in-house'),
(2429, 'Inactive'),
(2430, 'Inactive Days'),
(2431, 'Inbox'),
(2432, 'Include Checksum'),
(2433, 'Include Completed'),
(2434, 'Include inactive users'),
(2435, 'Include Uncategorized'),
(2436, 'Include Unstructured data'),
(2437, 'Include Vitals'),
(2438, 'Include vitals data?'),
(2439, 'Inclusion'),
(2440, 'Income'),
(2441, 'Incomplete'),
(2442, 'Incomplete Abortion Treatment'),
(2443, 'Incontinence'),
(2444, 'Incorporate clinical lab-test results into certified EHR technology as structured data.'),
(2445, 'Incorrect password!'),
(2446, 'increased:'),
(2447, 'Indemnity Insurance'),
(2448, 'Indeterminate'),
(2449, 'Indian'),
(2450, 'Indicates abnormality'),
(2451, 'Indicates if this issue is currently active'),
(2452, 'Indicator for specialized usage'),
(2453, 'Indigent Patients'),
(2454, 'Indigent Patients Report'),
(2455, 'Indigents'),
(2456, 'Induced Abortion'),
(2457, 'Ineligible'),
(2458, 'Infection / Abscess'),
(2459, 'Infections'),
(2460, 'Infert Couns'),
(2461, 'Infertility'),
(2462, 'Influenza 1'),
(2463, 'Influenza 2'),
(2464, 'Influenza Immunization for Patients >= 50 Years Old'),
(2465, 'Influenza Immunization for Patients >= 50 Years Old (CQM)'),
(2466, 'Influenza Vaccine'),
(2467, 'Info'),
(2468, 'Info test 1'),
(2469, 'Info test 2'),
(2470, 'Info test 3'),
(2471, 'Info test 4'),
(2472, 'Info test 5'),
(2473, 'Info test 6'),
(2474, 'inhalations'),
(2475, 'inhilations'),
(2476, 'Initial User'),
(2477, 'Inj/Rehab'),
(2478, 'Injectables'),
(2479, 'Injection'),
(2480, 'Injured Body Part'),
(2481, 'Injured Out'),
(2482, 'Injury'),
(2483, 'Injury Mechanism'),
(2484, 'Injury Overview Report'),
(2485, 'Injury Surveillance'),
(2486, 'Injury Type'),
(2487, 'Injury/illness-related'),
(2488, 'Input does not begin with a MSH segment'),
(2489, 'Input Fields'),
(2490, 'INR'),
(2491, 'Ins 1'),
(2492, 'Ins 2 or Ins 3'),
(2493, 'Ins Address'),
(2494, 'Ins adjust'),
(2495, 'Ins bundling'),
(2496, 'Ins Code'),
(2497, 'Ins Group'),
(2498, 'Ins Name'),
(2499, 'Ins overpaid'),
(2500, 'Ins Policy'),
(2501, 'Ins refund'),
(2502, 'Ins Summary'),
(2503, 'Ins1'),
(2504, 'Ins2'),
(2505, 'Ins3'),
(2506, 'Insert failed: '),
(2507, 'Insert old events into tables'),
(2508, 'Insomnia'),
(2509, 'Inspect the log'),
(2510, 'Inspection'),
(2511, 'Instability / subluxation'),
(2512, 'INSTALL'),
(2513, 'Install'),
(2514, 'install DB'),
(2515, 'Installed Release'),
(2516, 'Instructed'),
(2517, 'Instruction'),
(2518, 'Instructions:'),
(2519, 'Insufficient inventory for product ID'),
(2520, 'Insulin Dependent Diabetes'),
(2521, 'Insurance'),
(2522, 'insurance'),
(2523, 'Insurance Balance'),
(2524, 'Insurance Balance Due'),
(2525, 'Insurance Comp'),
(2526, 'Insurance Companies'),
(2527, 'Insurance Company'),
(2528, 'Insurance Company Search/Add'),
(2529, 'Insurance Data'),
(2530, 'Insurance information on file'),
(2531, 'Insurance Numbers'),
(2532, 'Insurance Payment'),
(2533, 'Insurance Provider'),
(2534, 'Insured'),
(2535, 'Intake Conclusion'),
(2536, 'Intake Date'),
(2537, 'Intellectual Decline'),
(2538, 'Internal error - no pages were selected!'),
(2539, 'Internal error - patient ID was not provided!'),
(2540, 'Internal error accessing uploaded file!'),
(2541, 'Internal error!'),
(2542, 'Internal error, no drug ID specified!'),
(2543, 'Internal error: Cannot find MSH-10'),
(2544, 'Internal error: claim '),
(2545, 'Internal error: encounter \''),
(2546, 'Internal error: pid or encounter is missing.'),
(2547, 'Internal error: we do not seem to be in an encounter!'),
(2548, 'Internal Identifier (pid)'),
(2549, 'Internal Referrals'),
(2550, 'Internal Time Collected'),
(2551, 'International Duty'),
(2552, 'Interpreter'),
(2553, 'Interpreter needed?'),
(2554, 'Interstitial Lung Disease'),
(2555, 'Interval'),
(2556, 'Interval (minutes)'),
(2557, 'Interval between message checks (set to zero for manual checks only)'),
(2558, 'Intervention'),
(2559, 'Intervention Provided'),
(2560, 'Intolerance'),
(2561, 'intramuscularly'),
(2562, 'intravenously'),
(2563, 'Introduction'),
(2564, 'Invalid character in'),
(2565, 'Invalid length for'),
(2566, 'Invalid non-numeric character in'),
(2567, 'Invalid or missing payer in source for code '),
(2568, 'Invalid recipient address. Please try again.'),
(2569, 'Invalid Service Codes'),
(2570, 'Invalid source designation \"'),
(2571, 'Invalid username or password'),
(2572, 'InvAmt'),
(2573, 'Inventory'),
(2574, 'Inventory Activity'),
(2575, 'Inventory and sell both drugs and non-drug products'),
(2576, 'Inventory and sell drugs only'),
(2577, 'Inventory is not available for this order.'),
(2578, 'Inventory List'),
(2579, 'Inventory Transactions'),
(2580, 'Invoice'),
(2581, 'invoice'),
(2582, 'Invoice Balance'),
(2583, 'Invoice Balance cannot be posted. No Encounter is created.'),
(2584, 'Invoice Date'),
(2585, 'Invoice has no date!'),
(2586, 'Invoice Number'),
(2587, 'Invoice Reference Number'),
(2588, 'Invoice reference number pool, if used'),
(2589, 'Invoice Reference Number Pools'),
(2590, 'Invoice Refno Pool'),
(2591, 'Invoice:'),
(2592, 'IPPF'),
(2593, 'IPPF Abortion'),
(2594, 'IPPF Contraception'),
(2595, 'IPPF SRH Data for'),
(2596, 'IPPF Statistics Report'),
(2597, 'IPPF Stats'),
(2598, 'IPV 1'),
(2599, 'IPV 2'),
(2600, 'IPV 3'),
(2601, 'IPV 4'),
(2602, 'Irregular Heart Beat'),
(2603, 'Irritability'),
(2604, 'Irritation'),
(2605, 'is a different language version of the following database'),
(2606, 'is a different version of the following database'),
(2607, 'is a more recent version of the following database'),
(2608, 'is a required field.'),
(2609, 'is a root node and can not be deleted.'),
(2610, 'is an extension of the following database'),
(2611, 'is misplaced or unknown'),
(2612, 'is not valid (decimal fractions are OK).'),
(2613, 'Is PHP using Safe Mode?'),
(2614, 'Is text from form layouts to be translated?'),
(2615, 'Is text from lists to be translated?'),
(2616, 'Is The File Encrypted?'),
(2617, 'Is this a Clinical Term code type?'),
(2618, 'Is this a diagnosis type?'),
(2619, 'Is this a Medical Problem code type?'),
(2620, 'Is this a procedure/service type?'),
(2621, 'Is this active?'),
(2622, 'Is this code type active?'),
(2623, 'Is this code type used in claims?'),
(2624, 'Is this type hidden in the fee sheet?'),
(2625, 'Is this using external sql tables? If it is, then choose the format.'),
(2626, 'is too long'),
(2627, 'issue'),
(2628, 'Issue'),
(2629, 'Issue Date'),
(2630, 'Issue ID'),
(2631, 'Issue Title'),
(2632, 'Issue Type'),
(2633, 'Issue Types'),
(2634, 'Issues'),
(2635, 'Issues (Injuries/Medical/Allergy)'),
(2636, 'Issues (Injuries/Medical/Allergy):'),
(2637, 'Issues and Encounters'),
(2638, 'Issues and Encounters for'),
(2639, 'Issues not authorized'),
(2640, 'Issues Section'),
(2641, 'Italian'),
(2642, 'Item'),
(2643, 'item'),
(2644, 'items'),
(2645, 'Items load failed'),
(2646, 'IU/L'),
(2647, 'IUD'),
(2648, 'IV'),
(2649, 'Jan'),
(2650, 'January'),
(2651, 'Japanese'),
(2652, 'Jaundice'),
(2653, 'Job Description'),
(2654, 'Job ID'),
(2655, 'Joint dislocations'),
(2656, 'Joint Pain'),
(2657, 'Joint sprains'),
(2658, 'Jul'),
(2659, 'July'),
(2660, 'Jun'),
(2661, 'June'),
(2662, 'Just below the check information is a blue area where you put in your search parameters.  You can search by patient name, chart number, encounter number or date of service, or any combination of these.  You may also select whether you want to see all invoices, open invoices, or only invoices that are due (by the patient).  Click the Search button to perform the search.'),
(2663, 'Just Mine'),
(2664, 'Justification Entries'),
(2665, 'Justify'),
(2666, 'Justify/Save'),
(2667, 'J{{Justify Header}}'),
(2668, 'k, here\'s the rest '),
(2669, 'Key'),
(2670, 'Keywords'),
(2671, 'kg'),
(2672, 'kg/m^2'),
(2673, 'Kidney Cancer'),
(2674, 'Kidney Failure'),
(2675, 'Kidney Infections'),
(2676, 'Kidney Stones'),
(2677, 'Kidney Transplant'),
(2678, 'Knee'),
(2679, 'Knee Problems'),
(2680, 'Knee Replacement'),
(2681, 'Korean'),
(2682, 'Lab'),
(2683, 'Lab Exchange Site Address'),
(2684, 'Lab Exchange Site ID'),
(2685, 'Lab Exchange Token ID'),
(2686, 'Lab Query Status'),
(2687, 'Lab Report'),
(2688, 'Lab Result'),
(2689, 'Lab Results'),
(2690, 'Lab Results Report'),
(2691, 'Lab Service'),
(2692, 'Lab Test Results'),
(2693, 'Label'),
(2694, 'Label cannot be blank'),
(2695, 'Label Cols'),
(2696, 'Label for this type'),
(2697, 'LabelCols must be a number between 1 and 999'),
(2698, 'Labels'),
(2699, 'Labs'),
(2700, 'Laceration / skin condition'),
(2701, 'Laceration/abrasion'),
(2702, 'Language'),
(2703, 'Language Code'),
(2704, 'Language definition added'),
(2705, 'Language Interface Tool'),
(2706, 'Language List (write,addonly optional)'),
(2707, 'Language Name'),
(2708, 'Language:'),
(2709, 'Laotian'),
(2710, 'Last'),
(2711, 'Last Activity Date'),
(2712, 'Last Bill Date:'),
(2713, 'Last Calendar Year'),
(2714, 'Last Encounter'),
(2715, 'Last Level Billed'),
(2716, 'Last Month'),
(2717, 'Last Name'),
(2718, 'Last name'),
(2719, 'Last Name:'),
(2720, 'Last Reviewed'),
(2721, 'Last Run Started At'),
(2722, 'Last Saved'),
(2723, 'Last update by'),
(2724, 'Last Verified On'),
(2725, 'Last Visit'),
(2726, 'Late Recurrence (2-12 Mo)'),
(2727, 'Lateral Malleolus'),
(2728, 'Lateral malleolus:'),
(2729, 'Laterality'),
(2730, 'Laterality of this procedure, if applicable'),
(2731, 'laterally displaced PMI:'),
(2732, 'Layout Based'),
(2733, 'Layout Editor'),
(2734, 'Layout groups'),
(2735, 'Layout Style'),
(2736, 'Layout-Based Visit Forms'),
(2737, 'Layouts'),
(2738, 'lb'),
(2739, 'lbs'),
(2740, 'LDL'),
(2741, 'leave blank if still active'),
(2742, 'Leave Blank To Keep Original Filename'),
(2743, 'Leave blank to keep password unchanged.'),
(2744, 'Leave Message With'),
(2745, 'Leave The Form'),
(2746, 'Leaving the pass phrase blank will not encrypt the document'),
(2747, 'Left'),
(2748, 'Left Ear'),
(2749, 'left ear'),
(2750, 'Left:'),
(2751, 'Left: '),
(2752, 'Leg Pain/Cramping'),
(2753, 'Legal'),
(2754, 'Legal Paper Size'),
(2755, 'Legend:'),
(2756, 'Length'),
(2757, 'Length of modifier, 0 if none'),
(2758, 'Less Than'),
(2759, 'Less Than or Equal To'),
(2760, 'Less-private information (write,addonly optional)'),
(2761, 'Letter'),
(2762, 'Letter Generator'),
(2763, 'Letter Paper Size'),
(2764, 'Letterhead that doctor signs'),
(2765, 'Letterhead that patient signs'),
(2766, 'Level of urgency'),
(2767, 'Liability'),
(2768, 'Liability Medical'),
(2769, 'License/ID'),
(2770, 'LicensedPrescriber Last name'),
(2771, 'LicensedPrescriber NPI'),
(2772, 'LicensedPrescriber UPIN'),
(2773, 'Lifestyle'),
(2774, 'Lifestyle status'),
(2775, 'Ligament tear or sprain'),
(2776, 'Light tobacco smoker'),
(2777, 'Limit Of Events'),
(2778, 'Limits'),
(2779, 'Link'),
(2780, 'Link To Patient'),
(2781, 'Linked'),
(2782, 'Linked document'),
(2783, 'Linked procedure order'),
(2784, 'linked to document'),
(2785, 'linked to procedure order'),
(2786, 'List'),
(2787, 'List box'),
(2788, 'list box'),
(2789, 'list box w/ add'),
(2790, 'List box w/add'),
(2791, 'List Editor'),
(2792, 'List encounters'),
(2793, 'List groups'),
(2794, 'List Insurance Companies'),
(2795, 'List items can not start with a number.'),
(2796, 'List items contains illegal character(s).'),
(2797, 'List lists'),
(2798, 'List Name'),
(2799, 'List names cannot start with numbers.'),
(2800, 'List Prescriptions'),
(2801, 'List used by above Country Data Type option.'),
(2802, 'List used by above State Data Type option.'),
(2803, 'Listening port of the RFC 5425 TLS syslog server.'),
(2804, 'Lists'),
(2805, 'Lithuanian'),
(2806, 'Living Will'),
(2807, 'LLL:'),
(2808, 'LMP'),
(2809, 'Load Compendium'),
(2810, 'Load Definitions'),
(2811, 'Load Lab Configuration'),
(2812, 'Load OE Question Options'),
(2813, 'Load Order Definitions'),
(2814, 'Load Order Entry Questions'),
(2815, 'LOADING'),
(2816, 'Loading the files into the database. This will take some time...'),
(2817, 'LOC'),
(2818, 'Local'),
(2819, 'Locale'),
(2820, 'Locality'),
(2821, 'Location'),
(2822, 'location of the openemr machine and may contain sensitive data, so it is recommended to manually delete the files after its use'),
(2823, 'Location of this lot'),
(2824, 'Location unspecified'),
(2825, 'Location where Hylafax stores faxes.'),
(2826, 'Location where scans are stored.'),
(2827, 'Location:'),
(2828, 'Lock'),
(2829, 'Log In'),
(2830, 'Log in'),
(2831, 'Log Out'),
(2832, 'Logged in'),
(2833, 'Logged in as'),
(2834, 'Logged in as: '),
(2835, 'Logged out.'),
(2836, 'Logging'),
(2837, 'Login'),
(2838, 'login'),
(2839, 'Login to remote host'),
(2840, 'Login to this remote host failed'),
(2841, 'Logout'),
(2842, 'logout'),
(2843, 'Logs'),
(2844, 'Logs Viewer'),
(2845, 'Look Up'),
(2846, 'Lot'),
(2847, 'Lot ID missing!'),
(2848, 'Lot Number'),
(2849, 'Low'),
(2850, 'Low Priority'),
(2851, 'Lower leg'),
(2852, 'Lowest Priority'),
(2853, 'Lumbar spine'),
(2854, 'LUNCH'),
(2855, 'Lunch'),
(2856, 'Lung Cancer'),
(2857, 'Lung Cancer Surgery'),
(2858, 'LUNGS:'),
(2859, 'Lungs:'),
(2860, 'Lupus'),
(2861, 'M'),
(2862, 'MA Category'),
(2863, 'MA Client Accepting Abortion'),
(2864, 'MA Stats'),
(2865, 'Mail Sent'),
(2866, 'Main'),
(2867, 'Main Address'),
(2868, 'Main Top Pane Screen'),
(2869, 'Maintain active medication allergy list.'),
(2870, 'Maintain active medication list.'),
(2871, 'Maintain an up-to-date problem list of current and active diagnoses.'),
(2872, 'Make modifications to current categories.'),
(2873, 'Make new appointment for'),
(2874, 'Make sure \"'),
(2875, 'Making batch text files for uploading to Clearing House and will mark as billed'),
(2876, 'Malaise:'),
(2877, 'Male'),
(2878, 'Male Condoms'),
(2879, 'Male VSC'),
(2880, 'Mammogram'),
(2881, 'Manage'),
(2882, 'Manage Translations'),
(2883, 'Management'),
(2884, 'Mandatory and specified fields'),
(2885, 'Mandatory or specified fields only, dup check, no search'),
(2886, 'Mandatory or specified fields only, search and dup check'),
(2887, 'Manual'),
(2888, 'Manual Posting'),
(2889, 'Manufacturer'),
(2890, 'Mar'),
(2891, 'March'),
(2892, 'Marital Status'),
(2893, 'Mark as billed but skip billing'),
(2894, 'Mark as Cleared'),
(2895, 'Mark as not billed'),
(2896, 'Mark these reports as reviewed'),
(2897, 'Marked as cleared'),
(2898, 'Married'),
(2899, 'Mask'),
(2900, 'Mask for Invoice Numbers'),
(2901, 'Mask for Patient IDs'),
(2902, 'Mask for Product IDs'),
(2903, 'Match'),
(2904, 'Match case'),
(2905, 'Max'),
(2906, 'max file count reached - reload names below'),
(2907, 'Maxillary Right:'),
(2908, 'Maximum Age'),
(2909, 'Maximum characters'),
(2910, 'Maximum idle time in seconds before logout. Default is 7200 (2 hours).'),
(2911, 'Maximum reasonable inventory, 0 if not applicable'),
(2912, 'Maximum Size'),
(2913, 'Maximum Size (entering 0 will allow any size)'),
(2914, 'May'),
(2915, 'MC'),
(2916, 'mcg'),
(2917, 'Means none of last three passwords are allowed when changing a password.'),
(2918, 'Measure Group Code'),
(2919, 'Measurement'),
(2920, 'Medial malleolus:'),
(2921, 'Medicaid'),
(2922, 'Medical'),
(2923, 'Medical Abortion'),
(2924, 'Medical Administration'),
(2925, 'Medical History'),
(2926, 'Medical Issue'),
(2927, 'Medical issue'),
(2928, 'Medical problem'),
(2929, 'Medical Problem'),
(2930, 'Medical Problem Issue List'),
(2931, 'Medical Problems'),
(2932, 'Medical Record'),
(2933, 'Medical Record #'),
(2934, 'Medical Records'),
(2935, 'Medical Records Sent'),
(2936, 'Medical Summary Given'),
(2937, 'Medical System'),
(2938, 'Medical Type'),
(2939, 'Medical/History (write,addonly optional)'),
(2940, 'Medicare Part B'),
(2941, 'Medicare Referrer Is Renderer'),
(2942, 'Medication'),
(2943, 'Medication Allergy List'),
(2944, 'Medication Issue List'),
(2945, 'Medication List'),
(2946, 'Medication Reconciliation Performed?'),
(2947, 'Medications'),
(2948, 'Medications:'),
(2949, 'Medicine Units'),
(2950, 'Medium'),
(2951, 'Member Association Statistics Report'),
(2952, 'Memory Problems'),
(2953, 'Men'),
(2954, 'Men and Women'),
(2955, 'Men Only'),
(2956, 'Menarche'),
(2957, 'Menopause'),
(2958, 'Menstrual Flow'),
(2959, 'Menstrual Frequency'),
(2960, 'Mental Illness'),
(2961, 'Merge'),
(2962, 'Merge complete.'),
(2963, 'Merge Patients'),
(2964, 'Message'),
(2965, 'Message and Reminder Center'),
(2966, 'Message content is not plain text so it has been stored as a document.'),
(2967, 'Message Sent'),
(2968, 'Message Status'),
(2969, 'Message type'),
(2970, 'MESSAGE:'),
(2971, 'Messages'),
(2972, 'Messages You have sent Today'),
(2973, 'Method'),
(2974, 'Method and Specific Product'),
(2975, 'Method for sending outgoing email.'),
(2976, 'Method of Destruction'),
(2977, 'Mexican/MexAmer/Chicano'),
(2978, 'mg'),
(2979, 'mg/1cc'),
(2980, 'mg/2cc'),
(2981, 'mg/3cc'),
(2982, 'mg/4cc'),
(2983, 'mg/5cc'),
(2984, 'MG/DL'),
(2985, 'Middle'),
(2986, 'Middle Name'),
(2987, 'Middle name'),
(2988, 'Midlevel Prescriber DEA'),
(2989, 'Midlevel Prescriber First name'),
(2990, 'Midlevel Prescriber Last name'),
(2991, 'Midlevel Prescriber Prefix'),
(2992, 'Midlevel Prescriber UPIN'),
(2993, 'Mien'),
(2994, 'Migrant or seasonal worker?'),
(2995, 'Migrant/Seasonal'),
(2996, 'Mil/CU.MM'),
(2997, 'MimeType'),
(2998, 'Min'),
(2999, 'min'),
(3000, 'Minimum Age'),
(3001, 'Minor joint strain +/- synovitis'),
(3002, 'Minute'),
(3003, 'minutes'),
(3004, 'Minutes'),
(3005, 'Misc'),
(3006, 'Misc Billing Options'),
(3007, 'Misc Billing Options for HCFA-1500'),
(3008, 'Misc Billing Options HCFA'),
(3009, 'Miscellaneous'),
(3010, 'Missed'),
(3011, 'missing'),
(3012, 'Missing a required field'),
(3013, 'Missing Fee'),
(3014, 'Missing Mods Only'),
(3015, 'Missing or Invalid'),
(3016, 'Missing PID.'),
(3017, 'Missing report date'),
(3018, 'Missing slash after payer in source for code '),
(3019, 'Mixed'),
(3020, 'ml'),
(3021, 'MM/DD/YYYY'),
(3022, 'mm/hg'),
(3023, 'mmHg'),
(3024, 'MMR 1'),
(3025, 'MMR 2'),
(3026, 'Mobile'),
(3027, 'Mobile Phone'),
(3028, 'Mod'),
(3029, 'Moderate Priority'),
(3030, 'Moderate/Low Priority'),
(3031, 'Modifier'),
(3032, 'Modifiers'),
(3033, 'Modify'),
(3034, 'Modify Payments'),
(3035, 'ModLength'),
(3036, 'Mon'),
(3037, 'Mon thru Fri'),
(3038, 'Mon, Wed &amp; Fri'),
(3039, 'Monday'),
(3040, 'month'),
(3041, 'Month'),
(3042, 'Month View'),
(3043, 'Month(s)'),
(3044, 'Monthly Income'),
(3045, 'Months'),
(3046, 'More than 100 records found. Please narrow your search criteria.'),
(3047, 'More than 50 results, please make your search more specific.'),
(3048, 'Most column headers can be clicked to change sort order'),
(3049, 'Most recent from'),
(3050, 'Most recent vitals from:'),
(3051, 'Mother'),
(3052, 'Mother\'s Name'),
(3053, 'Mouth'),
(3054, 'Move'),
(3055, 'Move Document to Category:'),
(3056, 'Move Down'),
(3057, 'Move failed!'),
(3058, 'Move to Patient'),
(3059, 'Move to...'),
(3060, 'Move Up'),
(3061, 'Moving'),
(3062, 'Mr.'),
(3063, 'MRN (pid)'),
(3064, 'Mrs.'),
(3065, 'Ms.'),
(3066, 'MSH-11'),
(3067, 'MSH-3.1'),
(3068, 'MSH-4.1'),
(3069, 'MSH-5.1'),
(3070, 'MSH-6.1'),
(3071, 'MSP Code'),
(3072, 'MSP Remit Codes'),
(3073, 'Multi Language Tool'),
(3074, 'Multiple areas'),
(3075, 'Multiple files can be uploaded at one time by selecting them using CTRL+Click or SHIFT+Click.'),
(3076, 'Multiple Lots'),
(3077, 'Multiple modifiers can be separated by colons or spaces, maximum of 4 (M1:M2:M3:M4)'),
(3078, 'Multiracial'),
(3079, 'Murmur:'),
(3080, 'Musc Ache'),
(3081, 'Musc Aches'),
(3082, 'Musc Redness'),
(3083, 'Musc Stiffness'),
(3084, 'Musc Swelling'),
(3085, 'Musc Warm'),
(3086, 'Muscle'),
(3087, 'Muscle injury'),
(3088, 'Musculoskeletal'),
(3089, 'Must be empty if SMTP authentication is not used.'),
(3090, 'Mutually Defined'),
(3091, 'MVA'),
(3092, 'Myself'),
(3093, 'N/A'),
(3094, 'n/a'),
(3095, 'Name'),
(3096, 'Name (click for more)'),
(3097, 'Name 1'),
(3098, 'Name 2'),
(3099, 'Name and Title of Immunization Administrator'),
(3100, 'Name of Events'),
(3101, 'Name of insurance company'),
(3102, 'Name of Provider'),
(3103, 'Name of the sender for patient reminders.'),
(3104, 'Name Translation'),
(3105, 'Name/Value'),
(3106, 'Name:'),
(3107, 'NARES:'),
(3108, 'NARES: Normal Right'),
(3109, 'Nasal mucosa pink, septum midline'),
(3110, 'Nation Notes'),
(3111, 'Nation Notes Configure'),
(3112, 'Nation Notes Replace Buttons'),
(3113, 'Nationality'),
(3114, 'NationNotes'),
(3115, 'Native Hawaiian or Other Pacific Islander'),
(3116, 'Nausea'),
(3117, 'Navigation'),
(3118, 'Navigation area includes encounter forms'),
(3119, 'Navigation area uses full height of frameset'),
(3120, 'Navigation Area Visit Forms'),
(3121, 'Navigation Area Width'),
(3122, 'Navigation menu consists of pairs of radio buttons'),
(3123, 'Navigation menu is a tree view'),
(3124, 'Navigation uses a sliding menu'),
(3125, 'NDC'),
(3126, 'NDC Data'),
(3127, 'NDC Number'),
(3128, 'Neck'),
(3129, 'Neck Problems'),
(3130, 'Neck supple'),
(3131, 'Need to enter a description'),
(3132, 'Need to enter a Return Value'),
(3133, 'Need to enter identifier'),
(3134, 'Need to enter title'),
(3135, 'Needs Auth'),
(3136, 'Needs Justify'),
(3137, 'Needs secondary billing'),
(3138, 'Negative'),
(3139, 'Negatives'),
(3140, 'Nerve injury'),
(3141, 'Neural condition / nerve damage'),
(3142, 'Neuro Numbness'),
(3143, 'Neuro Weakness'),
(3144, 'Neurologic'),
(3145, 'Never'),
(3146, 'Never Alcohol'),
(3147, 'Never smoker'),
(3148, 'New'),
(3149, 'New =>'),
(3150, 'New Acceptors'),
(3151, 'New Allergy'),
(3152, 'New Appointment'),
(3153, 'New Categories'),
(3154, 'New Category'),
(3155, 'New Clients'),
(3156, 'New Consultation'),
(3157, 'New Crop'),
(3158, 'New Definition set added'),
(3159, 'New Document'),
(3160, 'New Documents'),
(3161, 'New Encounter'),
(3162, 'New encounter created with id'),
(3163, 'New Encounter Form'),
(3164, 'New encounters not authorized'),
(3165, 'New Enctr'),
(3166, 'New Facility Information'),
(3167, 'New file'),
(3168, 'New Files'),
(3169, 'New Group'),
(3170, 'New Group Information'),
(3171, 'New Inj/Status'),
(3172, 'New Limit of Events'),
(3173, 'New List'),
(3174, 'New Orders'),
(3175, 'New Paragraph'),
(3176, 'New Password'),
(3177, 'New Patient'),
(3178, 'NEW PATIENT'),
(3179, 'New Patient Encounter'),
(3180, 'New Patient Form'),
(3181, 'New Patient ID'),
(3182, 'New Payment'),
(3183, 'New Pt'),
(3184, 'New results from Lab Exchange'),
(3185, 'New Search'),
(3186, 'New Submissions'),
(3187, 'New User'),
(3188, 'New Visit'),
(3189, 'New/Search'),
(3190, 'NewCrop Account Status'),
(3191, 'NewCrop Admin'),
(3192, 'NewCrop call failed'),
(3193, 'NewCrop Doctor'),
(3194, 'NewCrop eRx Name'),
(3195, 'NewCrop eRx Partner Name'),
(3196, 'NewCrop eRx Password'),
(3197, 'NewCrop eRX Role'),
(3198, 'NewCrop eRx Role'),
(3199, 'NewCrop eRx Site Address'),
(3200, 'NewCrop eRx Web Service Address'),
(3201, 'NewCrop Manager'),
(3202, 'NewCrop MedEntry'),
(3203, 'NewCrop Midlevel Prescriber'),
(3204, 'NewCrop Nurse'),
(3205, 'NewCrop Supervising Doctor'),
(3206, 'Newspaper'),
(3207, 'Next'),
(3208, 'Next Day'),
(3209, 'Next Month'),
(3210, 'Next month (hold for menu)'),
(3211, 'Next Scheduled Run'),
(3212, 'Next Week'),
(3213, 'Next year (hold for menu)'),
(3214, 'Nickname'),
(3215, 'Night Sweats'),
(3216, 'Nl ext genitalia, vag mucosa, cervix'),
(3217, 'No'),
(3218, 'NO'),
(3219, 'No access'),
(3220, 'No active patient reminders.'),
(3221, 'No adenopathy (2 areas required)'),
(3222, 'No adjustment reason type found for'),
(3223, 'No adnexal tenderness/masses'),
(3224, 'No Appointments'),
(3225, 'No billing system is currently active'),
(3226, 'No Bills Found to Include in OFX Export'),
(3227, 'No Bills Found to Include in OFX Export<br>'),
(3228, 'No code was specified!'),
(3229, 'No Diagnosis'),
(3230, 'No Documents Found'),
(3231, 'No Encounter could be created'),
(3232, 'No end date'),
(3233, 'No entries found, use the form below to add an entry.'),
(3234, 'No errors found'),
(3235, 'No Events'),
(3236, 'No files staged for installation'),
(3237, 'No group was selected'),
(3238, 'No hernia'),
(3239, 'No injury/illness'),
(3240, 'No Insurance Companies Found'),
(3241, 'No Issues'),
(3242, 'No issues in this encounter.'),
(3243, 'No items under selected category'),
(3244, 'No items were selected!'),
(3245, 'No log file exist for the selected date'),
(3246, 'No masses, tenderness'),
(3247, 'No match Patient record found for the given Re Idenitification code'),
(3248, 'No matches found. Try search again.'),
(3249, 'No matches were found.'),
(3250, 'No matches were found. Create the new patient now?'),
(3251, 'No matching records found'),
(3252, 'No new results found'),
(3253, 'No notes'),
(3254, 'No ogrganomegoly'),
(3255, 'No openings were found for this period.'),
(3256, 'No other phone numbers listed'),
(3257, 'No Partners Found'),
(3258, 'No Patient record found for given Selection criteria'),
(3259, 'No Patient record found for the given Re Identification code'),
(3260, 'No peripheral edema'),
(3261, 'No Pharmacies Found'),
(3262, 'No Prescriptions Found'),
(3263, 'No presenting illness/injury'),
(3264, 'No previous entries.'),
(3265, 'No Primary Business Entity selected in facility list'),
(3266, 'No prior encounters.'),
(3267, 'No procedures in this encounter.'),
(3268, 'No Providers Found'),
(3269, 'No rash or abnormal lesions'),
(3270, 'No records found'),
(3271, 'No records found. Please expand your search criteria.'),
(3272, 'No Reminders'),
(3273, 'No Result Found, for the above search criteria.'),
(3274, 'No Results'),
(3275, 'No results found'),
(3276, 'No Results Found For Search'),
(3277, 'No results found, please try again.'),
(3278, 'No results, please tray again.'),
(3279, 'No results, please try again.'),
(3280, 'No Show'),
(3281, 'No Sinus Tenderness:'),
(3282, 'No skin dimpling or breast nodules'),
(3283, 'NO SUCH CONTEXT NAME'),
(3284, 'No table selected! Select a table.'),
(3285, 'No testicular tenderness, masses'),
(3286, 'No thrills or heaves'),
(3287, 'No visit'),
(3288, 'No vitals have been documented.'),
(3289, 'No, Cancel'),
(3290, 'No-fault Insurance including Auto is Primary'),
(3291, 'No:'),
(3292, 'Nocturia'),
(3293, 'Non Paid'),
(3294, 'Non Reported Report'),
(3295, 'Non specific injury'),
(3296, 'Non-electronic'),
(3297, 'Non-Insulin Dependent Diabetes'),
(3298, 'Non-Insured'),
(3299, 'Non-SRH Medical'),
(3300, 'Non-SRH Non-Medical'),
(3301, 'None'),
(3302, 'none'),
(3303, 'None defined'),
(3304, 'None have been documented'),
(3305, 'None of the above'),
(3306, 'None of the Top Distribution Row Can be Completly Blank.'),
(3307, 'Noninsulin Dependent Diabetes'),
(3308, 'Nor'),
(3309, 'Normal'),
(3310, 'Normal BL'),
(3311, 'Normal Cardiac Exam:'),
(3312, 'Normal Cardiac Exam: '),
(3313, 'Normal Lung Exam:'),
(3314, 'Normal Lung Exam: '),
(3315, 'Normal Office Visit'),
(3316, 'Normal Oropharynx:'),
(3317, 'Normal Right'),
(3318, 'Normal Right:'),
(3319, 'Normal View'),
(3320, 'normal:'),
(3321, 'Normally this should be checked. Not related to access control.'),
(3322, 'Norwegian'),
(3323, 'Nose'),
(3324, 'Nosebleed'),
(3325, 'not a letter or number'),
(3326, 'Not all fields are required for all codes or code types.'),
(3327, 'Not Allowed'),
(3328, 'Not allowed to delete the Administrators group'),
(3329, 'Not Allowed to Edit'),
(3330, 'Not allowed to inactivate all security objects'),
(3331, 'Not allowed to inactivate anything from the Administrators ACL'),
(3332, 'Not allowed to remove the admin user from the Administrators group'),
(3333, 'Not allowed to remove this user from the Administrators group'),
(3334, 'Not Applicable'),
(3335, 'Not authorised to access PostCalendar module'),
(3336, 'Not Authorized'),
(3337, 'Not authorized'),
(3338, 'Not authorized for this squad!'),
(3339, 'Not authorized for this squad.'),
(3340, 'Not authorized to manage users!'),
(3341, 'Not authorized to sign results'),
(3342, 'Not Available'),
(3343, 'Not billed'),
(3344, 'Not Checked'),
(3345, 'Not checked out'),
(3346, 'Not Coded'),
(3347, 'Not Due'),
(3348, 'Not Examined'),
(3349, 'Not Examined:'),
(3350, 'Not Examined: '),
(3351, 'not found'),
(3352, 'not found!'),
(3353, 'Not Hispanic or Latino'),
(3354, 'Not installed'),
(3355, 'Not seen since'),
(3356, 'Not sent'),
(3357, 'Not Sent Yet'),
(3358, 'Not Specified'),
(3359, 'Not Specified.'),
(3360, 'Note'),
(3361, 'Note Codes'),
(3362, 'Note it will take 5-10 minutes to fully process after you click Install'),
(3363, 'Note it will take 5-10 minutes to fully process after you click Upgrade'),
(3364, 'Note that Audit Logging needs to be enabled above'),
(3365, 'Note Type'),
(3366, 'Note: 12:00 noon is PM, not AM'),
(3367, 'NOTE: Importing external data can take more than an hour depending on your hardware configuration. For example, one of the RxNorm data tables contain in excess of 6 million rows.'),
(3368, 'NOTE: Only the Biannual International Snomed Release is currently supported'),
(3369, 'NOTE: Only the full monthly RxNorm release is currently supported'),
(3370, 'Note: This code was not entered by an authorized user. Only authorized codes may be uploaded to the Open Medical Billing Network for processing. If you wish to upload these codes, please select an authorized user here.'),
(3371, 'NOTE: Uploading files with duplicate names will cause the files to be automatically renamed (for example, file.jpg will become file.1.jpg). Filenames are considered unique per patient, not per category.'),
(3372, 'NOTE: Uploading files with duplicate names will cause the files to be automatically renamed. For example \'<i>file.jpg</i>\' will become \'<i>file.jpg.1</i>\'. Filenames are considered unique per patient, not per category. '),
(3373, 'Notes'),
(3374, 'Notes - any encounters (write,addonly optional)'),
(3375, 'Notes - my encounters (write,addonly optional)'),
(3376, 'Notes not authorized'),
(3377, 'Nothing Recorded'),
(3378, 'Nothing to import for Allergy'),
(3379, 'Nothing to import for Prescription'),
(3380, 'Nothing to show'),
(3381, 'Nothing was selected'),
(3382, 'NOTICE:: PostCalendar Submission/Modification'),
(3383, 'Notification'),
(3384, 'Notification Email Address'),
(3385, 'Notifications'),
(3386, 'Notify Admin About Event Submission/Modification?'),
(3387, 'Nov'),
(3388, 'November'),
(3389, 'Now posting for:'),
(3390, 'Now printing'),
(3391, 'Now printing $stmt_count statements and updating encounters.'),
(3392, 'Now printing $stmt_count statements and updating invoices.'),
(3393, 'Now printing $stmt_count statements; encounters will not be updated.'),
(3394, 'Now printing $stmt_count statements; invoices will not be updated.'),
(3395, 'NPI'),
(3396, 'NQF'),
(3397, 'Number'),
(3398, 'Number labs'),
(3399, 'Number of columns in year view.'),
(3400, 'Number of days that the client certificate is valid.'),
(3401, 'Number of digits after decimal point for currency, usually 0 or 2.'),
(3402, 'Number of encounters to display per page.'),
(3403, 'Number of games or events missed, if any'),
(3404, 'Number of hours in advance to send email notifications.'),
(3405, 'Number of hours in advance to send Phone notification.'),
(3406, 'Number of hours in advance to send SMS notifications.'),
(3407, 'Number of past history columns'),
(3408, 'Number of patients to display per page in the patient list.'),
(3409, 'Numbness'),
(3410, 'Numerator'),
(3411, 'Numeric display order'),
(3412, 'Nutrition'),
(3413, 'O.A.F.V.'),
(3414, 'O2 Sat'),
(3415, 'Obesity I'),
(3416, 'Obesity II'),
(3417, 'Obesity III'),
(3418, 'Objective'),
(3419, 'Occupation'),
(3420, 'Occurrence'),
(3421, 'Oct'),
(3422, 'October'),
(3423, 'OD'),
(3424, 'of'),
(3425, 'of quantity'),
(3426, 'of tablets'),
(3427, 'of the month every'),
(3428, 'Ofc Notes'),
(3429, 'Off'),
(3430, 'Office Notes'),
(3431, 'Office Visit'),
(3432, 'Official Clinical Quality Measures (CQM) Measure Groups'),
(3433, 'Offsite Https link for the Patient Portal.'),
(3434, 'Offsite Https link for the Patient Portal.(Patient Link)'),
(3435, 'Offsite Patient Portal Password'),
(3436, 'Offsite Patient Portal Password(Put Blank If not Registered).'),
(3437, 'Offsite Patient Portal Provider ID'),
(3438, 'Offsite Patient Portal Provider ID(Put Blank If not Registered).'),
(3439, 'Offsite Patient Portal Site Address'),
(3440, 'Offsite Patient Portal Site Address (Patient Link)'),
(3441, 'Offsite Patient Portal Username'),
(3442, 'Offsite Patient Portal Username(Put Blank If not Registered).'),
(3443, 'Offspring'),
(3444, 'ointment'),
(3445, 'OK'),
(3446, 'OK to link the GCAC issue dated'),
(3447, 'Old'),
(3448, 'Old Clients'),
(3449, 'Old fracture non / malunion'),
(3450, 'Old style layout with no left menu'),
(3451, 'Old-style static form without search or duplication check'),
(3452, 'Omit'),
(3453, 'Omit circumferences'),
(3454, 'Omit employer information in patient demographics'),
(3455, 'Omit Employers'),
(3456, 'Omit form, route and interval which then become part of dosage'),
(3457, 'Omit insurance and some other things from the demographics form'),
(3458, 'Omit internal users?'),
(3459, 'Omit method of payment from the co-pay panel'),
(3460, 'omit to autoassign'),
(3461, 'on'),
(3462, 'On'),
(3463, 'On Hand'),
(3464, 'On Order'),
(3465, 'On Site'),
(3466, 'Once the Primary Business Facility is set, it should not be changed. Changing the facility will affect the working in NewCrop ePrescription.'),
(3467, 'Once you change your password, you will have to re-login.'),
(3468, 'Online Support'),
(3469, 'Online Support Link'),
(3470, 'Only Active'),
(3471, 'Only applicable if a provider or collated list was chosen above. PRIMARY only selects patients that the provider is the primary provider. ENCOUNTER selects all patients that the provider has seen.'),
(3472, 'only if billing location'),
(3473, 'Only Inactive'),
(3474, 'Only Mine'),
(3475, 'Only Show Diagnosis Reporting Codes'),
(3476, 'Only Show Service Code Finance Reporting Codes'),
(3477, 'Only upload active prescriptions'),
(3478, 'Onset of Illness:'),
(3479, 'Onset of Ilness: '),
(3480, 'Onset of Swelling:'),
(3481, 'Onset/hosp. date:'),
(3482, 'Onsite Patient Portal Site Address'),
(3483, 'Oops!'),
(3484, 'Open'),
(3485, 'Open in New Window'),
(3486, 'Open Today`s Visit'),
(3487, 'OpenEMR already has a Certificate Authority configured.'),
(3488, 'OpenEMR Application Category'),
(3489, 'OpenEMR Database Upgrade'),
(3490, 'OpenEMR Database Upgrade for De-identification'),
(3491, 'OpenEMR does not recognize the incoming file in the contrib directory. This is most likely because you need to configure the release in the supported_external_dataloads table in the MySQL database.'),
(3492, 'OpenEMR must be configured to use certificates before it can create client certificates.'),
(3493, 'OpenEMR requires Javascript to perform user authentication.'),
(3494, 'OpenEMR Users'),
(3495, 'Openings'),
(3496, 'Opthalmic'),
(3497, 'Option'),
(3498, 'Option to save method of document storage.'),
(3499, 'Option to support inventory and sales of products'),
(3500, 'Optional'),
(3501, 'Optional category name for an ID Card image that can be viewed from the patient summary page.'),
(3502, 'Optional category name for photo images that can be viewed from the patient summary page.'),
(3503, 'Optional category name of a document to link to from the patient summary page. Lets you click on a patient name to see their ID card.'),
(3504, 'Optional default range for manual entry of results'),
(3505, 'Optional default units for manual entry of results'),
(3506, 'Optional Destination Name'),
(3507, 'Optional drug name, use % as a wildcard'),
(3508, 'Optional information about this event'),
(3509, 'Optional lot number, use % as a wildcard'),
(3510, 'Optional numeric patient ID'),
(3511, 'Optional procedure code'),
(3512, 'Optional procedure/service code'),
(3513, 'Options'),
(3514, 'Or'),
(3515, 'OR'),
(3516, 'or choose'),
(3517, 'or click and drag for faster selection.'),
(3518, 'Or Out To'),
(3519, 'or Shift-click to decrease it'),
(3520, 'Or upload ERA file:'),
(3521, 'Oral'),
(3522, 'Oral mucosa pink, throat clear'),
(3523, 'Order'),
(3524, 'Order and Result Types'),
(3525, 'Order Catalog'),
(3526, 'Order Date'),
(3527, 'Order From'),
(3528, 'Order ID'),
(3529, 'Order must be a number between 1 and 999'),
(3530, 'Order Name'),
(3531, 'Order Priorities'),
(3532, 'Order Processor'),
(3533, 'Order Results'),
(3534, 'Order Status'),
(3535, 'Order Statuses'),
(3536, 'Order Summary'),
(3537, 'Order Type'),
(3538, 'Order/Result Type'),
(3539, 'Ordered'),
(3540, 'Ordered By'),
(3541, 'Ordered Procedure'),
(3542, 'Ordering Provider'),
(3543, 'Orders Path'),
(3544, 'Organ injury'),
(3545, 'Organization'),
(3546, 'Organization Name'),
(3547, 'Organizational Unit Name'),
(3548, 'Organizations'),
(3549, 'Orientated x 3'),
(3550, 'Original'),
(3551, 'OROPHARYNX: '),
(3552, 'Orthopnea'),
(3553, 'OS'),
(3554, 'Osetoarthritis'),
(3555, 'Other'),
(3556, 'other'),
(3557, 'Other (specify)'),
(3558, 'Other - Specified'),
(3559, 'Other Federal Program'),
(3560, 'Other HCFA'),
(3561, 'Other injury not elsewhere specified'),
(3562, 'Other Liability Insurance is Primary'),
(3563, 'other month'),
(3564, 'Other Non-Federal Programs'),
(3565, 'Other Notes'),
(3566, 'Other Pertinent Symptoms'),
(3567, 'Other Pertinent Symptoms:'),
(3568, 'Other pt resp'),
(3569, 'Other stress/Over use injury'),
(3570, 'Other Surgical'),
(3571, 'Other/Generic Abortion-Related'),
(3572, 'Others'),
(3573, 'otherwise you will destroy references to/from existing data.'),
(3574, 'Ottawa Ankle Rules'),
(3575, 'OU'),
(3576, 'OUT'),
(3577, 'Out Of Office'),
(3578, 'Outbound Referral'),
(3579, 'Outcome'),
(3580, 'Outlook'),
(3581, 'Overall Status Of Discharge'),
(3582, 'OVERDUE'),
(3583, 'Overuse'),
(3584, 'Overview'),
(3585, 'Overweight'),
(3586, 'Overwrite HIPAA choice'),
(3587, 'Oxygen Saturation'),
(3588, 'oz'),
(3589, 'P'),
(3590, 'p.c.'),
(3591, 'p.m.'),
(3592, 'p.r.n.'),
(3593, 'Pacific Islander'),
(3594, 'Paedeatric'),
(3595, 'Page'),
(3596, 'Pages'),
(3597, 'Paid'),
(3598, 'Paid amount that you will allocate'),
(3599, 'Paid Amt'),
(3600, 'Paid Via'),
(3601, 'Pain'),
(3602, 'Palpitation'),
(3603, 'Pap Smear'),
(3604, 'Paper'),
(3605, 'Paper Size'),
(3606, 'Paralysis'),
(3607, 'Parse HL7'),
(3608, 'Partner'),
(3609, 'Partner Name'),
(3610, 'Pass Phrase'),
(3611, 'Pass phrase to decrypt document'),
(3612, 'Passed Patients'),
(3613, 'Passive Alert'),
(3614, 'Passive Alert Rules'),
(3615, 'Password'),
(3616, 'Password Change'),
(3617, 'Password change successful'),
(3618, 'Password change successful.'),
(3619, 'Password does not meet minimum requirements and should contain at least three of the four following items: A number, a lowercase letter, an uppercase letter, a special character (Not a leter or number).'),
(3620, 'Password Expiration Grace Period'),
(3621, 'Password for Phone Gateway. Automated VOIP service provided by Maviq. Please visit http://signup.maviq.com for more information.'),
(3622, 'Password for SMS Gateway'),
(3623, 'Password for SMS Gateway.'),
(3624, 'Password security has recently been upgraded.'),
(3625, 'Password to connect to CouchDB'),
(3626, 'Password too short. Minimum 8 characters required.'),
(3627, 'Password:'),
(3628, 'Passwords Don\'t match!'),
(3629, 'Past Appoinments'),
(3630, 'Past Appointment Display Widget'),
(3631, 'Past due'),
(3632, 'Past Due'),
(3633, 'Past Due Interval (Clinical Reminders)'),
(3634, 'Past Due Interval (Patient Reminders)'),
(3635, 'Past Encounter List'),
(3636, 'Past Encounters'),
(3637, 'Past Encounters and Documents'),
(3638, 'Past Encounters for'),
(3639, 'Paste HL7 Data'),
(3640, 'Paste the data to import into the text area below:'),
(3641, 'Pat'),
(3642, 'Patch'),
(3643, 'Path for Event Log Backup'),
(3644, 'Path to CA Certificate File'),
(3645, 'Path to CA Key File'),
(3646, 'Path to MySQL Binaries'),
(3647, 'Path to Perl Binaries'),
(3648, 'Path to Temporary Files'),
(3649, 'Patient'),
(3650, 'patient'),
(3651, 'PATIENT'),
(3652, 'Patient Address'),
(3653, 'Patient Address is missing'),
(3654, 'Patient allergies'),
(3655, 'Patient Allergies'),
(3656, 'Patient Appointment'),
(3657, 'Patient Balance'),
(3658, 'Patient Balance Due'),
(3659, 'Patient chart ID'),
(3660, 'Patient Checkout'),
(3661, 'Patient Checkout for '),
(3662, 'Patient City'),
(3663, 'Patient City is missing'),
(3664, 'Patient Communication sent'),
(3665, 'Patient Comunication Sent'),
(3666, 'Patient Country'),
(3667, 'Patient Country is missing. Also you have not set default Patient Country in Global Settings'),
(3668, 'Patient Coverage'),
(3669, 'Patient Data'),
(3670, 'Patient Date Of Birth is missing'),
(3671, 'Patient Details'),
(3672, 'Patient DOB'),
(3673, 'Patient Document'),
(3674, 'Patient Education'),
(3675, 'Patient Education Materials'),
(3676, 'Patient Encounter'),
(3677, 'Patient Encounter Form'),
(3678, 'Patient Encounters'),
(3679, 'Patient Finder'),
(3680, 'Patient First name'),
(3681, 'Patient First name is missing'),
(3682, 'Patient Gender'),
(3683, 'Patient Gender is missing'),
(3684, 'Patient has not authorized the Patient Portal.'),
(3685, 'Patient History'),
(3686, 'Patient History / Lifestyle'),
(3687, 'Patient Home phone'),
(3688, 'Patient ID'),
(3689, 'Patient Id'),
(3690, 'Patient ID card'),
(3691, 'Patient ID Category Name'),
(3692, 'Patient Immunization'),
(3693, 'Patient Information'),
(3694, 'Patient Instructions'),
(3695, 'Patient Insurance Distribution'),
(3696, 'Patient Insurance Distribution Report'),
(3697, 'Patient Issues'),
(3698, 'Patient Last name'),
(3699, 'Patient Last name is missing'),
(3700, 'Patient List'),
(3701, 'Patient List Columns'),
(3702, 'Patient List New Window'),
(3703, 'Patient List Page Size'),
(3704, 'Patient Lookup Errors'),
(3705, 'Patient Medical Problems'),
(3706, 'Patient Medications'),
(3707, 'Patient Name'),
(3708, 'Patient Name & Address'),
(3709, 'Patient Name Required'),
(3710, 'Patient Note'),
(3711, 'Patient Note Types'),
(3712, 'Patient Notes'),
(3713, 'Patient Notes (write,addonly optional)'),
(3714, 'Patient Number'),
(3715, 'Patient Payment'),
(3716, 'Patient Photo Category Name'),
(3717, 'Patient Portal'),
(3718, 'Patient Portal is turned off'),
(3719, 'Patient Portal Login'),
(3720, 'Patient Portal Web Address'),
(3721, 'Patient Printed Report'),
(3722, 'Patient Record Report'),
(3723, 'Patient Record Request'),
(3724, 'Patient Records Request'),
(3725, 'Patient Reminder'),
(3726, 'Patient Reminder Batch Job'),
(3727, 'Patient Reminder Creation Processing Priority'),
(3728, 'Patient Reminder Rules'),
(3729, 'Patient Reminder Sender Email'),
(3730, 'Patient Reminder Sender Name'),
(3731, 'Patient Reminders'),
(3732, 'Patient Report'),
(3733, 'Patient Request'),
(3734, 'Patient Requested Medical Records'),
(3735, 'Patient Results'),
(3736, 'Patient Search Results Style'),
(3737, 'Patient Search/Add Screen'),
(3738, 'Patient Setting'),
(3739, 'Patient State'),
(3740, 'Patient Summary'),
(3741, 'Patient Transactions'),
(3742, 'Patient Zip'),
(3743, 'patient(s) in the database that match the demographic information you have entered.'),
(3744, 'Patient/Client'),
(3745, 'Patient:'),
(3746, 'PatientID'),
(3747, 'Patients'),
(3748, 'Patients Processed'),
(3749, 'Pay'),
(3750, 'Pay attention to the \"Done with\" checkboxes.  After the insurances are marked complete then we will start asking the patient to pay the remaining balance; if you fail to mark all of the insurances complete then the remaining amount will not be collected!  Also if there is a balance that the patient should pay, then set the due date appropriately, as this will affect the language that appears on patient statements.'),
(3751, 'Pay Date:'),
(3752, 'Pay Status'),
(3753, 'Payee Name'),
(3754, 'Payer'),
(3755, 'Payer Type'),
(3756, 'Paying'),
(3757, 'Paying Entity'),
(3758, 'Payment'),
(3759, 'payment'),
(3760, 'Payment Adjustment Code'),
(3761, 'Payment against'),
(3762, 'Payment Amount'),
(3763, 'Payment Amount must be Numeric'),
(3764, 'Payment Category'),
(3765, 'Payment Date'),
(3766, 'payment entered on'),
(3767, 'Payment From'),
(3768, 'Payment Gateways'),
(3769, 'Payment Ins'),
(3770, 'Payment List'),
(3771, 'Payment Method'),
(3772, 'Payment Sort By'),
(3773, 'Payment Status'),
(3774, 'Payment Type'),
(3775, 'Payment value for code '),
(3776, 'Payments'),
(3777, 'PCP'),
(3778, 'Pct (%) of rows'),
(3779, 'PDF'),
(3780, 'PDF Download Selected Statements'),
(3781, 'Pelvis and buttock'),
(3782, 'Pemphigus'),
(3783, 'Pending'),
(3784, 'Pending F/U'),
(3785, 'Pending followup'),
(3786, 'Pending Followup from Results'),
(3787, 'Pending Orders'),
(3788, 'Pending Res'),
(3789, 'Pending Review'),
(3790, 'Pending Rx Count'),
(3791, 'Pennington Firm OpenEMR  v'),
(3792, 'Peptic Ulcer Disease'),
(3793, 'Per Encounter'),
(3794, 'per min'),
(3795, 'Per Nostril'),
(3796, 'per nostril'),
(3797, 'Per Oris'),
(3798, 'per oris'),
(3799, 'Per Rectum'),
(3800, 'per rectum'),
(3801, 'Percent'),
(3802, 'Percentile'),
(3803, 'Perforated Right:'),
(3804, 'Perform Search'),
(3805, 'Perform this action'),
(3806, 'Performance Percentage'),
(3807, 'Performing Laboratory Facility'),
(3808, 'Period'),
(3809, 'Period in days where a user may login with an expired password.'),
(3810, 'Perioperative Care'),
(3811, 'Peripheral'),
(3812, 'Permit unsalted passwords'),
(3813, 'Persian'),
(3814, 'Person'),
(3815, 'Personalize'),
(3816, 'PG'),
(3817, 'Pharm'),
(3818, 'Pharm Com Count'),
(3819, 'Pharmacies'),
(3820, 'Pharmacy'),
(3821, 'Pharmacy Dispensary'),
(3822, 'Pheumothorax'),
(3823, 'phiMail Message Check Interval (minutes)'),
(3824, 'phiMail notification user'),
(3825, 'phiMail Password'),
(3826, 'phiMail Server Address'),
(3827, 'phiMail Username'),
(3828, 'Phone'),
(3829, 'Phone call list'),
(3830, 'Phone Call List report'),
(3831, 'Phone Gateway Password'),
(3832, 'Phone Gateway URL'),
(3833, 'Phone Gateway Username'),
(3834, 'Phone Notification Hour'),
(3835, 'Phone Number'),
(3836, 'Photophobia'),
(3837, 'Photos'),
(3838, 'PHP compressed'),
(3839, 'PHP CURL module should be enabled in your server.'),
(3840, 'PHP extracted'),
(3841, 'php-GACL access controls are turned off'),
(3842, 'PHP-gacl is not installed'),
(3843, 'Physical Exam'),
(3844, 'Physician Request'),
(3845, 'Physician Signature'),
(3846, 'Physicians'),
(3847, 'pick'),
(3848, 'Pick'),
(3849, 'Pick a CSS theme.'),
(3850, 'PID'),
(3851, 'PID (Pelvic Inflammatory Disease)'),
(3852, 'Pill Size'),
(3853, 'Pills'),
(3854, 'Place the database zip file in the following directory if want the option to install'),
(3855, 'Place the downloaded ICD 10 database zip files into the following directory'),
(3856, 'Place the downloaded ICD 9 database zip file into the following directory'),
(3857, 'Place the downloaded RxNorm database zip file into the following directory'),
(3858, 'Place the downloaded Snomed database zip file into the following directory'),
(3859, 'Placeholder'),
(3860, 'Placeholder (Maintains empty ACLs)'),
(3861, 'Plain Text'),
(3862, 'Plan'),
(3863, 'Plan Name'),
(3864, 'Plan Set'),
(3865, 'Plan:'),
(3866, 'Plans'),
(3867, 'Player'),
(3868, 'Playing Position'),
(3869, 'Please call if any of the above information is incorrect'),
(3870, 'Please change your password.'),
(3871, 'Please Choose a file'),
(3872, 'Please choose a patient'),
(3873, 'Please choose a valid selection from the list.'),
(3874, 'Please choose a valid selection.'),
(3875, 'Please choose a value for'),
(3876, 'Please choose date range criteria above, and click Refresh to view results.'),
(3877, 'Please choose the proper formatted EDI-271 file'),
(3878, 'Please Click download button to download the De Identified data'),
(3879, 'Please Click download button to download the Re Identified data'),
(3880, 'Please close this window.'),
(3881, 'Please compare the new name'),
(3882, 'Please create the following directory before proceeding'),
(3883, 'Please do not accept this prescription unless it was received via facimile.'),
(3884, 'Please do not accept this prescription unless it was received via facsimile.'),
(3885, 'Please do NOT use your browsers stop or reload button while this page is running unless more than 10 minutes have elapsed, this will not cause the process to  stop on the server and will consume uneccesary resources.'),
(3886, 'PLEASE ENABLE CURL EXTENSION'),
(3887, 'PLEASE ENABLE OPENSSL EXTENSION'),
(3888, 'PLEASE ENABLE SOAP EXTENSION'),
(3889, 'PLEASE ENABLE XML EXTENSION'),
(3890, 'Please enter a date for Last Reviewed.'),
(3891, 'Please enter a date.'),
(3892, 'Please enter a due date'),
(3893, 'Please enter a message'),
(3894, 'Please enter a monetary amount using only numbers and a decimal point.'),
(3895, 'Please Enter a New Password'),
(3896, 'Please enter a title!'),
(3897, 'Please enter a valid Direct Address above.'),
(3898, 'Please enter correct Re Identification code'),
(3899, 'Please enter new search string'),
(3900, 'Please enter the correct Re Identification code'),
(3901, 'Please enter the password'),
(3902, 'Please Fill the Check Number'),
(3903, 'Please Fill the Check/Ref Number'),
(3904, 'Please Fill the Date'),
(3905, 'Please Fill the Payment Amount'),
(3906, 'Please Fill the Payment Category'),
(3907, 'Please Fill the Payment From'),
(3908, 'Please Fill the Post To Date'),
(3909, 'Please fill them in before continuing.'),
(3910, 'Please indicate visit reason'),
(3911, 'Please input search criteria above, and click Submit to start report.'),
(3912, 'Please input search criteria above, and click Submit to view results.'),
(3913, 'Please input search criteria above, and click Submit to view results. (Results will be displayed in a pop up window)'),
(3914, 'Please login again.'),
(3915, 'Please note that this can take a very long time, up to several minutes, your web browser may not appear very active during this time but generating a bill is a  complicated process and your web browser is merely waiting for more information.'),
(3916, 'Please Note: constants are case sensitive and any string is allowed.'),
(3917, 'Please only use alphabetic characters'),
(3918, 'Please only use alphabetic characters with no spaces'),
(3919, 'Please pay this amount'),
(3920, 'Please place your install files in following directory'),
(3921, 'Please refer to'),
(3922, 'Please reset the password.'),
(3923, 'Please restart the apache server before playing with de-identification'),
(3924, 'Please Select'),
(3925, 'Please select a language'),
(3926, 'Please Select a Patient.'),
(3927, 'Please select a Primary Business Entity facility with \'Tax ID\' as your facility Tax ID. If you are an individual practitioner, use your tax id. This is used for identifying you in the NewCrop system.'),
(3928, 'Please Select A Recipient'),
(3929, 'Please select a start date and end date'),
(3930, 'Please select a valid recipient'),
(3931, 'Please select an adjustment reason for code '),
(3932, 'Please select an event'),
(3933, 'Please select any Search Option.'),
(3934, 'Please select at least one prescription!'),
(3935, 'Please select the desired pages to copy or forward:'),
(3936, 'Please Select the Payment Method'),
(3937, 'Please Select Type Of Payment.'),
(3938, 'Please select X12 partner, required to create the 270 batch'),
(3939, 'Please set'),
(3940, 'Please set de_identification_config variable back to zero'),
(3941, 'Please start new De Identification process'),
(3942, 'Please upgrade OpenEMR Database to include De Identification procedures, function, tables'),
(3943, 'Please view De Identification error log table for more details'),
(3944, 'Please visit De Identification screen after some time'),
(3945, 'Please visit Re Identification screen after some time'),
(3946, 'Please visit the screen after some time'),
(3947, 'Plural'),
(3948, 'PM'),
(3949, 'PM Program'),
(3950, 'Pmt Method'),
(3951, 'PND'),
(3952, 'Pneumococcal Conjugate 1'),
(3953, 'Pneumococcal Conjugate 2'),
(3954, 'Pneumococcal Conjugate 3'),
(3955, 'Pneumococcal Conjugate 4'),
(3956, 'Pneumococcal Vaccine'),
(3957, 'Pneumonia Vaccination'),
(3958, 'Pneumonia Vaccination Status for Older Adults'),
(3959, 'Pneumonia Vaccination Status for Older Adults (CQM)'),
(3960, 'Podiatric'),
(3961, 'Point of Service (POS)'),
(3962, 'Policy'),
(3963, 'Policy No'),
(3964, 'Policy Number'),
(3965, 'Polish'),
(3966, 'Polydypsia'),
(3967, 'Polyps'),
(3968, 'Polyuria'),
(3969, 'Poor Appetite'),
(3970, 'Poor Circulation'),
(3971, 'Poor Hearing'),
(3972, 'Pop ups need to be enabled to see these reports'),
(3973, 'Populate the year view with events?'),
(3974, 'Popups'),
(3975, 'Portal'),
(3976, 'Portal Activity'),
(3977, 'Portuguese'),
(3978, 'Portuguese (Brazilian)'),
(3979, 'Portuguese (European)'),
(3980, 'POS Code'),
(3981, 'Positive'),
(3982, 'Positives'),
(3983, 'Post For'),
(3984, 'Post Nasal Drip'),
(3985, 'Post Payments'),
(3986, 'Post surgical'),
(3987, 'Post to accounting and mark as billed'),
(3988, 'Post To Date'),
(3989, 'Post To Date Cannot be greater than Today'),
(3990, 'Post To Date Must be greater than the Financial Close Date.'),
(3991, 'Post-Abortion Care'),
(3992, 'Post-Abortion Contraception'),
(3993, 'Post-Abortion Counseling'),
(3994, 'Post-Abortion Followup'),
(3995, 'Postal'),
(3996, 'Postal Code'),
(3997, 'Postal code'),
(3998, 'PostCalendar'),
(3999, 'PostCalendar Administration'),
(4000, 'PostCalendar Category Settings'),
(4001, 'PostCalendar Global Settings'),
(4002, 'Posted on'),
(4003, 'Posting Date'),
(4004, 'Powered by'),
(4005, 'PPE + Prev Med/Surg Hx'),
(4006, 'PQRI'),
(4007, 'PQRI Registry ID'),
(4008, 'PQRI Registry Name'),
(4009, 'Practice'),
(4010, 'Practice Default Setting'),
(4011, 'Practice Settings'),
(4012, 'Practitioner'),
(4013, 'Pre Pay'),
(4014, 'Pre Payment'),
(4015, 'Pre-Abortion Consultation'),
(4016, 'Pre-Abortion Counseling'),
(4017, 'Pref Cat'),
(4018, 'Preferences'),
(4019, 'Preferred Event Category'),
(4020, 'Preferred Language'),
(4021, 'Preferred Pharmacy'),
(4022, 'Preferred Provider Organization (PPO)'),
(4023, 'Preg Test'),
(4024, 'Preliminary'),
(4025, 'Preparing To Run Report'),
(4026, 'Prepay'),
(4027, 'Prescription'),
(4028, 'prescription has reached its limit of'),
(4029, 'Prescription History'),
(4030, 'Prescription History import successfully completed'),
(4031, 'Prescription Label'),
(4032, 'Prescription Report'),
(4033, 'Prescriptions'),
(4034, 'Prescriptions and Dispensations'),
(4035, 'Prescriptions and other referrals'),
(4036, 'Prescriptions and/or referrals by specialist'),
(4037, 'Prescriptions Report'),
(4038, 'Prescriptions/Referrals'),
(4039, 'Present'),
(4040, 'Presenting Complaint'),
(4041, 'Presenting Issue(s)'),
(4042, 'Press Continue to proceed'),
(4043, 'Presumed Diagnosis'),
(4044, 'Presumed diagnosis by specialist'),
(4045, 'Prev'),
(4046, 'Prev Med/Surg Hx'),
(4047, 'Prev. month (hold for menu)'),
(4048, 'Prev. year (hold for menu)'),
(4049, 'Preventative Care'),
(4050, 'Preview Event'),
(4051, 'Preview of'),
(4052, 'Previous'),
(4053, 'Previous Consultations'),
(4054, 'Previous Day'),
(4055, 'Previous History/Screening'),
(4056, 'Previous Month'),
(4057, 'Previous Week'),
(4058, 'Price'),
(4059, 'Price Discounting'),
(4060, 'Price Level'),
(4061, 'Price Level:'),
(4062, 'Prices'),
(4063, 'Primary'),
(4064, 'Primary Business Entity'),
(4065, 'Primary Business Entity tax id is used as account id for NewCrop ePrescription. Changing the facility will affect the working in NewCrop.'),
(4066, 'Primary Ins'),
(4067, 'Primary Insurance'),
(4068, 'Primary Insurance Data'),
(4069, 'Primary Insurance Provider'),
(4070, 'Primary Provider'),
(4071, 'Print'),
(4072, 'Print (HTML)'),
(4073, 'Print (PDF)'),
(4074, 'Print Any Encounter'),
(4075, 'Print Blank Referral Form'),
(4076, 'Print Command'),
(4077, 'Print Date'),
(4078, 'Print Format'),
(4079, 'Print Four Panel'),
(4080, 'Print message'),
(4081, 'Print Multiple'),
(4082, 'Print Multiple To Fax'),
(4083, 'Print name, sign and date.'),
(4084, 'Print Notes'),
(4085, 'Print Page 1'),
(4086, 'Print Page 2'),
(4087, 'Print Receipts by Provider'),
(4088, 'Print Record'),
(4089, 'Print Selected Statements'),
(4090, 'Print Shot Record'),
(4091, 'Print This Encounter'),
(4092, 'Print this note'),
(4093, 'Print This Note'),
(4094, 'Print To Fax'),
(4095, 'Print View'),
(4096, 'printable'),
(4097, 'Printable Version'),
(4098, 'Printed'),
(4099, 'Printing results:'),
(4100, 'Printing skipped; see test output in'),
(4101, 'Printing skipped; see test output in '),
(4102, 'Prior Auth'),
(4103, 'Prior Authorization Form'),
(4104, 'Prior Visit'),
(4105, 'Priority'),
(4106, 'Priority '),
(4107, 'Private'),
(4108, 'Problem'),
(4109, 'Problem DX'),
(4110, 'Problem List'),
(4111, 'Problems/Issues'),
(4112, 'Proc Bat'),
(4113, 'Proc Cat'),
(4114, 'Proc Load'),
(4115, 'Proc Pending Rev'),
(4116, 'Proc Prov'),
(4117, 'Proc Res'),
(4118, 'Procedure'),
(4119, 'Procedure Body Sites'),
(4120, 'Procedure Boolean Results'),
(4121, 'Procedure Code'),
(4122, 'Procedure Codes'),
(4123, 'Procedure Lateralities'),
(4124, 'Procedure Name'),
(4125, 'Procedure order'),
(4126, 'Procedure Order'),
(4127, 'Procedure Order for'),
(4128, 'Procedure Orders and Reports'),
(4129, 'Procedure Picker'),
(4130, 'Procedure provider'),
(4131, 'Procedure Provider'),
(4132, 'Procedure Providers'),
(4133, 'Procedure Report'),
(4134, 'Procedure Report Statuses'),
(4135, 'Procedure Result Abnormal'),
(4136, 'Procedure Result Statuses'),
(4137, 'Procedure Results'),
(4138, 'Procedure Routes'),
(4139, 'Procedure Specimen Types'),
(4140, 'Procedure Statistics Report'),
(4141, 'Procedure Type'),
(4142, 'Procedure Types'),
(4143, 'Procedure Units'),
(4144, 'Procedure/Service'),
(4145, 'Procedures'),
(4146, 'Process'),
(4147, 'Process and Send Reminders'),
(4148, 'Process ERA File'),
(4149, 'Process new files for CSV records'),
(4150, 'Process Reminders'),
(4151, 'Process takes some time'),
(4152, 'Processed'),
(4153, 'Processed By'),
(4154, 'Processed Date'),
(4155, 'processed successfully'),
(4156, 'Processing'),
(4157, 'Processing and Sending Patient Reminders'),
(4158, 'Processing Patient Reminders'),
(4159, 'Processing Time'),
(4160, 'Product'),
(4161, 'Product Contraceptive Method'),
(4162, 'Production'),
(4163, 'Products'),
(4164, 'Products but no prescription drugs and no templates'),
(4165, 'Prof.'),
(4166, 'Progress Notes'),
(4167, 'Prostate Cancer'),
(4168, 'Prostate Cancer Screening'),
(4169, 'Prostate Exam'),
(4170, 'Prostate Problems'),
(4171, 'Prostate w/o enlrgmt, nodules, tender'),
(4172, 'Protocol'),
(4173, 'Provide absolute path'),
(4174, 'Provide absolute path of file'),
(4175, 'Provide clinical summaries for patients for each office visit.'),
(4176, 'Provide patients with an electronic copy of their health information (including diagnostic test results, problem list, medication lists, medication allergies), upon request.'),
(4177, 'Provide patients with timely electronic access to their health information (including lab results, problem list, medication lists, medication allergies) within four business days of the information being available to the EP.'),
(4178, 'Provide Records to Patient for Visit'),
(4179, 'Provide valid Email Address'),
(4180, 'Provided Clinical Summary?'),
(4181, 'Provided Education Resource(s)?'),
(4182, 'Provider'),
(4183, 'Provider Id'),
(4184, 'Provider ID'),
(4185, 'Provider ID at Specified Facility'),
(4186, 'Provider Matching Errors'),
(4187, 'Provider Number'),
(4188, 'Provider Relationship'),
(4189, 'Provider:'),
(4190, 'Providers'),
(4191, 'Providers NPI'),
(4192, 'Providers See Entire Calendar'),
(4193, 'Prv'),
(4194, 'PSA'),
(4195, 'Psoriasis'),
(4196, 'Psych Diagnosis'),
(4197, 'Psych Medication'),
(4198, 'Psychiatric'),
(4199, 'Psychiatric Brief Letter'),
(4200, 'Psychiatric Diagnosis'),
(4201, 'Psychiatric Examination'),
(4202, 'Psychiatric History'),
(4203, 'Psychiatric Intake'),
(4204, 'Psychiatric Medication'),
(4205, 'Pt %'),
(4206, 'Pt Notes'),
(4207, 'Pt Notes/Auth'),
(4208, 'Pt overpaid'),
(4209, 'Pt Paid'),
(4210, 'Pt Rec Request'),
(4211, 'Pt refund'),
(4212, 'Pt released'),
(4213, 'Pt Report'),
(4214, 'PT Student, or leave blank'),
(4215, 'PT_CITY'),
(4216, 'PT_DOB'),
(4217, 'PT_FNAME'),
(4218, 'PT_LNAME'),
(4219, 'PT_MNAME'),
(4220, 'PT_POSTAL'),
(4221, 'PT_STATE'),
(4222, 'PT_STREET'),
(4223, 'Public'),
(4224, 'Public Health Service (PHS) or Other Federal Agency'),
(4225, 'Puerto Rican'),
(4226, 'Pulmonary'),
(4227, 'Pulse'),
(4228, 'Punjabi'),
(4229, 'Purchase'),
(4230, 'Purchase/Return'),
(4231, 'Purchases'),
(4232, 'P{{Justify Header}}'),
(4233, 'q.3h'),
(4234, 'q.4h'),
(4235, 'q.5h'),
(4236, 'q.6h'),
(4237, 'q.8h'),
(4238, 'q.d.'),
(4239, 'q.i.d.'),
(4240, 'QOH'),
(4241, 'QOH is less than monthly usage'),
(4242, 'Qty'),
(4243, 'QTY'),
(4244, 'Quality'),
(4245, 'Quality Measures (CQM)'),
(4246, 'Quantity'),
(4247, 'Quantity for NDC'),
(4248, 'Quantity On Hand'),
(4249, 'quantity seems unusable'),
(4250, 'Question Mark'),
(4251, 'Queue for HCFA batch processing'),
(4252, 'Queue for HCFA batch processing and printing'),
(4253, 'Queue for UB-92 batch processing'),
(4254, 'Queue for UB-92 batch processing and printing'),
(4255, 'Queued'),
(4256, 'Queued Events Administration'),
(4257, 'Queued for'),
(4258, 'Queued Submissions Administration'),
(4259, 'Quit'),
(4260, 'Quit Alcohol'),
(4261, 'R'),
(4262, 'RA for Patient, Encounter, or Trace'),
(4263, 'Race'),
(4264, 'Race and Ethnicity'),
(4265, 'Race/Ethnicity'),
(4266, 'Radio'),
(4267, 'Radio buttons'),
(4268, 'Range'),
(4269, 'Rashes'),
(4270, 'Rate'),
(4271, 'Ratio'),
(4272, 'Raw Report'),
(4273, 'Re Identification'),
(4274, 'Re Identification Process is completed'),
(4275, 'Re Identification Process is ongoing'),
(4276, 'Re-identification files will be saved in'),
(4277, 'Re-Injury?'),
(4278, 'Re-Open'),
(4279, 'Re-opened'),
(4280, 'Reaction'),
(4281, 'Reactions'),
(4282, 'Read'),
(4283, 'Real Name'),
(4284, 'Really delete'),
(4285, 'Reason'),
(4286, 'Reason Deceased'),
(4287, 'Reason for Death'),
(4288, 'Reason for referral'),
(4289, 'Reason for Visit'),
(4290, 'Reason/Form'),
(4291, 'Receipt'),
(4292, 'Receipt for Payment'),
(4293, 'Receipt Generated'),
(4294, 'Receipts by Payment Method Report'),
(4295, 'Receipts Summary'),
(4296, 'Received'),
(4297, 'Received By'),
(4298, 'Received Faxes'),
(4299, 'Received, not reviewed'),
(4300, 'Receiver'),
(4301, 'Receiver ID'),
(4302, 'Receiver ID (ISA08)'),
(4303, 'Receiver ID Qualifier (ISA07)'),
(4304, 'Receiver IDs'),
(4305, 'Recent three passwords are not allowed.'),
(4306, 'Recipient'),
(4307, 'Recipient List Is Empty'),
(4308, 'Recipient Name'),
(4309, 'Recipient of the Disclosure'),
(4310, 'Recipient required unless status is Done'),
(4311, 'Recommendation'),
(4312, 'Recommendation For Follow Up'),
(4313, 'Recommendations'),
(4314, 'Recommendations and treatment'),
(4315, 'Recommendations by specialist'),
(4316, 'Record'),
(4317, 'Record already exist'),
(4318, 'Record and chart changes in vital signs.'),
(4319, 'Record demographics.'),
(4320, 'Record Disclosure'),
(4321, 'Record of Fitness'),
(4322, 'Record Payment'),
(4323, 'Record Request Date'),
(4324, 'Record smoking status for patients 13 years old or older.'),
(4325, 'Records'),
(4326, 'records found'),
(4327, 'records found.'),
(4328, 'Recreational drug use'),
(4329, 'Recreational Drugs'),
(4330, 'Rectal'),
(4331, 'Rectal Exam'),
(4332, 'rectally'),
(4333, 'Redirection'),
(4334, 'Redness'),
(4335, 'reduced:'),
(4336, 'Refer'),
(4337, 'Refer By'),
(4338, 'Refer Date'),
(4339, 'Refer To'),
(4340, 'Reference classification (risk level)'),
(4341, 'Reference range of results'),
(4342, 'Reference Reason'),
(4343, 'Referer name and signature'),
(4344, 'Referral'),
(4345, 'Referral By'),
(4346, 'Referral Card'),
(4347, 'Referral Date'),
(4348, 'Referral Form'),
(4349, 'REFERRAL FORM'),
(4350, 'Referral ID'),
(4351, 'Referral Source'),
(4352, 'Referral Source for Encounters'),
(4353, 'Referral To'),
(4354, 'Referrals'),
(4355, 'Referrals Report'),
(4356, 'Referred by'),
(4357, 'Referred By'),
(4358, 'Referred to'),
(4359, 'Referrer'),
(4360, 'Referrer Diagnosis'),
(4361, 'Referrer diagnosis'),
(4362, 'Referring physician and practice'),
(4363, 'Referring Provider'),
(4364, 'ReFill'),
(4365, 'Refills'),
(4366, 'refills'),
(4367, 'Reflexes normal'),
(4368, 'Refresh'),
(4369, 'Refreshing Reminders'),
(4370, 'Refused To State'),
(4371, 'reg_re'),
(4372, 'register'),
(4373, 'Registered'),
(4374, 'registered'),
(4375, 'Registration Date'),
(4376, 'Registration Form'),
(4377, 'Rehabilitation'),
(4378, 'Relapse Potential'),
(4379, 'Relate To'),
(4380, 'Related'),
(4381, 'Related Issue'),
(4382, 'Related Patient Notes'),
(4383, 'Relation(s) / Children'),
(4384, 'Relations'),
(4385, 'Relationship'),
(4386, 'Relative ordering of this entity'),
(4387, 'Relatives'),
(4388, 'Relay Health credentials are missing from this user account.'),
(4389, 'Relay Health ID'),
(4390, 'Release Date'),
(4391, 'Religion'),
(4392, 'Relogin'),
(4393, 'Remdr'),
(4394, 'Remember Selected Facility'),
(4395, 'Reminder'),
(4396, 'Reminder intervals'),
(4397, 'Reminder Not Sent Yet'),
(4398, 'Reminder Sent On'),
(4399, 'Reminders'),
(4400, 'REMIT TO'),
(4401, 'Remote Host'),
(4402, 'Remove'),
(4403, 'Remove Group'),
(4404, 'Remove Group Form'),
(4405, 'Removes support for immunizations'),
(4406, 'Removes support for phpMyAdmin'),
(4407, 'Removes support for prescriptions'),
(4408, 'Removes the Chart Tracker feature'),
(4409, 'Renal Stones'),
(4410, 'Rename'),
(4411, 'Rename Group'),
(4412, 'Rendering'),
(4413, 'Rendering Provider'),
(4414, 'Rendering Provider Number'),
(4415, 'Reorder'),
(4416, 'Reorder At'),
(4417, 'Reorder point has been reached'),
(4418, 'Reorder point, 0 if not applicable'),
(4419, 'Rep'),
(4420, 'Repeat New Password'),
(4421, 'Repeating event'),
(4422, 'Repeating Info:'),
(4423, 'Repeats'),
(4424, 'REPLACE'),
(4425, 'Reply Date'),
(4426, 'Reply From'),
(4427, 'Report'),
(4428, 'Report - Clinical'),
(4429, 'Report by'),
(4430, 'Report History/Results'),
(4431, 'Report Results'),
(4432, 'Report Results/History'),
(4433, 'Report Status'),
(4434, 'Report Totals'),
(4435, 'Report/ Form'),
(4436, 'Reportable'),
(4437, 'Reported'),
(4438, 'Reported Date'),
(4439, 'Reports'),
(4440, 'Request ignored - claims processing is already running!'),
(4441, 'Requested Service'),
(4442, 'Require Strong Passwords'),
(4443, 'Require Unique Passwords'),
(4444, 'Required'),
(4445, 'Required Co Pay'),
(4446, 'Required Field Missing: Please choose the EDI-271 file to upload'),
(4447, 'Required field missing: Please enter the First name'),
(4448, 'Required field missing: Please enter the Last name'),
(4449, 'Required field missing: Please enter the User Name'),
(4450, 'Required fields'),
(4451, 'Requirements'),
(4452, 'RESERVED'),
(4453, 'Reserved'),
(4454, 'Reserved for use to define Scheduled Vacation Time'),
(4455, 'Reserved to define when a provider may not have available appointments after.'),
(4456, 'Reserved to define when an event did not occur as specified.'),
(4457, 'Reserved todefine when a provider may haveavailable appointments after.'),
(4458, 'Reset'),
(4459, 'Reset Offsite Portal Credentials'),
(4460, 'Reset Onsite Portal Credentials'),
(4461, 'Resn'),
(4462, 'Resolved'),
(4463, 'Respiration'),
(4464, 'Respirator effort unlabored'),
(4465, 'Respiratory'),
(4466, 'Restrict non-authorized users to the Schedule Facilities set in User admin.'),
(4467, 'Restrict Users to Facilities'),
(4468, 'Restricted Training'),
(4469, 'Result'),
(4470, 'Result Name'),
(4471, 'Result Status'),
(4472, 'Result status or abnormality is missing'),
(4473, 'Result, use % as a wildcard'),
(4474, 'Results'),
(4475, 'Results and'),
(4476, 'Results Found For Search'),
(4477, 'Results Group'),
(4478, 'Results Path'),
(4479, 'Results per page'),
(4480, 'Results/Details'),
(4481, 'Retinal Exam'),
(4482, 'Retracted Right:'),
(4483, 'Return'),
(4484, 'Return above part with your payment'),
(4485, 'Return to calendar'),
(4486, 'Return To Report Results'),
(4487, 'Return to this page and you will be able to complete the ICD10 installation process by clicking on the ICD10 section header'),
(4488, 'Return to this page and you will be able to complete the ICD9 installation process by clicking on the ICD9 section header'),
(4489, 'Return to this page and you will be able to complete the RxNorm installation process by clicking on the RXNORM section header'),
(4490, 'Return to this page and you will be able to complete the Snomed installation process by clicking on the SNOMED section header'),
(4491, 'Return Value'),
(4492, 'Return Visit'),
(4493, 'Returned to Play'),
(4494, 'Reuse of three previous passwords not allowed!'),
(4495, 'Review of PMH:'),
(4496, 'Review Of Systems'),
(4497, 'Review of Systems Checks'),
(4498, 'Reviewed'),
(4499, 'Revision'),
(4500, 'Rheumatoid Arthritis'),
(4501, 'Rheumotoid Arthritis'),
(4502, 'Right'),
(4503, 'Right Ear'),
(4504, 'right ear'),
(4505, 'Right:'),
(4506, 'Ringing in Ears'),
(4507, 'Ringing In Ears'),
(4508, 'Risk Factors'),
(4509, 'Risk Level'),
(4510, 'RLL:'),
(4511, 'ROM'),
(4512, 'Romanian'),
(4513, 'Roster'),
(4514, 'Route'),
(4515, 'Route of administration, if applicable'),
(4516, 'Routed'),
(4517, 'Rows'),
(4518, 'RRR without MOR'),
(4519, 'Rub:'),
(4520, 'Rubs:'),
(4521, 'Rule'),
(4522, 'Rule Add'),
(4523, 'Rule Detail'),
(4524, 'Rule Edit'),
(4525, 'Rule Set'),
(4526, 'Rules'),
(4527, 'Rules Configuration'),
(4528, 'Running Command: '),
(4529, 'Rupture'),
(4530, 'Russian'),
(4531, 'Rx'),
(4532, 'RX'),
(4533, 'Rx Bottom Margin (px)'),
(4534, 'Rx Enable DEA #'),
(4535, 'Rx Enable NPI'),
(4536, 'Rx Enable State Lic. #'),
(4537, 'Rx Left Margin (px)'),
(4538, 'Rx Paper Size'),
(4539, 'Rx Right Margin (px)'),
(4540, 'Rx Show DEA #'),
(4541, 'Rx Show NPI'),
(4542, 'Rx Show State Lic. #'),
(4543, 'Rx Top Margin (px)'),
(4544, 'RxNorm'),
(4545, 'RxNorm Database'),
(4546, 'S'),
(4547, 'S.S.'),
(4548, 'S3:'),
(4549, 'S4:'),
(4550, 'SA  *  * To read the license please read the docs/license.txt or visit  * http://www.gnu.org/copyleft/gpl.html  *  */  //========================================================================= // '),
(4551, 'Sale'),
(4552, 'Sales'),
(4553, 'Sales by Item'),
(4554, 'Sales by Product Report'),
(4555, 'Saliva'),
(4556, 'Same Day'),
(4557, 'Samoan'),
(4558, 'Sample'),
(4559, 'Sanction Type'),
(4560, 'Sat'),
(4561, 'Sat &amp; Sun'),
(4562, 'Saturday'),
(4563, 'Save'),
(4564, 'SAVE'),
(4565, 'Save and Close'),
(4566, 'Save and Dispense'),
(4567, 'Save and Transmit'),
(4568, 'Save as New'),
(4569, 'Save as new note'),
(4570, 'Save Certificate Settings'),
(4571, 'Save Changes'),
(4572, 'Save Form'),
(4573, 'Save Immunization'),
(4574, 'Save New Field'),
(4575, 'Save New Group'),
(4576, 'Save New List'),
(4577, 'Save new template'),
(4578, 'Save omission selections'),
(4579, 'Save Patient Demographics'),
(4580, 'Save Successful for chart ID'),
(4581, 'Save Transaction'),
(4582, 'Scanned'),
(4583, 'Scanned Encounter Note'),
(4584, 'Scanner Directory'),
(4585, 'Scanner In'),
(4586, 'Schedule'),
(4587, 'Schedule Facilities:'),
(4588, 'SCHOOL NOTE'),
(4589, 'Scoliosis'),
(4590, 'SE'),
(4591, 'SE Address'),
(4592, 'SE City'),
(4593, 'SE Country'),
(4594, 'SE Locality'),
(4595, 'SE Postal Code'),
(4596, 'SE State'),
(4597, 'SE Zip Code'),
(4598, 'Search'),
(4599, 'search'),
(4600, 'search again'),
(4601, 'Search all columns'),
(4602, 'Search by:'),
(4603, 'Search for'),
(4604, 'Search for:'),
(4605, 'Search In'),
(4606, 'Search in'),
(4607, 'Search or Add Patient'),
(4608, 'Search Payment'),
(4609, 'Search Results'),
(4610, 'Search Results:'),
(4611, 'Search Selected'),
(4612, 'Search string does not match with list in database'),
(4613, 'Search string should have at least three characters'),
(4614, 'Search Text'),
(4615, 'Search the Events'),
(4616, 'Search/Add'),
(4617, 'Search/Add Insurer'),
(4618, 'Searching for appointments'),
(4619, 'Searching...'),
(4620, 'Seatbelt use'),
(4621, 'Seatbelt Use'),
(4622, 'Second'),
(4623, 'Secondary'),
(4624, 'Secondary Insurance'),
(4625, 'Secondary Insurance Data'),
(4626, 'Secondary Insurance Provider'),
(4627, 'Secondary Medicare Type'),
(4628, 'Security'),
(4629, 'See All'),
(4630, 'See Authorizations'),
(4631, 'See Growth-Chart'),
(4632, 'See messages from the last set of generated claims'),
(4633, 'Seen since'),
(4634, 'Segment name'),
(4635, 'Segments Batch Claim'),
(4636, 'Seizures'),
(4637, 'Sel'),
(4638, 'Select'),
(4639, 'select'),
(4640, 'Select a Context'),
(4641, 'Select a percentage of the rows or or select dates'),
(4642, 'Select a Time Span'),
(4643, 'Select a User'),
(4644, 'Select All'),
(4645, 'Select CAMOS Entries for Printing'),
(4646, 'Select category'),
(4647, 'Select corresponding checkboxes to delete'),
(4648, 'Select Criteria to Remove'),
(4649, 'Select CSV table'),
(4650, 'Select Data Required for De Identification'),
(4651, 'Select data to be included in De Identified data'),
(4652, 'Select date'),
(4653, 'Select desired squad'),
(4654, 'Select Diagnosis'),
(4655, 'Select Diagnosis for De Identification request'),
(4656, 'Select Drug'),
(4657, 'Select Drugs'),
(4658, 'Select Drugs for De Identification request'),
(4659, 'Select EDI-271 file'),
(4660, 'Select field'),
(4661, 'Select Fields'),
(4662, 'Select for printing'),
(4663, 'Select Immunizations'),
(4664, 'Select Immunizations for De Identification request'),
(4665, 'Select Insurance, by typing'),
(4666, 'Select Issue'),
(4667, 'Select Language'),
(4668, 'Select One'),
(4669, 'Select one or more diagnosis codes to justify the service'),
(4670, 'Select one or more files to upload'),
(4671, 'Select the configuration items to export'),
(4672, 'Select the issue primarily responsible for any missed events on this day'),
(4673, 'Select User'),
(4674, 'Select Users From The Dropdown List'),
(4675, 'Select which languages, if any, may be chosen at login. (only pertinent if above All Languages Allowed is turned off)'),
(4676, 'Select Yes to confirm group deletion'),
(4677, 'Selected'),
(4678, 'Selected Encounter'),
(4679, 'Selecting this will create a message that needs to be processed by each recipient individually (this is not a group task).'),
(4680, 'Self'),
(4681, 'Self Pay'),
(4682, 'Send'),
(4683, 'Send A Dated Reminder'),
(4684, 'Send a Reminder'),
(4685, 'Send in progress'),
(4686, 'Send message'),
(4687, 'Send Reminders Batch'),
(4688, 'Send reminders to patients per patient preference for preventive/follow up care.'),
(4689, 'Send Summaries with Referrals'),
(4690, 'Send this file'),
(4691, 'Send This Message'),
(4692, 'Send to'),
(4693, 'Send to all'),
(4694, 'Sender'),
(4695, 'Sender ID'),
(4696, 'Sender ID (ISA06)'),
(4697, 'Sender ID Qualifier (ISA05)'),
(4698, 'Sender IDs'),
(4699, 'Sending To'),
(4700, 'Sensitivities'),
(4701, 'Sensitivity:'),
(4702, 'Sensory exam normal'),
(4703, 'Sent'),
(4704, 'Sent By, Leave Blank For All'),
(4705, 'Sent Date'),
(4706, 'Sent Items'),
(4707, 'Sent Medical Records?'),
(4708, 'Sent successfully'),
(4709, 'sent to printer.'),
(4710, 'Sent To, Leave Blank For All'),
(4711, 'Sent, but delivery not yet confirmed.'),
(4712, 'Sent, not received'),
(4713, 'Sep'),
(4714, 'Separated'),
(4715, 'September'),
(4716, 'Seq'),
(4717, 'Sequence'),
(4718, 'Serv Rep'),
(4719, 'Service'),
(4720, 'Service Category'),
(4721, 'Service Code'),
(4722, 'Service Code Finance Reporting'),
(4723, 'Service Codes'),
(4724, 'Service Date'),
(4725, 'Service Date:'),
(4726, 'Service Location'),
(4727, 'Service Name'),
(4728, 'Service provided by specialist'),
(4729, 'Service Reporting'),
(4730, 'Service Reporting Only'),
(4731, 'Services'),
(4732, 'Services by Category'),
(4733, 'Services provided'),
(4734, 'Services Provided'),
(4735, 'Services/Products'),
(4736, 'Session Type'),
(4737, 'Set'),
(4738, 'Set a facility cookie to remember the selected facility between logins.'),
(4739, 'Set As Completed'),
(4740, 'Set processing priority for CDR engine based reports.'),
(4741, 'Set processing priority for creation of Patient Reminders (in full clinic mode).'),
(4742, 'Set this to the full absolute path. For creating client SSL certificates for HTTPS.'),
(4743, 'Set To'),
(4744, 'Set to Default'),
(4745, 'Setting the version number in the database...'),
(4746, 'Settings'),
(4747, 'Severe Migraine'),
(4748, 'Severity of Pain'),
(4749, 'Severity of Pain:'),
(4750, 'Sex'),
(4751, 'Sexually Transmitted Disease'),
(4752, 'SFTP'),
(4753, 'Sha-1 Hash'),
(4754, 'Sharing'),
(4755, 'Shell command for printing from the server.'),
(4756, 'Short Description'),
(4757, 'Shortness of Breath'),
(4758, 'Shortness Of Breath'),
(4759, 'Shortness Of Breath 2'),
(4760, 'Shot Record'),
(4761, 'Shot Record as of:'),
(4762, 'should be like nnnnn-nnnn-nn'),
(4763, 'Should be two letters'),
(4764, 'should contain 10 digits'),
(4765, 'should contain only 10 digits'),
(4766, 'Shoulder'),
(4767, 'Shoulder + clavicle'),
(4768, 'Shoulder Problems'),
(4769, 'Show'),
(4770, 'Show Active'),
(4771, 'Show All'),
(4772, 'Show all procedures'),
(4773, 'Show All Transactions'),
(4774, 'Show as Busy'),
(4775, 'Show Authorized Only'),
(4776, 'Show Available Times'),
(4777, 'Show both US and metric (main unit is metric)'),
(4778, 'Show both US and metric (main unit is US)'),
(4779, 'Show Details'),
(4780, 'Show Errors Only?'),
(4781, 'Show Graph'),
(4782, 'Show hovering event text on mouseover?'),
(4783, 'Show how many events on admin pages?'),
(4784, 'Show Inactive'),
(4785, 'Show Menu'),
(4786, 'Show metric only'),
(4787, 'Show Notes'),
(4788, 'Show only procedures not omitted'),
(4789, 'Show Patient Notes'),
(4790, 'Show pounds and ounces'),
(4791, 'Show pounds as decimal value'),
(4792, 'Show Primary Complete'),
(4793, 'Show Reminders'),
(4794, 'Show Report'),
(4795, 'Show search/submit links in block?'),
(4796, 'Show the custom state form for the add list widget (will ask for title and abbreviation).'),
(4797, 'Show this category on the patient summary screen even if no issues have been entered for this category.'),
(4798, 'Show Unbilled Only'),
(4799, 'Show US only'),
(4800, 'Showing'),
(4801, 'Showing result'),
(4802, 'Siblings'),
(4803, 'Sickle Cell'),
(4804, 'Sig'),
(4805, 'Sigmoid/Colonoscopy'),
(4806, 'Sign Lab Results (write,addonly optional)'),
(4807, 'Sign Results'),
(4808, 'Signature'),
(4809, 'Signature:'),
(4810, 'Signed Rx'),
(4811, 'Significant Swelling:'),
(4812, 'Simplified'),
(4813, 'Simplified Co-Pay'),
(4814, 'Simplified Demographics'),
(4815, 'Simplified Prescriptions'),
(4816, 'Since'),
(4817, 'Sincerely,'),
(4818, 'Single'),
(4819, 'Single-selection list'),
(4820, 'Single-selection list with ability to add to the list'),
(4821, 'Singular'),
(4822, 'Sinus Problems'),
(4823, 'Sinus Surgery'),
(4824, 'SINUS TENDERNESS:'),
(4825, 'Sinusitis'),
(4826, 'Site'),
(4827, 'Site ID'),
(4828, 'Site ID for the Medical Information Integration, LLC Lab Exchange Service.'),
(4829, 'Site ID for the OpenEMR Support LLC Lab Exchange Service.'),
(4830, 'Size'),
(4831, 'Size must be a number between 1 and 999'),
(4832, 'Size/List'),
(4833, 'Skin'),
(4834, 'Skin Cancer'),
(4835, 'Skin Disease'),
(4836, 'Skin Other'),
(4837, 'Skip Authorization of Patient Notes'),
(4838, 'Skipping section'),
(4839, 'Skipping SQL-Ledger dump - not implemented for Windows server'),
(4840, 'Sleep patterns'),
(4841, 'Sleep Patterns'),
(4842, 'Sleeping'),
(4843, 'Slovak'),
(4844, 'Sm debt w/o'),
(4845, 'Smarty Cache has been cleared'),
(4846, 'Smoker, current status unknown'),
(4847, 'Smoking Status'),
(4848, 'SMS Auth'),
(4849, 'SMS Gateway'),
(4850, 'SMS Gateway API key'),
(4851, 'SMS Gateway API Key'),
(4852, 'SMS Gateway Password'),
(4853, 'SMS Gateway Username'),
(4854, 'SMS Notification'),
(4855, 'SMS Notification Hours'),
(4856, 'SMS send before'),
(4857, 'SMS Sent'),
(4858, 'SMS Text, Usable Tag: ***NAME***, ***PROVIDER***, ***DATE***, ***STARTTIME***, ***ENDTIME***<br> i.e. Dear ***NAME***'),
(4859, 'SMS/Email Alert Settings'),
(4860, 'SMTP Password for Authentication'),
(4861, 'SMTP Server Hostname'),
(4862, 'SMTP Server Port Number'),
(4863, 'SMTP User for Authentication'),
(4864, 'SNOMED'),
(4865, 'SNOMED (RF1) Clinical Term'),
(4866, 'SNOMED (RF1) Diagnosis'),
(4867, 'SNOMED (RF1) Procedure'),
(4868, 'SNOMED (RF2) Diagnosis'),
(4869, 'SNOMED Clinical Term'),
(4870, 'SNOMED Database'),
(4871, 'SNOMED Diagnosis'),
(4872, 'SNOMED Procedure'),
(4873, 'Snoring'),
(4874, 'SOAP'),
(4875, 'Social Difficulties'),
(4876, 'Social History:'),
(4877, 'Social Security Number'),
(4878, 'solution'),
(4879, 'Somatic Context'),
(4880, 'Some authorizations were not displayed. Click here to view all'),
(4881, 'Some codes were not displayed.'),
(4882, 'Some encounters were not displayed. Click here to view all.'),
(4883, 'Some error has occured during De Identification Process'),
(4884, 'Some notes were not displayed.'),
(4885, 'Some office notes were not displayed. Click here to view all.'),
(4886, 'some words'),
(4887, 'Something went wrong. Please try again.'),
(4888, 'Soon Due Interval (Clinical Reminders)'),
(4889, 'Soon Due Interval (Patient Reminders)'),
(4890, 'Sore Throat'),
(4891, 'Sorry No Appointment is Fixed'),
(4892, 'Sorry, there was a problem uploading your file'),
(4893, 'Sort by'),
(4894, 'Sort By'),
(4895, 'Sort by Checksum'),
(4896, 'Sort by Comments'),
(4897, 'Sort by Crt User'),
(4898, 'Sort by date'),
(4899, 'Sort by date/time'),
(4900, 'Sort by Event'),
(4901, 'Sort by Group'),
(4902, 'Sort by PatientID'),
(4903, 'Sort by Success'),
(4904, 'Sort by User'),
(4905, 'Sort by vaccine'),
(4906, 'Sort Down'),
(4907, 'Sort Result by'),
(4908, 'Sort Up'),
(4909, 'Source'),
(4910, 'Source File'),
(4911, 'Source File Path'),
(4912, 'Source is missing for code '),
(4913, 'Source Lot'),
(4914, 'Source Patient'),
(4915, 'Source patient has no DOB'),
(4916, 'Source patient not found'),
(4917, 'Source:'),
(4918, 'Space'),
(4919, 'SPACE'),
(4920, 'Spanish'),
(4921, 'Spanish (Latin American)'),
(4922, 'Spanish (Spain)'),
(4923, 'Special characters are not allowed'),
(4924, 'Special treatment for the Vitals form'),
(4925, 'Specialist'),
(4926, 'Specialist name and signature'),
(4927, 'Specialty'),
(4928, 'Specialty Systems'),
(4929, 'Specialty:'),
(4930, 'Specific'),
(4931, 'Specific Application'),
(4932, 'Specific Contraceptive Service'),
(4933, 'Specific Result'),
(4934, 'Specific Service'),
(4935, 'Specified'),
(4936, 'Specifies formatting for codes. # = digit, * = any character. Empty if not used.'),
(4937, 'Specifies formatting for codes. # = digit, @ = alpha, * = any character. Empty if not used.'),
(4938, 'Specifies formatting for invoice reference numbers.  # = digit, * = any character.  Empty if not used.'),
(4939, 'Specifies formatting for invoice reference numbers.  # = digit, @ = alpha, * = any character.  Empty if not used.'),
(4940, 'Specifies formatting for product NDC fields.  # = digit, * = any character.  Empty if not used.'),
(4941, 'Specifies formatting for product NDC fields.  # = digit, @ = alpha, * = any character.  Empty if not used.'),
(4942, 'Specifies formatting for the external patient ID.  # = digit, * = any character.  Empty if not used.'),
(4943, 'Specifies formatting for the external patient ID.  # = digit, @ = alpha, * = any character.  Empty if not used.'),
(4944, 'Specimen'),
(4945, 'Specimen number/identifier'),
(4946, 'Specimen Type'),
(4947, 'Speech Dictation'),
(4948, 'Spermicides'),
(4949, 'Splenectomy'),
(4950, 'Spouse'),
(4951, 'Sputum'),
(4952, 'Sputum:'),
(4953, 'SQ'),
(4954, 'Squad'),
(4955, 'Squad Membership'),
(4956, 'Squads'),
(4957, 'SRH'),
(4958, 'SRH - Family Planning'),
(4959, 'SRH Non Family Planning'),
(4960, 'SRH Referrals'),
(4961, 'SRH Visit Form'),
(4962, 'Srv Date'),
(4963, 'SS'),
(4964, 'SSL Certificate Administration'),
(4965, 'SSN'),
(4966, 'Stability'),
(4967, 'Staged Releases'),
(4968, 'Standard'),
(4969, 'Standard Code'),
(4970, 'Standard Measures'),
(4971, 'Standard Measures (Active Alerts)'),
(4972, 'Standard Measures (Passive Alerts)'),
(4973, 'Standard Measures (Patient Reminders)'),
(4974, 'Standard Name'),
(4975, 'Standard; Simplified: only title, start date, comments and an Active checkbox;no diagnosis, occurrence, end date, referred-by or sports fields. ; Football Injury'),
(4976, 'Start'),
(4977, 'Start (yyyy-mm-dd): '),
(4978, 'Start Another Report'),
(4979, 'Start Date'),
(4980, 'Start Date at This Clinic'),
(4981, 'Start Date should not be greater than End Date'),
(4982, 'Start date:'),
(4983, 'Start Date:'),
(4984, 'Start Time'),
(4985, 'Starting Date'),
(4986, 'stat'),
(4987, 'State'),
(4988, 'State Data Type'),
(4989, 'State Lic. #'),
(4990, 'State License Number'),
(4991, 'State list'),
(4992, 'State List (write,addonly optional)'),
(4993, 'State List Widget Custom Fields'),
(4994, 'State Or Province'),
(4995, 'State/Locality'),
(4996, 'State/Parish'),
(4997, 'STATEMENT SUMMARY'),
(4998, 'statements and updating invoices.'),
(4999, 'Statements Sent:'),
(5000, 'statements; invoices will not be updated.'),
(5001, 'Static Text'),
(5002, 'Statistics'),
(5003, 'Stats'),
(5004, 'Status'),
(5005, 'Status Of Admission'),
(5006, 'Status of Claim'),
(5007, 'Status quo'),
(5008, 'STD/AIDS Couns'),
(5009, 'Stength and Conditioning'),
(5010, 'Steps to install the DSM IV database'),
(5011, 'Steps to install the ICD 10 database'),
(5012, 'Steps to install the ICD 9 database'),
(5013, 'Steps to install the RxNorm database'),
(5014, 'Steps to install the Snomed database'),
(5015, 'Stiff Joints'),
(5016, 'Stiffness'),
(5017, 'Stock Months'),
(5018, 'Stomach Pains'),
(5019, 'Stored Hash'),
(5020, 'Strain of muscle'),
(5021, 'Stream'),
(5022, 'Street'),
(5023, 'Street Address'),
(5024, 'Street and Number'),
(5025, 'Strength'),
(5026, 'Strep Throat'),
(5027, 'Stress fracture'),
(5028, 'Stress Test'),
(5029, 'Stroke'),
(5030, 'Strong password means at least 8 characters, and at least three of: a number, a lowercase letter, an uppercase letter, a special character.'),
(5031, 'Style'),
(5032, 'Style of form used for adding new patients'),
(5033, 'Sub-category'),
(5034, 'Sub-Total'),
(5035, 'Subcategory'),
(5036, 'subcategory'),
(5037, 'subcutaneously'),
(5038, 'Subject'),
(5039, 'Subjective'),
(5040, 'Sublingual'),
(5041, 'sublingual'),
(5042, 'Submit'),
(5043, 'submit'),
(5044, 'Submit All Content'),
(5045, 'Submit Event'),
(5046, 'submit form'),
(5047, 'Submit Selected Content'),
(5048, 'submitted'),
(5049, 'Submitted by'),
(5050, 'Submitter EDI Access Number (PER06)'),
(5051, 'Subscriber'),
(5052, 'Subscriber Address'),
(5053, 'Subscriber Employer'),
(5054, 'Subscriber Employer (SE)'),
(5055, 'Subscriber Employer Address'),
(5056, 'Subscriber Employer City'),
(5057, 'Subscriber Employer Country'),
(5058, 'Subscriber Employer State'),
(5059, 'Subscriber Employer Zip Code'),
(5060, 'Subscriber Phone'),
(5061, 'Subscriber Relationship'),
(5062, 'Subscriber relationship is not self but name is the same! Is this really OK?'),
(5063, 'Subscriber relationship is not self but SS number is the same!'),
(5064, 'Subscriber relationship is self but name is different! Is this really OK?'),
(5065, 'Subscriber relationship is self but SS number is different!'),
(5066, 'Subscriber Sex'),
(5067, 'Substitution'),
(5068, 'substitution allowed'),
(5069, 'Success'),
(5070, 'success'),
(5071, 'Success confirming receipt of lab result'),
(5072, 'Success getting lab results'),
(5073, 'Success retrieving results from Lab Exchange Network'),
(5074, 'Successfully added category'),
(5075, 'successfully added to category,'),
(5076, 'Successfully Deleted'),
(5077, 'Successfully installed the database.'),
(5078, 'Successfully installed the following database'),
(5079, 'Successfully Modified'),
(5080, 'Successfully Saved.Would you like to Allocate?'),
(5081, 'Successfully Saved.Would you like to Distribute?'),
(5082, 'successfully stored.'),
(5083, 'Successfully upgraded the database.'),
(5084, 'Successfully upgraded the following database'),
(5085, 'successfully.'),
(5086, 'Suicide'),
(5087, 'Summary'),
(5088, 'Summary of'),
(5089, 'Sun'),
(5090, 'Sunday'),
(5091, 'Superbill'),
(5092, 'Superbill Codes'),
(5093, 'Superbill Codes Administration'),
(5094, 'Superbill Report'),
(5095, 'Superbill/Fee Sheet'),
(5096, 'Superbills'),
(5097, 'Superbills, sometimes referred to as Encounter Forms or Routing Slips, are an essential part of most medical practices.'),
(5098, 'Superuser'),
(5099, 'Supervising'),
(5100, 'Supervising Doctor DEA'),
(5101, 'Supervising Doctor First name'),
(5102, 'Supervising Doctor Last name'),
(5103, 'Supervising Doctor NPI'),
(5104, 'Supervising Doctor UPIN'),
(5105, 'Supplier facility name'),
(5106, 'Support calendar events that apply to multiple providers'),
(5107, 'Support export/import of configuration data via the Backup page.'),
(5108, 'Support Multi-Provider Events'),
(5109, 'Supports TripleDES encryption/decryption only.'),
(5110, 'Surface Type'),
(5111, 'Surgeries'),
(5112, 'Surgery'),
(5113, 'Surgery Issue List'),
(5114, 'Suspended'),
(5115, 'suspension'),
(5116, 'Svc Date'),
(5117, 'Svc Date:'),
(5118, 'Sweating:'),
(5119, 'Swedish'),
(5120, 'Swelling'),
(5121, 'Swelling Right'),
(5122, 'Swollen Joints'),
(5123, 'Swollen Lymph Nodes'),
(5124, 'Symbol used as the decimal point for currency. Not used if Decimal Places is 0.'),
(5125, 'Symbol used to separate thousands for currency.'),
(5126, 'Symptoms'),
(5127, 'Synchronize'),
(5128, 'Synchronize translations with custom language table.'),
(5129, 'Synchronized new custom constant:'),
(5130, 'Synchronized new custom language:'),
(5131, 'Synchronized new definition (Language, Constant, Definition):'),
(5132, 'Syncope'),
(5133, 'Syndromic Surveillance'),
(5134, 'Syndromic Surveillance - Non Reported Issues'),
(5135, 'Syndromic Surveillance Report'),
(5136, 'Synovitis, impingement, bursitis'),
(5137, 'System'),
(5138, 'T'),
(5139, 't.i.d.'),
(5140, 'T.V.'),
(5141, 'Table'),
(5142, 'Table creation failed'),
(5143, 'Table update failed'),
(5144, 'tablet'),
(5145, 'Tagalog'),
(5146, 'Take'),
(5147, 'Take Insurance, from Drop Down'),
(5148, 'Take Payment From, from Drop Down'),
(5149, 'Takeback'),
(5150, 'Takes long'),
(5151, 'Tall Navigation Area'),
(5152, 'Target and source DOB do not match'),
(5153, 'Target and source pid may not be the same!'),
(5154, 'Target and source SSN do not match'),
(5155, 'Target Date'),
(5156, 'Target Patient'),
(5157, 'Target patient has no DOB'),
(5158, 'Target patient not found'),
(5159, 'Target/Action Groups'),
(5160, 'Tax ID'),
(5161, 'Tax Rate'),
(5162, 'Taxes'),
(5163, 'Taxonomy'),
(5164, 'Td'),
(5165, 'Team Injury Overview'),
(5166, 'Team Roster'),
(5167, 'Team Roster View'),
(5168, 'Team/Squad'),
(5169, 'Tel'),
(5170, 'Telephone Country Code'),
(5171, 'Temp'),
(5172, 'Temp Location'),
(5173, 'Temp Method'),
(5174, 'Temperature'),
(5175, 'Template'),
(5176, 'Template Name'),
(5177, 'Template names cannot start with numbers.'),
(5178, 'Template:'),
(5179, 'Templates'),
(5180, 'Temporal Artery'),
(5181, 'Tendon injury'),
(5182, 'Tendonitis / osis / bursitis'),
(5183, 'Tentative Invoice Ref No'),
(5184, 'Tertiary'),
(5185, 'Tertiary Insurance'),
(5186, 'Tertiary Insurance Data'),
(5187, 'Tertiary Insurance provider'),
(5188, 'Test Scheduling'),
(5189, 'Test System'),
(5190, 'Text'),
(5191, 'Text Diagnosis'),
(5192, 'Text field'),
(5193, 'Text-date'),
(5194, 'text-date'),
(5195, 'Textarea'),
(5196, 'textarea'),
(5197, 'Textbox'),
(5198, 'textbox'),
(5199, 'Textbox list'),
(5200, 'textbox list'),
(5201, 'Thai'),
(5202, 'Thank You'),
(5203, 'Thank you for choosing'),
(5204, 'The \'Clear\' button will remove all annotations.'),
(5205, 'The above statement failed'),
(5206, 'The Apache SSL server certificate and public key'),
(5207, 'The Certificate Authority certificate'),
(5208, 'The claim file: '),
(5209, 'The compatible staged US Extension SNOMED package has already been installed.'),
(5210, 'The corresponding private key'),
(5211, 'the Denial code is'),
(5212, 'the Denial Group code is'),
(5213, 'The destination form was closed'),
(5214, 'The destination form was closed; I cannot act on your selection.'),
(5215, 'The entity performing this procedure'),
(5216, 'The EP, eligible hospital or CAH who receives a patient from another setting of care or provider of care or believes an encounter is relevant should perform medication reconciliation.'),
(5217, 'The EP, eligible hospital or CAH who transitions their patient to another setting of care or provider of care or refers their patient to another provider of care should provide summary of care record for each transition of care or referral.'),
(5218, 'The event(s) have been approved.'),
(5219, 'The event(s) have been hidden.'),
(5220, 'The exported data appears in the text area below.  You can copy and paste this into an email or to any other desired destination.'),
(5221, 'The exported data appears in the text area below. You can copy and paste this into an email or to any other desired destination.'),
(5222, 'The file could not be saved to CouchDB.'),
(5223, 'The file could not be succesfully renamed, this error is usually related to permissions problems on the storage system.'),
(5224, 'The file could not be succesfully stored, this error is usually related to permissions problems on the storage system'),
(5225, 'The first (\"target\") chart is the one that is considered the most complete and accurate. Demographics, history and insurance sections for this one will be retained.'),
(5226, 'The first step is to open an account with the Unified Medical Language System web site'),
(5227, 'The following calendar event has been added:'),
(5228, 'The following calendar event has been modifed:'),
(5229, 'The following categories will be removed from your category List'),
(5230, 'The following database release is currently installed'),
(5231, 'The following documents were attached to this Direct message:'),
(5232, 'The following EDI file has been uploaded'),
(5233, 'The following Emergency Login User is activated:'),
(5234, 'The following errors occurred'),
(5235, 'The following fields are required'),
(5236, 'The following fields have to be filled to send request.'),
(5237, 'The following International Snomed Release languages are supported'),
(5238, 'The following problems have the same diagnosis codes. Encounter issues will not be updated. Please use the encounter interface instead.'),
(5239, 'The hostname of the ATNA audit repository machine.'),
(5240, 'The initial window is the invoice search page.  At the top you may enter a source (e.g. check number), pay date and check amount.  The reason for the source and pay date is so that you don\'t have to enter them over and over again for each claim.  The amount that you enter will be decreased for each invoice that is given part of the payment, and hopefully will end at zero when you are done.'),
(5241, 'The installation directory needs to be created.'),
(5242, 'The installed International SNOMED version is not compatible with the staged US Extension SNOMED package.'),
(5243, 'The installed International SNOMED version is out of date and not compatible with the staged US Extension SNOMED file.'),
(5244, 'The installed version and the staged files are the same.'),
(5245, 'The installed version is a more recent version than the staged files.'),
(5246, 'The label that appears to the user on the form'),
(5247, 'The length should not exceed the following number of characters'),
(5248, 'The merge will not run unless SSN and DOB for the two charts are identical. DOBs cannot be empty.'),
(5249, 'The message could not be sent at this time.'),
(5250, 'The new category will be a sub-category of '),
(5251, 'The new password can not be the same as the current password.'),
(5252, 'The new password fields are not the same.'),
(5253, 'The number of staged files is incorrect. Only place the file that you wish to install/upgrade to.'),
(5254, 'The number of staged files is incorrect. Only place the files that you wish to install/upgrade to.'),
(5255, 'The page will be redirected to Demographics. You can edit the country field and clickthrough to NewCrop again.'),
(5256, 'The password must be at least eight characters, and should'),
(5257, 'The patient record request has been recorded.'),
(5258, 'The patient reminders have been sent'),
(5259, 'The patient reminders have been updated'),
(5260, 'The payments posted cannot go below this date.This ensures that after taking the final report nobody post for previous dates.'),
(5261, 'The raw data feed release can be obtained from'),
(5262, 'The remaining information below applies only if you are posting manually, or if you are doing manual corrections.'),
(5263, 'The requested document is not present at the expected location on the filesystem or there are not sufficient permissions to access it.'),
(5264, 'The second (\"source\") chart will have its demographics, history and insurance sections discarded.  Its other data will be merged into the target chart.'),
(5265, 'The Source and Date columns are copied from the first page, so normally you will not need to touch those.  You can put a payment amount in the Pay column, an adjustment amount in the Adjust column, or both.  You can also click the \"W\" on the right to automatically compute an adjustment value that writes off the remainder of the charge for that line item.'),
(5266, 'The staged files release dates are not all from the same release.'),
(5267, 'The staged files revisions are not all from the same release.'),
(5268, 'The staged US Extension SNOMED package can not be installed until after the International SNOMED package has been installed.'),
(5269, 'The time granularity of the calendar and the smallest interval in minutes for an appointment slot.'),
(5270, 'The translated label that will appear on the form in current language'),
(5271, 'The translated Title that will appear in current language'),
(5272, 'The translation of description in current language'),
(5273, 'The translation tables are synchronized.'),
(5274, 'The type of this entity'),
(5275, 'The vendor-specific code identifying this procedure or result'),
(5276, 'The X12 files as well as the resulting HTML output reports are archived in the \"era\" subdirectory of the main OpenEMR installation directory.  You will want to refer to these archives from time to time.  The URL is '),
(5277, 'The zip file will contain the following items'),
(5278, 'Theme'),
(5279, 'Then the raw data feed release can be obtained from'),
(5280, 'Therapeutic Injections'),
(5281, 'There are'),
(5282, 'There are currently no prescriptions'),
(5283, 'There are errors with your submission.  These are outlined below.'),
(5284, 'There are no charts checked out.'),
(5285, 'There are no disclosures recorded for this patient.'),
(5286, 'There are no New Submissions'),
(5287, 'There are no notes on file for this patient.'),
(5288, 'There are no transactions on file for this patient.'),
(5289, 'There has been a mail error sending to'),
(5290, 'There is already a category named'),
(5291, 'There is already a subcategory named'),
(5292, 'There is already an item named'),
(5293, 'There is already an open patient record request.'),
(5294, 'There is no COA entry for AR account '),
(5295, 'There is no COA entry for cash account '),
(5296, 'There is no COA entry for income account '),
(5297, 'There is no current patient'),
(5298, 'There is no match for invoice id'),
(5299, 'There is no match for invoice id = '),
(5300, 'There is no parts entry for services ID '),
(5301, 'There was a problem sending the message.'),
(5302, 'There was an error while processing your request.'),
(5303, 'There was an OpenEMR SQL Escaping ERROR of the following string'),
(5304, 'These are the 2012 links'),
(5305, 'Thickened Right:'),
(5306, 'Thigh'),
(5307, 'Thigh + hamstring'),
(5308, 'Things that back office can only read'),
(5309, 'Things that back office can read and enter but not modify'),
(5310, 'Things that back office can read and modify'),
(5311, 'Things that back office can read and partly modify'),
(5312, 'Things that clinicians can only read'),
(5313, 'Things that clinicians can read and enter but not modify'),
(5314, 'Things that clinicians can read and modify'),
(5315, 'Things that clinicians can read and partly modify'),
(5316, 'Things that front office can only read'),
(5317, 'Things that front office can read and enter but not modify'),
(5318, 'Things that front office can read and modify'),
(5319, 'Things that front office can read and partly modify'),
(5320, 'Things that physicians can only read'),
(5321, 'Things that physicians can read and enter but not modify'),
(5322, 'Things that physicians can read and modify'),
(5323, 'Things that physicians can read and partly modify'),
(5324, 'Third'),
(5325, 'This action CANNOT be undone.'),
(5326, 'This action cannot be undone.'),
(5327, 'This action will be logged'),
(5328, 'This appointment slot is already used, use it anyway?'),
(5329, 'This appointment slot is not available, please choose another.'),
(5330, 'This Calendar Year'),
(5331, 'This claim has been canceled.'),
(5332, 'This claim has been closed.'),
(5333, 'This claim has been denied.Reason:-'),
(5334, 'This claim has been forwarded to next level.'),
(5335, 'This code type does not accept relations.'),
(5336, 'This context contains categories, which will be deleted. Do you still want to continue?'),
(5337, 'This determines how appointments display on the calendar.'),
(5338, 'This determines which color schema used for appointment'),
(5339, 'This Encounter'),
(5340, 'This encounter has been billed. If you need to change it, it must be re-opened.'),
(5341, 'This feature is not yet available'),
(5342, 'This feature is very experimental and not fully tested. Use at your own risk!'),
(5343, 'This invoice number has been changed to '),
(5344, 'This is the chart that is to be merged into the main chart and then deleted.'),
(5345, 'This is the main chart that is to receive the merged data.'),
(5346, 'this location'),
(5347, 'This module is in test mode. The database will not be changed.'),
(5348, 'This module promotes efficient entry of EOB data.'),
(5349, 'This Month to Date'),
(5350, 'This page allows you to review each of the supported external dataloads that you can install and upgrade. Each section below can be expanded by clicking on the section header to review the status of the particular database of interest.'),
(5351, 'This page deactivated for security reasons.'),
(5352, 'This page will inline include the login page, so that we do not have to click relogin every time.'),
(5353, 'This patient has no activity.'),
(5354, 'This patient ID is already in use!'),
(5355, 'This product allows only one lot per warehouse.'),
(5356, 'This protocol is not implemented'),
(5357, 'This report currently only works for ICD9 codes.'),
(5358, 'This step will generate a file which you have to save for future use. The file cannot be generated again. Do you want to proceed?'),
(5359, 'This user is not a member of any group'),
(5360, 'This user will receive notification of new incoming Direct messages'),
(5361, 'This utility is experimental.  Back up your database and documents before using it!'),
(5362, 'This visit begins new contraceptive use'),
(5363, 'This visit will need a GCAC form, referral or procedure service.'),
(5364, 'This was the older metric-only Vitals form, now deprecated.'),
(5365, 'This Week to Date'),
(5366, 'This will activate the CCR(Continuity of Care Record) and CCD(Continuity of Care Document) reporting.'),
(5367, 'This will allow selection of the debugging (\'dummy\') language.'),
(5368, 'This will be a \"dry run\" with no physical data updates.'),
(5369, 'This will create a backup in tar format and then send it to your web browser so you can save it'),
(5370, 'This will deactivate document the encryption and decryption features, and hide them in the UI.'),
(5371, 'This will force the Billing Widget in the Patient Summary screen to always be open.'),
(5372, 'This will merge two patient charts into one.  It is useful when a patient has been duplicated by mistake.  If that happens often, fix your office procedures - do not run this routinely!'),
(5373, 'This will not prevent you from going to the e-Prescriptions site.'),
(5374, 'This will use the custom immunizations list rather than the standard CVX immunization list.'),
(5375, 'Thoracic spine'),
(5376, 'Thous/CU.MM'),
(5377, 'Throat'),
(5378, 'Throat Cancer'),
(5379, 'Throat Cancer Surgery'),
(5380, 'Thrombosis/Stroke'),
(5381, 'Thu'),
(5382, 'Thurdsay'),
(5383, 'Thursday'),
(5384, 'Thyroid normal'),
(5385, 'Thyroid Problems'),
(5386, 'TIA'),
(5387, 'TID'),
(5388, 'Time'),
(5389, 'Time Display Format'),
(5390, 'Time Increment for Add (minutes 1-60)'),
(5391, 'Time selection'),
(5392, 'Time slot is open, saving event'),
(5393, 'Timed event'),
(5394, 'Times array (N/A)'),
(5395, 'Timestamp and Text'),
(5396, 'TIN'),
(5397, 'Tinnitus'),
(5398, 'Title'),
(5399, 'Title V'),
(5400, 'TitleCols must be a number between 1 and 999'),
(5401, 'Titles'),
(5402, 'TM\'S:'),
(5403, 'TMs/EAMs/EE, ext nose'),
(5404, 'To'),
(5405, 'TO'),
(5406, 'to'),
(5407, 'to absolute path of file'),
(5408, 'To add notes, please click '),
(5409, 'To add notes, please click here'),
(5410, 'To Affected Area'),
(5411, 'to affected area'),
(5412, 'To automatically open the specified form. Some sports teams use football_injury_audit here.'),
(5413, 'To Billing View'),
(5414, 'to category'),
(5415, 'To Clinical View'),
(5416, 'To copay'),
(5417, 'To ded\'ble'),
(5418, 'To Dems'),
(5419, 'To Disable client side SSL certificates, comment above lines in Apache configuration file and set'),
(5420, 'To Disable HTTPS, comment the above lines in Apache configuration file and restart Apache server.'),
(5421, 'To enable Client side ssl certificates'),
(5422, 'To Enable Client side SSL certificates authentication, HTTPS should be enabled.'),
(5423, 'To Enable only HTTPS, perform the above changes and restart Apache server. If you want to configure client side certificates also, please configure them in the next section.'),
(5424, 'To Enctr'),
(5425, 'To filter by sex'),
(5426, 'To History'),
(5427, 'To Issues'),
(5428, 'To link this encounter/consult to an existing issue, click the '),
(5429, 'To link this encounter/consult to an existing issue, click the desired issue above to highlight it and then click [Save]. Hold down [Ctrl] button to select multiple issues.'),
(5430, 'to login again'),
(5431, 'To record disclosures, please click'),
(5432, 'to run'),
(5433, 'To setup https access with client certificate authentication, do the following'),
(5434, 'To Skin'),
(5435, 'to skin'),
(5436, 'to this visit?'),
(5437, 'To:'),
(5438, 'To: '),
(5439, 'TO_CITY'),
(5440, 'TO_FAX'),
(5441, 'TO_FNAME'),
(5442, 'TO_LNAME'),
(5443, 'TO_MNAME'),
(5444, 'TO_ORGANIZATION'),
(5445, 'TO_POSTAL'),
(5446, 'TO_STATE'),
(5447, 'TO_STREET'),
(5448, 'TO_TITLE'),
(5449, 'TO_VALEDICTORY'),
(5450, 'Tobacco'),
(5451, 'Tobacco Cessation Intervention'),
(5452, 'Tobacco Cessation Intervention (CQM)'),
(5453, 'Tobacco use'),
(5454, 'Tobacco Use Assessment'),
(5455, 'Tobacco Use Assessment (CQM)'),
(5456, 'Today'),
(5457, 'TODAY'),
(5458, 'today'),
(5459, 'Today\'s Balance'),
(5460, 'Today\'s Charges'),
(5461, 'Today\'s Date'),
(5462, 'Today\'s Events'),
(5463, 'Token ID for the Medical Information Integration, LLC Lab Exchange Service.'),
(5464, 'Token ID for the OpenEMR Support LLC Lab Exchange Service.'),
(5465, 'Tonsillectomy'),
(5466, 'Top'),
(5467, 'Topic'),
(5468, 'Total'),
(5469, 'total'),
(5470, 'Total active actions'),
(5471, 'Total active reminders after update'),
(5472, 'Total active reminders before update'),
(5473, 'Total amount due'),
(5474, 'Total Amount Paid'),
(5475, 'Total Balance Due'),
(5476, 'Total Charge'),
(5477, 'Total Charges'),
(5478, 'Total Clients'),
(5479, 'Total Cost'),
(5480, 'Total Distribution for following check number is not full'),
(5481, 'total entries'),
(5482, 'Total failed reminders sent via email'),
(5483, 'Total failed reminders sent via phone'),
(5484, 'Total for'),
(5485, 'Total for '),
(5486, 'Total for category'),
(5487, 'Total inactivated reminders'),
(5488, 'Total new reminders'),
(5489, 'Total number of appointments'),
(5490, 'Total Number of Immunizations'),
(5491, 'Total Number of Issues'),
(5492, 'Total Number of Patients'),
(5493, 'Total Patient Balance'),
(5494, 'Total Patients'),
(5495, 'Total Records Found'),
(5496, 'Total SRH & Family Planning'),
(5497, 'Total successful reminders sent via email'),
(5498, 'Total successful reminders sent via phone'),
(5499, 'Total unchanged reminders'),
(5500, 'Total unsent reminders after sending process'),
(5501, 'Total unsent reminders after update'),
(5502, 'Total unsent reminders before sending process'),
(5503, 'Total unsent reminders before update'),
(5504, 'Total updated reminders'),
(5505, 'Totals'),
(5506, 'Totals for'),
(5507, 'Totals for '),
(5508, 'to{{range}}'),
(5509, 'Training Type'),
(5510, 'Transact'),
(5511, 'Transaction'),
(5512, 'transaction'),
(5513, 'Transaction failed, insufficient quantity in destination lot'),
(5514, 'Transaction failed, quantity is less than zero'),
(5515, 'Transaction Type'),
(5516, 'transactions'),
(5517, 'Transactions'),
(5518, 'Transactions (write optional)'),
(5519, 'Transactions/Referrals'),
(5520, 'Transfer'),
(5521, 'Transfer date'),
(5522, 'Transfer failed, insufficient quantity in source lot'),
(5523, 'Transfer Summary'),
(5524, 'Transfer to'),
(5525, 'Transfers'),
(5526, 'Transition/Transfer of Care?'),
(5527, 'Translate Access Control Groups'),
(5528, 'Translate Appointment Categories'),
(5529, 'Translate Document Categories'),
(5530, 'Translate Layouts'),
(5531, 'Translate Lists'),
(5532, 'Translate Patient Note Titles'),
(5533, 'translate this'),
(5534, 'Translation'),
(5535, 'Translations'),
(5536, 'Transmit'),
(5537, 'Transmit failed'),
(5538, 'Transmit Selected Orders'),
(5539, 'Trauma'),
(5540, 'Treatment'),
(5541, 'Treatment Goals'),
(5542, 'Treatment Plan'),
(5543, 'Treatment Planning'),
(5544, 'Treatment Received'),
(5545, 'Treatment:'),
(5546, 'Treatment: '),
(5547, 'Trend'),
(5548, 'trftime($month_format, mktime(0, 0, 0, $i, 1, 2000)) );             $month_value'),
(5549, 'Trigger point / compartment syndrome / DOMS / cramp'),
(5550, 'Trimalleolar'),
(5551, 'Trunk and abdomen'),
(5552, 'Trying to create user with existing username!'),
(5553, 'tsp'),
(5554, 'TTS'),
(5555, 'Tuberculosis'),
(5556, 'Tue'),
(5557, 'Tues &amp; Thur'),
(5558, 'Tuesday'),
(5559, 'Tumour'),
(5560, 'Turkish'),
(5561, 'twice daily'),
(5562, 'Tympanic Membrane'),
(5563, 'Type'),
(5564, 'Type Id or Name.3 characters minimum (including spaces).'),
(5565, 'Type of columns displayed for patient search results'),
(5566, 'Type of Disclosure'),
(5567, 'Type of Events'),
(5568, 'Type of screen layout'),
(5569, 'Type or scan the patient identifier here'),
(5570, 'Type Your message here'),
(5571, 'Types of Orders and Results'),
(5572, 'UCSMC codes provided by the University of Calgary Sports Medicine Centre'),
(5573, 'Ukrainian'),
(5574, 'Ulcerations'),
(5575, 'Ulcerative Colitis'),
(5576, 'Ulcers:'),
(5577, 'Unable to create'),
(5578, 'Unable to match this payment in ar_activity'),
(5579, 'Unapplied'),
(5580, 'Unassigned'),
(5581, 'Unauthorized'),
(5582, 'Unauthorized access to ePrescription'),
(5583, 'Unauthorized access.'),
(5584, 'Unbilled'),
(5585, 'Unbilled Only'),
(5586, 'under tongue'),
(5587, 'Underweight'),
(5588, 'Undiagnosed'),
(5589, 'UNDISTRIBUTED'),
(5590, 'Undistributed'),
(5591, 'Undistributed is'),
(5592, 'Undo Checkout'),
(5593, 'Unique Clients'),
(5594, 'Unique human-readable identifier for this type'),
(5595, 'Unique New Clients'),
(5596, 'Unique numeric identifier for this type'),
(5597, 'Unique Seen Patients'),
(5598, 'Unique Seen Patients Report'),
(5599, 'Unique SP'),
(5600, 'Unit'),
(5601, 'Units'),
(5602, 'units'),
(5603, 'Units applicable to the result value'),
(5604, 'Units for Visit Forms'),
(5605, 'Units must be a number'),
(5606, 'Units not defined'),
(5607, 'Units/L'),
(5608, 'Unknown'),
(5609, 'Unknown if ever smoked'),
(5610, 'Unknown or N/A'),
(5611, 'Unknown user id:'),
(5612, 'unlink patient'),
(5613, 'Unnamed insurance company'),
(5614, 'Unregistered'),
(5615, 'Unselect All'),
(5616, 'Unselected'),
(5617, 'Unspecified'),
(5618, 'unstructured'),
(5619, 'UNSUPPORTED database load file'),
(5620, 'until'),
(5621, 'Untimely filing'),
(5622, 'Unused'),
(5623, 'UOR'),
(5624, 'Up to'),
(5625, 'Upcoming Appointments'),
(5626, 'Upcoming Events'),
(5627, 'Update'),
(5628, 'update'),
(5629, 'Update Active'),
(5630, 'Update files'),
(5631, 'Update Info'),
(5632, 'Update List'),
(5633, 'Update Provider Number'),
(5634, 'Update Selected Items'),
(5635, 'Update the following variables in file'),
(5636, 'Update User Information'),
(5637, 'Updating demographics is not authorized.'),
(5638, 'Updating global configuration defaults'),
(5639, 'Updating version indicators'),
(5640, 'UPGRADE'),
(5641, 'Upgrade'),
(5642, 'Upgrade Database'),
(5643, 'Upgrades the OpenEMR database to include Procedures, Functions and tables needed for De-identification process'),
(5644, 'Upgrading will continue'),
(5645, 'UPIN'),
(5646, 'Upload'),
(5647, 'Upload configuration data'),
(5648, 'Upload Document'),
(5649, 'Upload failed!'),
(5650, 'Upload Image to'),
(5651, 'Upload import file:'),
(5652, 'Upload processed successfully'),
(5653, 'Upload Report'),
(5654, 'Upload this file:'),
(5655, 'Upon clicking an invoice number the \"manual posting window\" appears. Here you can change the due date and notes for the invoice, select the party for whom you are posting, and select the insurances for which all expected paymants have been received.  Most importantly, for each billing code for which an amount was charged, you can enter payment and adjustment information.'),
(5656, 'Upon searching you are presented with a list of invoices.  You may click on one of the invoice numbers to open a second window, which is the data entry page for manual posting.  You may also click on a patient name if you want to enter a note that the front office staff will see when the patient checks in, and you may select invoices to appear on patient statements and print those statements.'),
(5657, 'Upper arm'),
(5658, 'Urgency'),
(5659, 'Urine'),
(5660, 'Urine Dribbling'),
(5661, 'Urine Frequency'),
(5662, 'Urine Hesitancy'),
(5663, 'Urine Microalbumin'),
(5664, 'Urine Stream'),
(5665, 'Urine Urgency'),
(5666, 'URL'),
(5667, 'URL for OpenEMR support.'),
(5668, 'URL for Phone Gateway. Automated VOIP service provided by Maviq. Please visit http://signup.maviq.com for more information.'),
(5669, 'Usage'),
(5670, 'Usage Indicator (ISA15)'),
(5671, 'Use % alone in a field to just sort on that column'),
(5672, 'Use 24 hour time format?'),
(5673, 'Use certified EHR technology to identify patient-specific education resources and provide those resources to the patient if appropriate.'),
(5674, 'Use Charges Panel'),
(5675, 'Use CPOE for medication orders directly entered by any licensed healthcare professional who can enter orders into the medical record per state, local and professional guidelines.'),
(5676, 'Use Custom Immunization List'),
(5677, 'Use Date Range'),
(5678, 'Use Defaults'),
(5679, 'Use Delete Option to Remove.'),
(5680, 'Use international date style?'),
(5681, 'Use source filename'),
(5682, 'Use the fields below for a purchase or transfer.'),
(5683, 'Use this feature only with newly installed sites, '),
(5684, 'Use topics?'),
(5685, 'User'),
(5686, 'User / Groups'),
(5687, 'User Administration'),
(5688, 'User and Facility Administration'),
(5689, 'User and Group Administration'),
(5690, 'User Certificate Authentication is disabled'),
(5691, 'User Defined'),
(5692, 'User Defined Area 11'),
(5693, 'User Defined Area 12'),
(5694, 'User Defined Field'),
(5695, 'User Defined List 1'),
(5696, 'User Defined List 2'),
(5697, 'User Defined List 3'),
(5698, 'User Defined List 4'),
(5699, 'User Defined List 5'),
(5700, 'User Defined List 6'),
(5701, 'User Defined List 7'),
(5702, 'User Defined Text 1'),
(5703, 'User Defined Text 2'),
(5704, 'User Defined Text 3'),
(5705, 'User Defined Text 4'),
(5706, 'User Defined Text 5'),
(5707, 'User Defined Text 6'),
(5708, 'User Defined Text 7'),
(5709, 'User Defined Text 8'),
(5710, 'User First name'),
(5711, 'User Logon (If 03 above, else leave spaces) (ISA02)'),
(5712, 'User logon Required Indicator (ISA01~ use 00 or 03)'),
(5713, 'User Manual'),
(5714, 'User Memberships'),
(5715, 'User Name'),
(5716, 'User name or Host name cannot be empty'),
(5717, 'User or Host name'),
(5718, 'User Password (ISA04~ if 01 above, else leave spaces)'),
(5719, 'User password required Indicator (ISA03~ use 00 or 01)'),
(5720, 'User Settings'),
(5721, 'User Specific Setting'),
(5722, 'User\'s New Password'),
(5723, 'Username'),
(5724, 'Username for Phone Gateway. Automated VOIP service provided by Maviq. Please visit http://signup.maviq.com for more information.'),
(5725, 'Username for SMS Gateway'),
(5726, 'Username for SMS Gateway.'),
(5727, 'Username to connect to CouchDB'),
(5728, 'Username:'),
(5729, 'Users'),
(5730, 'Users/Groups/Logs Administration'),
(5731, 'uses php <a href=\"http://php.net/strftime\">strftime</a> format'),
(5732, 'UTIs'),
(5733, 'VACATION'),
(5734, 'Vacation'),
(5735, 'Vaccine'),
(5736, 'Vaginal Ring'),
(5737, 'Valedictory'),
(5738, 'validate'),
(5739, 'Value'),
(5740, 'Value 1'),
(5741, 'Value 2'),
(5742, 'Value Should be Numeric'),
(5743, 'Var1'),
(5744, 'Var2'),
(5745, 'variable to one to run de-identification upgrade script'),
(5746, 'Varicella 1'),
(5747, 'Varicella 2'),
(5748, 'Varicose Veins'),
(5749, 'Vascular condition'),
(5750, 'Vascular injury'),
(5751, 'Vascular Surgery'),
(5752, 'Vendor'),
(5753, 'Version'),
(5754, 'Vertigo'),
(5755, 'Veteran`s Administration'),
(5756, 'Veterans Administration Plan'),
(5757, 'VFC'),
(5758, 'Vietnamese'),
(5759, 'view'),
(5760, 'View'),
(5761, 'View Allergies'),
(5762, 'View an x12-835 ERA file'),
(5763, 'View Batch Claim x12 text'),
(5764, 'View Comprehensive Patient Report'),
(5765, 'View CSV tables'),
(5766, 'View document'),
(5767, 'View encounter'),
(5768, 'View ERA x12 text'),
(5769, 'View events in a popup window?'),
(5770, 'View Facility Specific User Information'),
(5771, 'View local x12 file'),
(5772, 'View Log'),
(5773, 'View Page 1'),
(5774, 'View Page 2'),
(5775, 'View Past and Future Reminders'),
(5776, 'View Patient'),
(5777, 'View related encounters'),
(5778, 'View Report'),
(5779, 'View the README file'),
(5780, 'View/Edit Allergies'),
(5781, 'View/edit issue'),
(5782, 'View/Print'),
(5783, 'View:'),
(5784, 'VISA'),
(5785, 'VISA/MC/AMEX/Dis'),
(5786, 'Visceral damage/trauma/surgery'),
(5787, 'Visit Category:'),
(5788, 'Visit Date'),
(5789, 'Visit date'),
(5790, 'Visit Forms'),
(5791, 'Visit History'),
(5792, 'Visits'),
(5793, 'Visits From'),
(5794, 'Vital Signs'),
(5795, 'Vitals'),
(5796, 'Vitals (Metric)'),
(5797, 'Vitals Form Options'),
(5798, 'Voice'),
(5799, 'Voice Sent'),
(5800, 'Vomiting'),
(5801, 'W'),
(5802, 'Waist Circ'),
(5803, 'Waist Circumference'),
(5804, 'Waiting'),
(5805, 'Walk-In'),
(5806, 'Walt Pennington'),
(5807, 'Warehouse'),
(5808, 'Warehouse maximum, 0 if not applicable'),
(5809, 'Warehouse minimum, 0 if not applicable'),
(5810, 'Warehouses'),
(5811, 'Warm'),
(5812, 'Warning'),
(5813, 'WARNING'),
(5814, 'Warning, Check Number already exist in the database'),
(5815, 'Warning, patient has ambiguous codes in the problems list!'),
(5816, 'Warning: A visit was already created for this patient today!'),
(5817, 'WARNING: If you are using the 2012-10-31 Spanish version, then note you need to unzip it once before placing it in the contrib/snomed (this is because the released file was \"double-zipped\").'),
(5818, 'Warning: Patient ID is not unique!'),
(5819, 'WARNING: This will overwrite configuration information with data from the uploaded file!'),
(5820, 'Warnings'),
(5821, 'was already uploaded'),
(5822, 'was not found'),
(5823, 'We appreciate prompt payment of balances due'),
(5824, 'we have seen your above patient for evaluation and treatment at our outpatient psychiatry clinic. Thank you for this referral.'),
(5825, 'Weakness'),
(5826, 'Web Search'),
(5827, 'Website'),
(5828, 'Website link for the Onsite Patient Portal.'),
(5829, 'Wed'),
(5830, 'Wednesday'),
(5831, 'week'),
(5832, 'Week'),
(5833, 'Week View'),
(5834, 'Week(s)'),
(5835, 'Weekly Exposures'),
(5836, 'weeks'),
(5837, 'Weeks'),
(5838, 'Weight'),
(5839, 'Weight Assessment and Counseling for Children and Adolescents'),
(5840, 'Weight Assessment and Counseling for Children and Adolescents (CQM)'),
(5841, 'Weight Change'),
(5842, 'Weight Loss'),
(5843, 'Weight loss clinic'),
(5844, 'Welcome'),
(5845, 'What is to be counted?'),
(5846, 'Wheezes:'),
(5847, 'Wheezing'),
(5848, 'Wheezing:'),
(5849, 'Where may related scanned or paper documents be found?'),
(5850, 'Whether Insured'),
(5851, 'Whiplash'),
(5852, 'White'),
(5853, 'Who'),
(5854, 'Who replied?'),
(5855, 'Widowed'),
(5856, 'Width'),
(5857, 'Width in pixels of the left navigation frame.'),
(5858, 'With selected:'),
(5859, 'with the old name'),
(5860, 'With whom may we leave a message?'),
(5861, 'Withheld'),
(5862, 'within hours'),
(5863, 'within hours:'),
(5864, 'within minutes'),
(5865, 'within minutes:'),
(5866, 'Without Facility'),
(5867, 'Without Provider'),
(5868, 'Without Update'),
(5869, 'Witness'),
(5870, 'wk'),
(5871, 'WNL'),
(5872, 'Women'),
(5873, 'Women Only'),
(5874, 'Work'),
(5875, 'WORK NOTE'),
(5876, 'Work Phone'),
(5877, 'Work Phone Number'),
(5878, 'Work related?'),
(5879, 'Work/ Education/ Hobbies'),
(5880, 'Work/School Note'),
(5881, 'workday'),
(5882, 'Worker`s Compensation'),
(5883, 'Workers Compensation Health Plan'),
(5884, 'Working Aged Beneficiary or Spouse with Employer Group Health Plan'),
(5885, 'Working... this may take a minute.'),
(5886, 'Worse'),
(5887, 'Would you like the balance amount to apply to Global Account?'),
(5888, 'Would You Like them to be Marked as Cleared.'),
(5889, 'Would you like to Allocate?'),
(5890, 'Would you like to Cancel Distribution for this Patient?'),
(5891, 'Would you like to Delete Payment Distribution?'),
(5892, 'Would you like to Delete Payments?'),
(5893, 'Would you like to Modify and Finish Payments?'),
(5894, 'Would you like to Modify Payments?'),
(5895, 'Would you like to Post and Finish Payments?'),
(5896, 'Would you like to Post Payments?'),
(5897, 'Would you like to save?'),
(5898, 'Wrist'),
(5899, 'Wrist and hand'),
(5900, 'Wrist Problems'),
(5901, 'write'),
(5902, 'write off'),
(5903, 'wsome'),
(5904, 'WT'),
(5905, 'x Canceled'),
(5906, 'x Cancelled'),
(5907, 'X-ray'),
(5908, 'X-RAY Interpretation:'),
(5909, 'X-Ray Interpretation:'),
(5910, 'X12 only: Replacement Claim '),
(5911, 'X12 Partner'),
(5912, 'X12 Partners'),
(5913, 'x12 Text'),
(5914, 'Y'),
(5915, 'year'),
(5916, 'Year'),
(5917, 'Year View'),
(5918, 'Year(s)'),
(5919, 'Years'),
(5920, 'Years or months'),
(5921, 'Years, months and days'),
(5922, 'YES'),
(5923, 'Yes'),
(5924, 'yes'),
(5925, 'YES!'),
(5926, 'Yes, Delete and Log'),
(5927, 'Yes/No'),
(5928, 'Yes:'),
(5929, 'Yiddish'),
(5930, 'You are about to permanently replace the existing template. Are you sure you wish to continue?'),
(5931, 'You are in Grace Login period. Change your password before'),
(5932, 'You are not allowed to delete this event'),
(5933, 'You are not allowed to edit this event'),
(5934, 'You are not authorized for this.'),
(5935, 'You are not authorized to access this squad.'),
(5936, 'You are not authorized to add/edit issues'),
(5937, 'You are not authorized to schedule appointments.'),
(5938, 'You are not authorized to see this encounter.'),
(5939, 'You are posting against an old encounter?'),
(5940, 'You can not access this function directly.'),
(5941, 'You cannot access this page directly.'),
(5942, 'You cannot add a blank value for a category!'),
(5943, 'You cannot add a blank value for a subcategory!'),
(5944, 'You cannot add a blank value for an item!'),
(5945, 'You cannot enter a future date with a completed value of YES.'),
(5946, 'You did not choose any actions.'),
(5947, 'You do not have access to view/edit this note'),
(5948, 'You have attempted to alter content which is locked. Remove the lock if you want to do this. To unlock, remove the line, \'/*lock::*/\''),
(5949, 'You have been successfully logged out.'),
(5950, 'You may only upload .txt files'),
(5951, 'You may optionally upload HL7 results from a file'),
(5952, 'You may put text here as the default complaint in the New Patient Encounter form.'),
(5953, 'You must enter a pass phrase to encrypt the document'),
(5954, 'You must enter your own password to change user passwords. Leave blank to keep password unchanged.'),
(5955, 'You must first select or add a patient.'),
(5956, 'You must first select or create an encounter.'),
(5957, 'You must select a visit category'),
(5958, 'You must select a visit category.'),
(5959, 'You must select some fields to continue.'),
(5960, 'You should be running this test if this claim appeared to generate successfully but the actual claim file does not contain any data or only an unfinished portion of the amount of data it is supposed to contain. It is obvious with HCFA claims because they are human readable, with X12 claims it is a more difficult process to determine if the claim is properly complete.'),
(5961, 'You should select at least one context'),
(5962, 'You should select at least one Provider'),
(5963, 'Your end date is invalid'),
(5964, 'Your event has been deleted.'),
(5965, 'Your event has been modified.'),
(5966, 'Your event has been submitted.'),
(5967, 'Your file is too large'),
(5968, 'Your list name has been changed to meet naming requirements.'),
(5969, 'Your message was submitted for delivery to'),
(5970, 'Your name for this category, procedure or result'),
(5971, 'Your Password'),
(5972, 'Your Password Expired. Please change your password.'),
(5973, 'Your Password Expires on'),
(5974, 'Your Password Expires today. Please change your password.'),
(5975, 'Your PostCalendar configuration has been reset to use defaults.'),
(5976, 'Your PostCalendar configuration has been updated.'),
(5977, 'Your repeating frequency must be an integer.'),
(5978, 'Your repeating frequency must be at least 1.'),
(5979, 'Your start date is greater than your end date'),
(5980, 'Your start date is invalid'),
(5981, 'Your submission failed.'),
(5982, 'yyyy-mm-dd'),
(5983, 'YYYY-MM-DD'),
(5984, 'yyyy-mm-dd date associated with this document'),
(5985, 'yyyy-mm-dd date destroyed'),
(5986, 'yyyy-mm-dd date of birth'),
(5987, 'yyyy-mm-dd Date of Birth'),
(5988, 'yyyy-mm-dd date of expiration'),
(5989, 'yyyy-mm-dd Date of onset or hospitalization'),
(5990, 'yyyy-mm-dd date of onset, surgery or start of medication'),
(5991, 'yyyy-mm-dd date of purchase or transfer'),
(5992, 'yyyy-mm-dd date of recovery or end of medication'),
(5993, 'yyyy-mm-dd Date of return to play'),
(5994, 'yyyy-mm-dd Date of service'),
(5995, 'yyyy-mm-dd date of this letter'),
(5996, 'yyyy-mm-dd date returned to play'),
(5997, 'yyyy-mm-dd document date'),
(5998, 'yyyy-mm-dd event date or starting date'),
(5999, 'yyyy-mm-dd hh:mm:ss'),
(6000, 'yyyy-mm-dd Hours(24):minutes'),
(6001, 'yyyy-mm-dd last date of this event'),
(6002, 'Zero'),
(6003, 'Zip'),
(6004, 'Zip Code'),
(6005, 'Zip/Country:'),
(6006, 'Zulu'),
(6007, ' but was '),
(6008, ' could not be accessed.'),
(6009, ' Do you really want to delete'),
(6010, ' Drug'),
(6011, ' emails not sent'),
(6012, ' from'),
(6013, ' has been created. '),
(6014, ' has been re-opened.'),
(6015, ' History'),
(6016, ' is not a number'),
(6017, ' is ready for re-billing.'),
(6018, ' LLL:'),
(6019, ' Lot'),
(6020, ' Medicaid Original Reference No. '),
(6021, ' min'),
(6022, ' not found!'),
(6023, ' Pecularities in many browsers may mean that the output below enters your screen in sudden jerks and that there are long pauses of several seconds where it  appears as though things may have crashed. That is not the case, you will eventually see output coming out line by line. There may be sequential numbers appearing  below, this is to indicate that even though nothing else may be displaying there is activity going on. These numbers will be interspersed with the content of the  billing and that is normal.'),
(6024, ' prescription has reached its limit of'),
(6025, ' until '),
(6026, ' update failed, not in database?'),
(6027, ' was marked as billed only.'),
(6028, ' was queued successfully.'),
(6029, '! Left w/o visit'),
(6030, '\" for code '),
(6031, '\" is CHECKED in PostCalendar Settings!'),
(6032, '# Ins/fin issue'),
(6033, '# of tablets:'),
(6034, '$'),
(6035, '$ Coding done'),
(6036, '$label (yyyy-mm-dd): '),
(6037, '%'),
(6038, '% Canceled < 24h'),
(6039, '% Cancelled <  24h '),
(6040, '\' should exist but does not.'),
(6041, '(% matches any string, _ matches any character)'),
(6042, '([ctrl] + click to select multiple recipients)'),
(6043, '(Back)'),
(6044, '(Click to edit)'),
(6045, '(Email delivery is immediate, while automated VOIP is sent to the service provider for further processing.)'),
(6046, '(More)'),
(6047, '(New Patient)'),
(6048, '(Notes and Authorizations)'),
(6049, '(Patient Notes)'),
(6050, '(Select one of these, or type your own title)'),
(6051, '(Shift-)Click or drag to change value'),
(6052, '* Reminder done'),
(6053, '** Please move surgeries to Issues!'),
(6054, '*Required'),
(6055, '+ Chart pulled'),
(6056, '- None'),
(6057, '-- All --'),
(6058, '--Select Role--'),
(6059, '.'),
(6060, '0'),
(6061, '0-10'),
(6062, '0-24'),
(6063, '1'),
(6064, '1 = North America. See http://www.wtng.info/ for a list of other country codes.'),
(6065, '1 Day From Now'),
(6066, '1 Month From Now'),
(6067, '1 Week From Now'),
(6068, '1 Year From Now'),
(6069, '1.Rest 2. Ice for two days 3. Compression, leave the dressing in place unless the foot develops numbness or pale color 4. Elevate the foot and leg'),
(6070, '11-14'),
(6071, '12 hr'),
(6072, '15-19'),
(6073, '2'),
(6074, '2 Days From Now'),
(6075, '2 Months From Now'),
(6076, '2 Weeks From Now'),
(6077, '2 Years From Now'),
(6078, '2-20 years'),
(6079, '20-24'),
(6080, '2111-13'),
(6081, '24 hr'),
(6082, '25+'),
(6083, '25-29'),
(6084, '2nd'),
(6085, '3 Days From Now'),
(6086, '3 months'),
(6087, '3 Months From Now'),
(6088, '3 times daily'),
(6089, '3 Weeks From Now'),
(6090, '30-34'),
(6091, '35-39'),
(6092, '3rd'),
(6093, '4 Days From Now'),
(6094, '4 months'),
(6095, '4 Months From Now'),
(6096, '4 times daily'),
(6097, '4 Weeks From Now'),
(6098, '40-44'),
(6099, '45+'),
(6100, '465.9, URI'),
(6101, '466.0, Bronchitis, Acute NOS'),
(6102, '486.0, Pneumonia, Acute'),
(6103, '491.21, COPD Exacerbation'),
(6104, '491.8, Bronchitis, Chronic'),
(6105, '493.92, Asthma, Acute Exac.'),
(6106, '496.0, COPD'),
(6107, '4th'),
(6108, '5 Days From Now'),
(6109, '5 Months From Now'),
(6110, '5 Weeks From Now'),
(6111, '519.7, Bronchospasm'),
(6112, '5th'),
(6113, '6 Days From Now'),
(6114, '6 months'),
(6115, '6 Months From Now'),
(6116, '6 Weeks From Now'),
(6117, '6th'),
(6118, '7 Months From Now'),
(6119, '8 Months From Now'),
(6120, '824.0 Fracture, medial malleolus, closed'),
(6121, '824.2 Fracture, lateral malleolus, closed'),
(6122, '824.6 Fracture, Trimalleolar, closed'),
(6123, '825.32 Fracture, of Navicular (ankle)'),
(6124, '825.35 Fracture, Base of fifth (5th) Metatarsal'),
(6125, '845.00 ankle sprain NOS'),
(6126, '845.01 Sprain Medial (Deltoid) Lig.'),
(6127, '845.02 Sprain, Calcaneal fibular'),
(6128, '9 Months From Now'),
(6129, '99212 Established - Uncomplicated'),
(6130, '99213 Established - Low Complexity'),
(6131, '< In exam room'),
(6132, '> Checked out'),
(6133, '?'),
(6134, '? No show'),
(6135, '@ Arrived'),
(6136, '[Change View]'),
(6137, '[Date of Last Encounter]'),
(6138, '[Days Since Last Encounter]'),
(6139, '[EOBs]'),
(6140, '[Export OFX]'),
(6141, '[not recommended]'),
(6142, '[Number Of Encounters]'),
(6143, '[Reports]'),
(6144, '[Select All]'),
(6145, '[SQL-Ledger]'),
(6146, '[Start Batch Processing]'),
(6147, '[View Log]'),
(6148, '[View Printable Report]'),
(6149, '_PC_DUR_HOURS'),
(6150, '_PC_DUR_MINUTES'),
(6151, '_PC_LOCALE'),
(6152, '~ Arrived late');

--


-- 
-- Table structure for table `lang_definitions`
-- 


DROP TABLE IF EXISTS `lang_definitions`;
CREATE TABLE `lang_definitions` (
  `def_id` int(11) NOT NULL auto_increment,
  `cons_id` int(11) NOT NULL default '0',
  `lang_id` int(11) NOT NULL default '0',
  `definition` mediumtext,
  UNIQUE KEY `def_id` (`def_id`),
  KEY `cons_id` (`cons_id`) 
) ENGINE=MyISAM AUTO_INCREMENT=96277 ;


-- 
-- Dumping data for table `lang_definitions`
--

INSERT INTO `lang_definitions` VALUES (1, 1, 2, 'Un, Una');
INSERT INTO `lang_definitions` VALUES (2, 2, 2, 'Un número de cheque o reclamación para identificar el pago');
INSERT INTO `lang_definitions` VALUES (3, 3, 2, 'Un certificado de cliente para el usuario administrador');
INSERT INTO `lang_definitions` VALUES (4, 5, 2, 'Se requiere un distribuidor');
INSERT INTO `lang_definitions` VALUES (5, 6, 2, 'Formulario de visita GCAC debe ser agregado a esta visita');
INSERT INTO `lang_definitions` VALUES (6, 7, 2, 'Un número de lote es requerido');
INSERT INTO `lang_definitions` VALUES (7, 8, 2, 'Un número de lote es requerido!');
INSERT INTO `lang_definitions` VALUES (8, 9, 2, 'Una letra minúscula');
INSERT INTO `lang_definitions` VALUES (9, 10, 2, 'Un número');
INSERT INTO `lang_definitions` VALUES (10, 11, 2, 'Un paciente con ese Nº ID ya existe');
INSERT INTO `lang_definitions` VALUES (11, 12, 2, 'Un paciente con este nombre ya existe.');
INSERT INTO `lang_definitions` VALUES (12, 13, 2, 'Un paciente con este Nº Seguridad Social ya existe');
INSERT INTO `lang_definitions` VALUES (13, 15, 2, 'Una fuente de derivación puede ser especificada para cada visita');
INSERT INTO `lang_definitions` VALUES (14, 16, 2, 'Un código IPPF relacionado es requerido!');
INSERT INTO `lang_definitions` VALUES (15, 17, 2, 'Un carácter especial');
INSERT INTO `lang_definitions` VALUES (16, 18, 2, 'Un valor único para identificar este campo, no visible al usuario');
INSERT INTO `lang_definitions` VALUES (17, 19, 2, 'antes de las comidas');
INSERT INTO `lang_definitions` VALUES (18, 20, 2, 'a.m.');
INSERT INTO `lang_definitions` VALUES (19, 21, 2, 'A/F Nivel de Derecho:');
INSERT INTO `lang_definitions` VALUES (20, 22, 2, 'AB');
INSERT INTO `lang_definitions` VALUES (21, 23, 2, 'Abreviatura');
INSERT INTO `lang_definitions` VALUES (22, 24, 2, 'Abceso:');
INSERT INTO `lang_definitions` VALUES (23, 25, 2, 'Abdominal');
INSERT INTO `lang_definitions` VALUES (24, 26, 2, 'Capaz de cargar peso cuatro (4) pasos:');
INSERT INTO `lang_definitions` VALUES (25, 27, 2, 'Anormal');
INSERT INTO `lang_definitions` VALUES (26, 28, 2, 'ABN1');
INSERT INTO `lang_definitions` VALUES (27, 29, 2, 'Anormal');
INSERT INTO `lang_definitions` VALUES (28, 30, 2, 'Análisis de sangre anormal');
INSERT INTO `lang_definitions` VALUES (29, 31, 2, 'Crecimiento anormal del pelo');
INSERT INTO `lang_definitions` VALUES (30, 32, 2, 'Mamografía anormal');
INSERT INTO `lang_definitions` VALUES (31, 33, 2, 'Aborto');
INSERT INTO `lang_definitions` VALUES (32, 34, 2, 'Problemas del Aborto');
INSERT INTO `lang_definitions` VALUES (33, 35, 2, 'Método abortivo');
INSERT INTO `lang_definitions` VALUES (34, 36, 2, 'Categorías relacionadas al Aborto');
INSERT INTO `lang_definitions` VALUES (35, 37, 2, 'Abortos');
INSERT INTO `lang_definitions` VALUES (36, 38, 2, 'Acerca del calendario');
INSERT INTO `lang_definitions` VALUES (37, 39, 2, 'Ausencias por Diagnóstico');
INSERT INTO `lang_definitions` VALUES (38, 40, 2, 'Aceptar la tarea');
INSERT INTO `lang_definitions` VALUES (39, 41, 2, 'Aceptar pago por');
INSERT INTO `lang_definitions` VALUES (40, 42, 2, 'Aceptar Pago por ');
INSERT INTO `lang_definitions` VALUES (41, 43, 2, 'Acepta la tarea');
INSERT INTO `lang_definitions` VALUES (42, 44, 2, 'Control de acceso');
INSERT INTO `lang_definitions` VALUES (43, 45, 2, 'Administración de la Lista de Control de Acceso');
INSERT INTO `lang_definitions` VALUES (44, 46, 2, 'Acceso no permitido');
INSERT INTO `lang_definitions` VALUES (45, 48, 2, 'Acceder al Portal del Paciente');
INSERT INTO `lang_definitions` VALUES (46, 49, 2, 'Nombre de la Cuenta');
INSERT INTO `lang_definitions` VALUES (47, 50, 2, 'Contabilidad');
INSERT INTO `lang_definitions` VALUES (48, 51, 2, 'Dolores');
INSERT INTO `lang_definitions` VALUES (49, 52, 2, 'Solicitud de reconocimiento (ISA14)');
INSERT INTO `lang_definitions` VALUES (50, 53, 2, 'Reconocimientos, Licencias y Certificaciones');
INSERT INTO `lang_definitions` VALUES (51, 54, 2, 'ACL');
INSERT INTO `lang_definitions` VALUES (52, 55, 2, 'ACL Administración');
INSERT INTO `lang_definitions` VALUES (53, 56, 2, 'ACL Administración no autorizada');
INSERT INTO `lang_definitions` VALUES (54, 57, 2, 'Acné');
INSERT INTO `lang_definitions` VALUES (55, 58, 2, 'Acta');
INSERT INTO `lang_definitions` VALUES (56, 59, 2, 'Fecha de Acta');
INSERT INTO `lang_definitions` VALUES (57, 60, 2, 'Acción');
INSERT INTO `lang_definitions` VALUES (58, 61, 2, 'Acciones');
INSERT INTO `lang_definitions` VALUES (59, 62, 2, 'Activar Reportes CCR/CCD');
INSERT INTO `lang_definitions` VALUES (60, 63, 2, 'Activo');
INSERT INTO `lang_definitions` VALUES (61, 64, 2, 'Alerta Activa');
INSERT INTO `lang_definitions` VALUES (62, 65, 2, 'Reglas de Alerta Activa');
INSERT INTO `lang_definitions` VALUES (63, 66, 2, 'Alertas activas/Recordatorios');
INSERT INTO `lang_definitions` VALUES (64, 67, 2, 'Visita Activa');
INSERT INTO `lang_definitions` VALUES (65, 68, 2, 'Listas Activas');
INSERT INTO `lang_definitions` VALUES (66, 69, 2, 'Paciente Activo');
INSERT INTO `lang_definitions` VALUES (67, 70, 2, 'Planes Activos');
INSERT INTO `lang_definitions` VALUES (68, 71, 2, 'Actividad');
INSERT INTO `lang_definitions` VALUES (69, 72, 2, 'Tipo de Actividad');
INSERT INTO `lang_definitions` VALUES (70, 74, 2, 'Agudo en Crónico');
INSERT INTO `lang_definitions` VALUES (71, 75, 2, 'añadir');
INSERT INTO `lang_definitions` VALUES (72, 76, 2, 'Añadir');
INSERT INTO `lang_definitions` VALUES (73, 77, 2, 'AÑADIR');
INSERT INTO `lang_definitions` VALUES (74, 78, 2, 'Añadir una Sociedad');
INSERT INTO `lang_definitions` VALUES (75, 79, 2, 'Añadir una Farmacia');
INSERT INTO `lang_definitions` VALUES (76, 80, 2, 'Añadir un evento para');
INSERT INTO `lang_definitions` VALUES (77, 81, 2, 'Añadir como nueva nota');
INSERT INTO `lang_definitions` VALUES (78, 82, 2, 'Añadir como Nuevo');
INSERT INTO `lang_definitions` VALUES (79, 83, 2, 'Agregar Botones');
INSERT INTO `lang_definitions` VALUES (80, 84, 2, 'Agregar botones para caracteres especiales, Textos serán mostrados sobre el editor para incluir en el texto con un Click.');
INSERT INTO `lang_definitions` VALUES (81, 85, 2, 'Añadir Categoría');
INSERT INTO `lang_definitions` VALUES (82, 86, 2, 'Añadir Constante');
INSERT INTO `lang_definitions` VALUES (83, 87, 2, 'Añadir Contexto');
INSERT INTO `lang_definitions` VALUES (84, 88, 2, 'Añadir Co-pago');
INSERT INTO `lang_definitions` VALUES (85, 89, 2, 'Añadir Criterios');
INSERT INTO `lang_definitions` VALUES (86, 90, 2, 'Añadir Botón Personalizado');
INSERT INTO `lang_definitions` VALUES (87, 91, 2, 'Añadir Diagnóstico');
INSERT INTO `lang_definitions` VALUES (88, 92, 2, 'Añadir Medicamento');
INSERT INTO `lang_definitions` VALUES (89, 93, 2, 'Añadir Visita');
INSERT INTO `lang_definitions` VALUES (90, 94, 2, 'Añadir Visita/notas');
INSERT INTO `lang_definitions` VALUES (91, 95, 2, 'Añadir Centro');
INSERT INTO `lang_definitions` VALUES (92, 96, 2, 'Añadir Campo');
INSERT INTO `lang_definitions` VALUES (93, 97, 2, 'Añadir las siguientes líneas al fichero de configuración de Apache');
INSERT INTO `lang_definitions` VALUES (94, 98, 2, 'Añadir Grupo');
INSERT INTO `lang_definitions` VALUES (95, 99, 2, 'Añadir Código CIE');
INSERT INTO `lang_definitions` VALUES (96, 100, 2, 'Agregar Vacunación');
INSERT INTO `lang_definitions` VALUES (97, 101, 2, 'Añadir no permitido!');
INSERT INTO `lang_definitions` VALUES (98, 102, 2, 'Añadir Incidencia');
INSERT INTO `lang_definitions` VALUES (99, 103, 2, 'Añadir Idioma');
INSERT INTO `lang_definitions` VALUES (100, 104, 2, 'Añadir Nuevo');
INSERT INTO `lang_definitions` VALUES (101, 105, 2, 'Añadir nuevo');
INSERT INTO `lang_definitions` VALUES (102, 106, 2, 'Añadir nueva categoría: ');
INSERT INTO `lang_definitions` VALUES (103, 107, 2, 'Añadir nuevos Certificados al fichero de configuración de Apache');
INSERT INTO `lang_definitions` VALUES (104, 108, 2, 'Añadir Nuevo Grupo');
INSERT INTO `lang_definitions` VALUES (105, 109, 2, 'Añadir nuevo lote y transacción');
INSERT INTO `lang_definitions` VALUES (106, 110, 2, 'Añadir Nueva Nota');
INSERT INTO `lang_definitions` VALUES (107, 111, 2, 'Añadir nueva nota');
INSERT INTO `lang_definitions` VALUES (108, 112, 2, 'Añadir Nuevo Socio');
INSERT INTO `lang_definitions` VALUES (109, 113, 2, 'Añadir Nota');
INSERT INTO `lang_definitions` VALUES (110, 114, 2, 'Añadir Registro de Paciente');
INSERT INTO `lang_definitions` VALUES (111, 115, 2, 'Añadir Receta');
INSERT INTO `lang_definitions` VALUES (112, 117, 2, 'Añadir numero del proveedor');
INSERT INTO `lang_definitions` VALUES (113, 118, 2, 'Añadir Rehabilitación');
INSERT INTO `lang_definitions` VALUES (114, 119, 2, 'Añadir Regla');
INSERT INTO `lang_definitions` VALUES (115, 120, 2, 'Añadir a');
INSERT INTO `lang_definitions` VALUES (116, 121, 2, 'Añadir a Lista de Medicación');
INSERT INTO `lang_definitions` VALUES (117, 122, 2, 'Añadir Nivel Superior');
INSERT INTO `lang_definitions` VALUES (118, 123, 2, 'Añadir Transacción');
INSERT INTO `lang_definitions` VALUES (119, 124, 2, 'Añadir Usuario');
INSERT INTO `lang_definitions` VALUES (120, 125, 2, 'Añadir Usuario al Grupo');
INSERT INTO `lang_definitions` VALUES (121, 126, 2, 'Añadir/Editar Receta electrónica');
INSERT INTO `lang_definitions` VALUES (122, 127, 2, 'Añadir/Editar Transacción de paciente');
INSERT INTO `lang_definitions` VALUES (123, 128, 2, 'añadido');
INSERT INTO `lang_definitions` VALUES (124, 129, 2, 'Añadir datos demográficos no autorizado.');
INSERT INTO `lang_definitions` VALUES (125, 130, 2, 'Síndrome de Addison');
INSERT INTO `lang_definitions` VALUES (126, 131, 2, 'Síndrome de Addison');
INSERT INTO `lang_definitions` VALUES (127, 132, 2, 'Atributos adicionales');
INSERT INTO `lang_definitions` VALUES (128, 133, 2, 'Diagnóstico adicional:');
INSERT INTO `lang_definitions` VALUES (129, 134, 2, 'Historia Adicional');
INSERT INTO `lang_definitions` VALUES (130, 135, 2, 'Notas adicionales a la historia');
INSERT INTO `lang_definitions` VALUES (131, 136, 2, 'Información adicional');
INSERT INTO `lang_definitions` VALUES (132, 137, 2, 'Laboratorios adicionales');
INSERT INTO `lang_definitions` VALUES (133, 138, 2, 'Notas adicionales');
INSERT INTO `lang_definitions` VALUES (134, 140, 2, 'Notas adicionales:');
INSERT INTO `lang_definitions` VALUES (135, 141, 2, 'Notas adicionales: ');
INSERT INTO `lang_definitions` VALUES (136, 142, 2, 'Notas de Rayos X adicionales:');
INSERT INTO `lang_definitions` VALUES (137, 144, 2, 'Sólo añadir');
INSERT INTO `lang_definitions` VALUES (138, 145, 2, 'Libreta Direcciones');
INSERT INTO `lang_definitions` VALUES (139, 146, 2, 'Libreta Direcciones');
INSERT INTO `lang_definitions` VALUES (140, 147, 2, 'Dirección');
INSERT INTO `lang_definitions` VALUES (141, 148, 2, 'Libreta de Direcciones');
INSERT INTO `lang_definitions` VALUES (142, 149, 2, 'Entrada a la libreta de Direcciones de la empresa que realiza este procedimiento');
INSERT INTO `lang_definitions` VALUES (143, 150, 2, 'Entrada a la libreta de Direcciones para el distribuidor');
INSERT INTO `lang_definitions` VALUES (144, 151, 2, 'Entrada a la Libreta de Direcciones para el vendedor');
INSERT INTO `lang_definitions` VALUES (145, 152, 2, 'Tipos de Libreta de Direcciones');
INSERT INTO `lang_definitions` VALUES (146, 153, 2, 'Dirección1');
INSERT INTO `lang_definitions` VALUES (147, 154, 2, 'Dirección2');
INSERT INTO `lang_definitions` VALUES (148, 155, 2, 'DESTINATARIO');
INSERT INTO `lang_definitions` VALUES (149, 156, 2, 'Ajuste');
INSERT INTO `lang_definitions` VALUES (150, 157, 2, 'Importe de Ajuste');
INSERT INTO `lang_definitions` VALUES (151, 158, 2, 'Ajustar');
INSERT INTO `lang_definitions` VALUES (152, 159, 2, 'Ajuste');
INSERT INTO `lang_definitions` VALUES (153, 160, 2, 'Ajuste importe');
INSERT INTO `lang_definitions` VALUES (154, 161, 2, 'Motivos del ajuste');
INSERT INTO `lang_definitions` VALUES (155, 162, 2, 'Valor de ajuste para código ');
INSERT INTO `lang_definitions` VALUES (156, 163, 2, 'Ajustes');
INSERT INTO `lang_definitions` VALUES (157, 164, 2, 'Ajuste administrador');
INSERT INTO `lang_definitions` VALUES (158, 165, 2, 'Administrador');
INSERT INTO `lang_definitions` VALUES (159, 166, 2, 'email administrador');
INSERT INTO `lang_definitions` VALUES (160, 167, 2, 'Administrar a través de');
INSERT INTO `lang_definitions` VALUES (161, 168, 2, 'Administrado');
INSERT INTO `lang_definitions` VALUES (162, 169, 2, 'Administrado por');
INSERT INTO `lang_definitions` VALUES (163, 171, 2, 'Administración');
INSERT INTO `lang_definitions` VALUES (164, 173, 2, 'Administradores');
INSERT INTO `lang_definitions` VALUES (165, 174, 2, 'Los administradores pueden hacer todo');
INSERT INTO `lang_definitions` VALUES (166, 176, 2, 'Revisión Peso de Adulto y Seguimiento');
INSERT INTO `lang_definitions` VALUES (167, 177, 2, 'Revisión Peso de Adulto y Seguimiento (GCC)');
INSERT INTO `lang_definitions` VALUES (168, 178, 2, 'Instrucción anticipada');
INSERT INTO `lang_definitions` VALUES (169, 179, 2, 'Directriz Anticipada');
INSERT INTO `lang_definitions` VALUES (170, 180, 2, 'Aviso Directriz Anticipada');
INSERT INTO `lang_definitions` VALUES (171, 181, 2, 'Anticipado');
INSERT INTO `lang_definitions` VALUES (172, 182, 2, 'Consejo');
INSERT INTO `lang_definitions` VALUES (173, 183, 2, 'Afecta normales');
INSERT INTO `lang_definitions` VALUES (174, 184, 2, 'llamadas fuera horario laboral');
INSERT INTO `lang_definitions` VALUES (175, 186, 2, 'Después de hacer las configuraciones mencionadas, importar el certificado del cliente de administrador al navegador y reiniciar el servidor Apache (Contraseña vacía)');
INSERT INTO `lang_definitions` VALUES (176, 187, 2, 'Después de guardar el PDF, click [Ver Log] para comprobar errores.');
INSERT INTO `lang_definitions` VALUES (177, 188, 2, 'Después de guardar los ficheros de TEXTO, click [Ver Log] para comprobar errores.');
INSERT INTO `lang_definitions` VALUES (178, 189, 2, 'Después de guardar su Batch, click [Ver Log] para comprobar errores.');
INSERT INTO `lang_definitions` VALUES (179, 190, 2, 'Una vez completada la informacion correctamente, click en botón Guardar');
INSERT INTO `lang_definitions` VALUES (180, 192, 2, 'Otra vez');
INSERT INTO `lang_definitions` VALUES (181, 193, 2, 'Edad');
INSERT INTO `lang_definitions` VALUES (182, 194, 2, 'Por Edad ');
INSERT INTO `lang_definitions` VALUES (183, 195, 2, 'Categoría edad');
INSERT INTO `lang_definitions` VALUES (184, 196, 2, 'Dato edad fuera de rango.');
INSERT INTO `lang_definitions` VALUES (185, 198, 2, 'Formato edad en \'desde edad\' no es válido');
INSERT INTO `lang_definitions` VALUES (186, 199, 2, 'Formato edad en \'hasta edad\' no es válido');
INSERT INTO `lang_definitions` VALUES (187, 200, 2, 'Edad desde');
INSERT INTO `lang_definitions` VALUES (188, 202, 2, 'Edad Máxima');
INSERT INTO `lang_definitions` VALUES (189, 203, 2, 'Edad Mínima');
INSERT INTO `lang_definitions` VALUES (190, 204, 2, 'Rango de Edad');
INSERT INTO `lang_definitions` VALUES (191, 205, 2, 'Columnas del envejecimiento:');
INSERT INTO `lang_definitions` VALUES (192, 206, 2, 'Albanés');
INSERT INTO `lang_definitions` VALUES (193, 207, 2, 'Alcohol');
INSERT INTO `lang_definitions` VALUES (194, 208, 2, 'Consumo de alcohol');
INSERT INTO `lang_definitions` VALUES (195, 209, 2, 'Contador de Alerta');
INSERT INTO `lang_definitions` VALUES (196, 210, 2, 'Alertas');
INSERT INTO `lang_definitions` VALUES (197, 211, 2, 'ALEUTIANO');
INSERT INTO `lang_definitions` VALUES (198, 212, 2, 'Todos');
INSERT INTO `lang_definitions` VALUES (199, 213, 2, 'TODOS');
INSERT INTO `lang_definitions` VALUES (200, 214, 2, 'Todos (Formatos Compaginados A)');
INSERT INTO `lang_definitions` VALUES (201, 215, 2, 'Todos (Formatos Compaginados B)');
INSERT INTO `lang_definitions` VALUES (202, 216, 2, 'Todos (Acumulativo)');
INSERT INTO `lang_definitions` VALUES (203, 217, 2, 'Todas las Categorías');
INSERT INTO `lang_definitions` VALUES (204, 218, 2, 'Todos los Códigos');
INSERT INTO `lang_definitions` VALUES (205, 219, 2, 'Todo el día');
INSERT INTO `lang_definitions` VALUES (206, 220, 2, 'Evento de día completo');
INSERT INTO `lang_definitions` VALUES (207, 221, 2, 'Todos los campos demográficos, con búsqueda y chequeo de dupicados');
INSERT INTO `lang_definitions` VALUES (208, 222, 2, 'Todas las Clínicas');
INSERT INTO `lang_definitions` VALUES (209, 223, 2, 'Todas las Lesiones/Problemas/Incidencias');
INSERT INTO `lang_definitions` VALUES (210, 224, 2, 'Permitidos todos los Idiomas ');
INSERT INTO `lang_definitions` VALUES (211, 225, 2, 'Todo o parte del nombre');
INSERT INTO `lang_definitions` VALUES (212, 226, 2, 'Todo o parte del apellido');
INSERT INTO `lang_definitions` VALUES (213, 227, 2, 'Todo o parte de la organización');
INSERT INTO `lang_definitions` VALUES (214, 228, 2, 'Todos los productos');
INSERT INTO `lang_definitions` VALUES (215, 229, 2, 'Todos los proveedores');
INSERT INTO `lang_definitions` VALUES (216, 230, 2, 'Todos Revisados y Negativos:');
INSERT INTO `lang_definitions` VALUES (217, 231, 2, 'Todos los Temas');
INSERT INTO `lang_definitions` VALUES (218, 232, 2, 'Todos los Usuarios');
INSERT INTO `lang_definitions` VALUES (219, 233, 2, 'Alérgico');
INSERT INTO `lang_definitions` VALUES (220, 234, 2, 'Alergias');
INSERT INTO `lang_definitions` VALUES (221, 235, 2, 'Alergias:');
INSERT INTO `lang_definitions` VALUES (222, 236, 2, 'Alergia');
INSERT INTO `lang_definitions` VALUES (223, 237, 2, 'Importación de Alergia completado con éxito');
INSERT INTO `lang_definitions` VALUES (224, 239, 2, 'Reacción Alérgica');
INSERT INTO `lang_definitions` VALUES (225, 240, 2, 'Asignar');
INSERT INTO `lang_definitions` VALUES (226, 241, 2, 'Permitir');
INSERT INTO `lang_definitions` VALUES (227, 242, 2, 'Permitir todos los idiomas disponibles como opción en el menú de inicio sesión.');
INSERT INTO `lang_definitions` VALUES (228, 243, 2, 'Permitir creación de reclamaciones con diagnósticos pero no procedimientos o cargos. La mayoría de clínicas no desean esto.');
INSERT INTO `lang_definitions` VALUES (229, 244, 2, 'Permitir Depuración de Idioma');
INSERT INTO `lang_definitions` VALUES (230, 245, 2, 'Permitir Email');
INSERT INTO `lang_definitions` VALUES (231, 246, 2, '¿Permitir mensajes email?');
INSERT INTO `lang_definitions` VALUES (232, 247, 2, '¿Permitir Email?');
INSERT INTO `lang_definitions` VALUES (233, 248, 2, 'Permitir reclamación de Visita');
INSERT INTO `lang_definitions` VALUES (234, 249, 2, 'Permitir el Intercambio de Información de Salud');
INSERT INTO `lang_definitions` VALUES (235, 250, 2, 'Permitir Compartir Información de Vacunación');
INSERT INTO `lang_definitions` VALUES (236, 251, 2, 'Permitir el Uso del Registro de Vacunaciones');
INSERT INTO `lang_definitions` VALUES (237, 252, 2, 'Permitir mensajes email');
INSERT INTO `lang_definitions` VALUES (238, 253, 2, 'Permitir Portal del Paciente');
INSERT INTO `lang_definitions` VALUES (239, 254, 2, 'Permitir SMS');
INSERT INTO `lang_definitions` VALUES (240, 255, 2, '¿Permitir SMS (mensajes de texto)?');
INSERT INTO `lang_definitions` VALUES (241, 256, 2, '¿Permitir la activación instantánea de los eventos introducidos?');
INSERT INTO `lang_definitions` VALUES (242, 257, 2, '¿Permitir mensajes telefónicos?');
INSERT INTO `lang_definitions` VALUES (243, 258, 2, 'Permitir a los usuarios publicar eventos globales');
INSERT INTO `lang_definitions` VALUES (244, 259, 2, 'Permitir a los usuarios publicar calendarios personales');
INSERT INTO `lang_definitions` VALUES (245, 260, 2, 'Permitir Mensaje de Voz');
INSERT INTO `lang_definitions` VALUES (246, 261, 2, 'Permitido');
INSERT INTO `lang_definitions` VALUES (247, 262, 2, 'Idiomas Permitidos');
INSERT INTO `lang_definitions` VALUES (248, 263, 2, 'Asignado ©');
INSERT INTO `lang_definitions` VALUES (249, 264, 2, 'ya existe');
INSERT INTO `lang_definitions` VALUES (250, 265, 2, 'ya existe.');
INSERT INTO `lang_definitions` VALUES (251, 266, 2, 'Identificador ya usado, elija otro');
INSERT INTO `lang_definitions` VALUES (252, 267, 2, 'Título ya usado, elija otro');
INSERT INTO `lang_definitions` VALUES (253, 268, 2, 'Dirección alternativa');
INSERT INTO `lang_definitions` VALUES (254, 269, 2, 'modificar');
INSERT INTO `lang_definitions` VALUES (255, 270, 2, 'De forma alternativa, puede usar la página de búsqueda para cargar un fichero electrónico (X12835) que haya recibido de su pagador. Puede hacerlo presionando el botón Explorar y seleccionar el fichero a cargar, y luego pulsando Explorar para ejecutar la carga y mostrar las facturas correspondientes. En este caso, los otros parámetros mencionados arriba no se aplican y pueden ser ignorados. La carga guarda el fichero pero no procesa su contenido - esto se realiza de forma separada como se describe abajo.');
INSERT INTO `lang_definitions` VALUES (256, 271, 2, 'AM');
INSERT INTO `lang_definitions` VALUES (257, 272, 2, 'Programa AM');
INSERT INTO `lang_definitions` VALUES (258, 273, 2, 'Cálculo Automático de Medidas (CAM)');
INSERT INTO `lang_definitions` VALUES (259, 274, 2, 'Rastreo CAM');
INSERT INTO `lang_definitions` VALUES (260, 275, 2, 'Corregir nota existente');
INSERT INTO `lang_definitions` VALUES (261, 276, 2, 'Indígena americano');
INSERT INTO `lang_definitions` VALUES (262, 277, 2, 'Indígena americano o Nativo de Alaska');
INSERT INTO `lang_definitions` VALUES (263, 278, 2, 'AMEX');
INSERT INTO `lang_definitions` VALUES (264, 279, 2, 'Amárico (Lengua de Etiopia)');
INSERT INTO `lang_definitions` VALUES (265, 280, 2, 'Importe');
INSERT INTO `lang_definitions` VALUES (266, 282, 2, 'Importes Cargados');
INSERT INTO `lang_definitions` VALUES (267, 283, 2, 'Importe Saldo Vencido');
INSERT INTO `lang_definitions` VALUES (268, 284, 2, 'Importe por esta visita');
INSERT INTO `lang_definitions` VALUES (269, 285, 2, 'Importe pagado');
INSERT INTO `lang_definitions` VALUES (270, 286, 2, 'Importe:');
INSERT INTO `lang_definitions` VALUES (271, 287, 2, 'Importe Facturado');
INSERT INTO `lang_definitions` VALUES (272, 288, 2, '¡Se requiere una fecha de finalización posterior a la fecha de inicio para los eventos repetidos!');
INSERT INTO `lang_definitions` VALUES (273, 289, 2, 'Ocurrió un error durante la descarga web de los directorios de OpenEMR');
INSERT INTO `lang_definitions` VALUES (274, 290, 2, 'Ocurrió un error durante la descarga web de los directorios de phpGACL');
INSERT INTO `lang_definitions` VALUES (275, 291, 2, 'Ocurrió un error durante la descarga web de los directorios SQL-Ledger');
INSERT INTO `lang_definitions` VALUES (276, 292, 2, 'Una incidencia GCAC incompleta ha sido creada y vinculada. Alguien tendrá que completarla más tarde.');
INSERT INTO `lang_definitions` VALUES (277, 293, 2, 'Ocurrio un error inesperado.');
INSERT INTO `lang_definitions` VALUES (278, 294, 2, 'Una letra mayúscula');
INSERT INTO `lang_definitions` VALUES (279, 295, 2, 'Y');
INSERT INTO `lang_definitions` VALUES (280, 296, 2, 'Y');
INSERT INTO `lang_definitions` VALUES (281, 297, 2, 'y');
INSERT INTO `lang_definitions` VALUES (282, 298, 2, 'y ');
INSERT INTO `lang_definitions` VALUES (283, 299, 2, '¿y toda la información subordinada? Esta acción será registrada');
INSERT INTO `lang_definitions` VALUES (284, 300, 2, 'y modificador');
INSERT INTO `lang_definitions` VALUES (285, 301, 2, 'y procesado.');
INSERT INTO `lang_definitions` VALUES (286, 302, 2, 'y reiniciar servidor Apache');
INSERT INTO `lang_definitions` VALUES (287, 303, 2, 'y la Razón es');
INSERT INTO `lang_definitions` VALUES (288, 304, 2, 'Anemia');
INSERT INTO `lang_definitions` VALUES (289, 305, 2, 'Tobillo');
INSERT INTO `lang_definitions` VALUES (290, 306, 2, 'Tobillo + talón');
INSERT INTO `lang_definitions` VALUES (291, 307, 2, 'Formulario de Evaluación del tobillo');
INSERT INTO `lang_definitions` VALUES (292, 308, 2, 'Problemas de tobillo');
INSERT INTO `lang_definitions` VALUES (293, 309, 2, 'Espondilitis anquilosante');
INSERT INTO `lang_definitions` VALUES (294, 310, 2, 'Espondilitis anquilosante');
INSERT INTO `lang_definitions` VALUES (295, 311, 2, 'Anorexia');
INSERT INTO `lang_definitions` VALUES (296, 312, 2, 'Otra cosa que puede hacer en la ventana de publicación es solicitar facturación secundaria. Si selecciona la casilla de verificación antes de guardar, la reclamación original será reabierta y puesta en cola en la página de Facturación, y será procesada en el siguiente proceso de facturación.');
INSERT INTO `lang_definitions` VALUES (297, 313, 2, 'ante');
INSERT INTO `lang_definitions` VALUES (298, 314, 2, 'Ano normal, recto sin distensión ni masa');
INSERT INTO `lang_definitions` VALUES (299, 315, 2, 'Ansiedad');
INSERT INTO `lang_definitions` VALUES (300, 316, 2, 'Cualquiera');
INSERT INTO `lang_definitions` VALUES (301, 317, 2, 'Cualquier Categoría');
INSERT INTO `lang_definitions` VALUES (302, 318, 2, 'Cualquier parte del código deseado o su descripción');
INSERT INTO `lang_definitions` VALUES (303, 319, 2, 'Cualquier parte de la especialidad deseada');
INSERT INTO `lang_definitions` VALUES (304, 320, 2, 'Cualquier parte del identificador o nombre de medicamento');
INSERT INTO `lang_definitions` VALUES (305, 321, 2, 'Cualquier parte del identificador o nombre de vacuna');
INSERT INTO `lang_definitions` VALUES (306, 322, 2, 'Cualquier parte del nombre del paciente, o Apellido, Nombre, o X-Y');
INSERT INTO `lang_definitions` VALUES (307, 324, 2, 'Clave API para puerta enlace SMS');
INSERT INTO `lang_definitions` VALUES (308, 325, 2, 'Apnea');
INSERT INTO `lang_definitions` VALUES (309, 326, 2, 'Aspecto');
INSERT INTO `lang_definitions` VALUES (310, 327, 2, 'Aspecto:');
INSERT INTO `lang_definitions` VALUES (311, 328, 2, 'Añadir esta nota');
INSERT INTO `lang_definitions` VALUES (312, 329, 2, 'Añadir a la nota existente');
INSERT INTO `lang_definitions` VALUES (313, 330, 2, 'Añadir a sta nota');
INSERT INTO `lang_definitions` VALUES (314, 331, 2, 'Añadir a Esta Nota');
INSERT INTO `lang_definitions` VALUES (315, 332, 2, 'Apendicectomía');
INSERT INTO `lang_definitions` VALUES (316, 333, 2, 'Pacientes Aplicables');
INSERT INTO `lang_definitions` VALUES (317, 335, 2, 'Nombre de aplicación para página de inicio de sesión y título de ventana principal');
INSERT INTO `lang_definitions` VALUES (318, 336, 2, 'Código de Aplicación del receptor (GS03 - si está en blanco se usará ISA08)');
INSERT INTO `lang_definitions` VALUES (319, 337, 2, 'Codigo de Aplicacion del Enviador (GS02)');
INSERT INTO `lang_definitions` VALUES (320, 338, 2, 'Título de Aplicación');
INSERT INTO `lang_definitions` VALUES (321, 339, 2, 'Se aplica al formulario de Constantes Vitales y Gráfica de Crecimiento');
INSERT INTO `lang_definitions` VALUES (322, 341, 2, '¿Aplicar los cambios sólo al evento actual, a éste y todos los episodios futuros, o a todos los episodios?');
INSERT INTO `lang_definitions` VALUES (323, 342, 2, 'aplicar a la zona afectada');
INSERT INTO `lang_definitions` VALUES (324, 343, 2, 'aplicar a la piel');
INSERT INTO `lang_definitions` VALUES (325, 344, 2, 'Aplicando');
INSERT INTO `lang_definitions` VALUES (326, 345, 2, 'Aplicando parche al sitio');
INSERT INTO `lang_definitions` VALUES (327, 346, 2, 'Cita');
INSERT INTO `lang_definitions` VALUES (328, 347, 2, 'Fecha de Cita');
INSERT INTO `lang_definitions` VALUES (329, 348, 2, 'Estilo de visualizacion de la cita');
INSERT INTO `lang_definitions` VALUES (330, 349, 2, 'Regla para recordar Cita');
INSERT INTO `lang_definitions` VALUES (331, 350, 2, 'Estado de la Cita');
INSERT INTO `lang_definitions` VALUES (332, 351, 2, 'Estados de la cita');
INSERT INTO `lang_definitions` VALUES (333, 352, 2, 'Cita dentro de');
INSERT INTO `lang_definitions` VALUES (334, 353, 2, 'Color de Cita/Evento');
INSERT INTO `lang_definitions` VALUES (335, 354, 2, 'Citas');
INSERT INTO `lang_definitions` VALUES (336, 355, 2, 'Citas (escriba opcional)');
INSERT INTO `lang_definitions` VALUES (337, 356, 2, 'Citas (escribir, algunos opcional)');
INSERT INTO `lang_definitions` VALUES (338, 357, 2, 'Citas y Visitas');
INSERT INTO `lang_definitions` VALUES (339, 358, 2, 'Informe de citas');
INSERT INTO `lang_definitions` VALUES (340, 359, 2, 'Informes Citas-Visitas');
INSERT INTO `lang_definitions` VALUES (341, 360, 2, 'Aprobar');
INSERT INTO `lang_definitions` VALUES (342, 361, 2, 'Aprobado');
INSERT INTO `lang_definitions` VALUES (343, 362, 2, 'Eventos Administrativos Aprobados');
INSERT INTO `lang_definitions` VALUES (344, 363, 2, 'Citas-Visitas');
INSERT INTO `lang_definitions` VALUES (345, 364, 2, 'Citas');
INSERT INTO `lang_definitions` VALUES (346, 365, 2, 'Abr');
INSERT INTO `lang_definitions` VALUES (347, 366, 2, 'Abril');
INSERT INTO `lang_definitions` VALUES (348, 367, 2, 'Arabigo');
INSERT INTO `lang_definitions` VALUES (349, 369, 2, '¿Se traducen los nombres del grupo de control de acceso?');
INSERT INTO `lang_definitions` VALUES (350, 370, 2, '¿Se traducen los nombres de las categorías de cita?');
INSERT INTO `lang_definitions` VALUES (351, 371, 2, '¿Se traducen los nombres de categorías de documento?');
INSERT INTO `lang_definitions` VALUES (352, 372, 2, '¿Se cobran honorarios por este tipo?');
INSERT INTO `lang_definitions` VALUES (353, 373, 2, '¿Se traducen los títulos de las notas del paciente?');
INSERT INTO `lang_definitions` VALUES (354, 374, 2, '¿Están los códigos archivados en tablas sql externas (0-No, 1-CIE10, 2-SNOMED(RF1), 3-SNOMED(rf2))?');
INSERT INTO `lang_definitions` VALUES (355, 375, 2, '¿Está preparado para completar una nueva incidencia de GCAC (Global Connection Admission Control) para esta visita?');
INSERT INTO `lang_definitions` VALUES (356, 376, 2, '¿Está seguro de enviar hoy?');
INSERT INTO `lang_definitions` VALUES (357, 377, 2, '¿Está seguro que quiere aprobar estos eventos?');
INSERT INTO `lang_definitions` VALUES (358, 378, 2, '¿Está seguro de que desea eliminar por completo este formulario?');
INSERT INTO `lang_definitions` VALUES (359, 379, 2, '¿Está seguro que desea eliminar este aviso?');
INSERT INTO `lang_definitions` VALUES (360, 380, 2, '¿Está seguro que quiere eliminar este evento?');
INSERT INTO `lang_definitions` VALUES (361, 381, 2, '¿Está seguro que quiere eliminar este asunto de la base de datos?');
INSERT INTO `lang_definitions` VALUES (362, 382, 2, '¿Está usted seguro que quiere eliminar esta nota?');
INSERT INTO `lang_definitions` VALUES (363, 383, 2, '¿Está seguro que quiere editar estos eventos?');
INSERT INTO `lang_definitions` VALUES (364, 384, 2, '¿Está seguro que quiere ocultar estos eventos?');
INSERT INTO `lang_definitions` VALUES (365, 385, 2, '¿Está seguro que quiere visualizar estos eventos?');
INSERT INTO `lang_definitions` VALUES (366, 386, 2, 'Está seguro que desea eliminar el grupo entero nombrado');
INSERT INTO `lang_definitions` VALUES (367, 387, 2, 'Está seguro que desea eliminar la lista entera');
INSERT INTO `lang_definitions` VALUES (368, 388, 2, 'Está seguro que quiere eliminar el campo interno');
INSERT INTO `lang_definitions` VALUES (369, 389, 2, '¿Está seguro que quiere eliminar los campos seleccionados?');
INSERT INTO `lang_definitions` VALUES (370, 390, 2, '¿Está seguro que quiere continuar con estas acciones?');
INSERT INTO `lang_definitions` VALUES (371, 391, 2, 'Zona no especificada');
INSERT INTO `lang_definitions` VALUES (372, 392, 2, 'Brazo');
INSERT INTO `lang_definitions` VALUES (373, 393, 2, 'Armenio');
INSERT INTO `lang_definitions` VALUES (374, 394, 2, 'Arritmia');
INSERT INTO `lang_definitions` VALUES (375, 395, 2, 'Artritis');
INSERT INTO `lang_definitions` VALUES (376, 396, 2, 'Artritis/Enfermedad degenerativa de articulaciones');
INSERT INTO `lang_definitions` VALUES (377, 397, 2, 'Artritis/Enfermedad degenerativa de articulaciones');
INSERT INTO `lang_definitions` VALUES (378, 398, 2, 'como');
INSERT INTO `lang_definitions` VALUES (379, 399, 2, 'Desde');
INSERT INTO `lang_definitions` VALUES (380, 400, 2, 'Asiático');
INSERT INTO `lang_definitions` VALUES (381, 401, 2, 'Evaluación');
INSERT INTO `lang_definitions` VALUES (382, 402, 2, 'Asignado a');
INSERT INTO `lang_definitions` VALUES (383, 403, 2, 'Ayudante');
INSERT INTO `lang_definitions` VALUES (384, 404, 2, 'Asma');
INSERT INTO `lang_definitions` VALUES (385, 405, 2, 'en');
INSERT INTO `lang_definitions` VALUES (386, 406, 2, 'Se requiere al menos un parámetro de búsqueda si selecciona Todos.');
INSERT INTO `lang_definitions` VALUES (387, 407, 2, 'En el Escafoides');
INSERT INTO `lang_definitions` VALUES (388, 408, 2, 'En el Escafoides:');
INSERT INTO `lang_definitions` VALUES (389, 409, 2, 'Equipo de atletismo');
INSERT INTO `lang_definitions` VALUES (390, 411, 2, 'Lesión Deportiva');
INSERT INTO `lang_definitions` VALUES (391, 412, 2, 'Certificado CA de ATNA (Seguimiento de auditoría y autenticación del nodo)');
INSERT INTO `lang_definitions` VALUES (392, 413, 2, 'Host de auditoría ATNA (Seguimiento de auditoría y autenticación del nodo)');
INSERT INTO `lang_definitions` VALUES (393, 414, 2, 'Certificado local de ATNA (Seguimiento de auditoría y autenticación del nodo)');
INSERT INTO `lang_definitions` VALUES (394, 415, 2, 'Puerto de auditoría ATNA (Seguimiento de auditoría y autenticación del nodo)');
INSERT INTO `lang_definitions` VALUES (395, 416, 2, 'Atención');
INSERT INTO `lang_definitions` VALUES (396, 417, 2, 'Atención');
INSERT INTO `lang_definitions` VALUES (397, 419, 2, 'Auditoría Backups de inicio de sesión');
INSERT INTO `lang_definitions` VALUES (398, 420, 2, 'Auditoría de inicio de sesión varios');
INSERT INTO `lang_definitions` VALUES (399, 421, 2, 'Auditoría Orden de inicio de sesión');
INSERT INTO `lang_definitions` VALUES (400, 422, 2, 'Auditoría registro inicio de sesión del paciente');
INSERT INTO `lang_definitions` VALUES (401, 423, 2, 'Auditoría Planificación inicio sesión');
INSERT INTO `lang_definitions` VALUES (402, 424, 2, 'Auditoría Administración de Seguridad inicio sesión');
INSERT INTO `lang_definitions` VALUES (403, 425, 2, 'Auditoría Consulta SELECT inicio sesión');
INSERT INTO `lang_definitions` VALUES (404, 426, 2, 'Ago');
INSERT INTO `lang_definitions` VALUES (405, 427, 2, 'Agosto');
INSERT INTO `lang_definitions` VALUES (406, 428, 2, 'Autorización');
INSERT INTO `lang_definitions` VALUES (407, 429, 2, 'Autorización/notas');
INSERT INTO `lang_definitions` VALUES (408, 430, 2, 'Grupo de Autorización');
INSERT INTO `lang_definitions` VALUES (409, 431, 2, 'Estatus de autorización');
INSERT INTO `lang_definitions` VALUES (410, 432, 2, 'Autorizaciones');
INSERT INTO `lang_definitions` VALUES (411, 433, 2, 'Autorizar');
INSERT INTO `lang_definitions` VALUES (412, 434, 2, 'Autorizar - cualquier visita');
INSERT INTO `lang_definitions` VALUES (413, 435, 2, 'Autorizar - mis visitas');
INSERT INTO `lang_definitions` VALUES (414, 437, 2, 'Autorizado');
INSERT INTO `lang_definitions` VALUES (415, 438, 2, 'Autorización solamente');
INSERT INTO `lang_definitions` VALUES (416, 439, 2, 'Envío automático');
INSERT INTO `lang_definitions` VALUES (417, 440, 2, 'Crear automáticamente nuevas visitas');
INSERT INTO `lang_definitions` VALUES (418, 441, 2, 'Auto-generado');
INSERT INTO `lang_definitions` VALUES (419, 442, 2, 'Cálculos Automáticos de Medida (CAM)');
INSERT INTO `lang_definitions` VALUES (420, 443, 2, 'Seguimiento Cálculos Automáticos de Medida (CAM)');
INSERT INTO `lang_definitions` VALUES (421, 444, 2, 'Medidas Automatizadas ');
INSERT INTO `lang_definitions` VALUES (422, 445, 2, 'Automático');
INSERT INTO `lang_definitions` VALUES (423, 446, 2, 'Crear automáticamente nuevas visitas cuando en el estado de una cita se selecciona -@- (llegado)');
INSERT INTO `lang_definitions` VALUES (424, 447, 2, 'Automóvil Médico');
INSERT INTO `lang_definitions` VALUES (425, 448, 2, 'Autoguardado');
INSERT INTO `lang_definitions` VALUES (426, 449, 2, 'Categorías Disponibles');
INSERT INTO `lang_definitions` VALUES (427, 450, 2, 'Horas disponibles');
INSERT INTO `lang_definitions` VALUES (428, 451, 2, 'Media Mensual');
INSERT INTO `lang_definitions` VALUES (429, 452, 2, 'Avulsión/fractura por avulsión');
INSERT INTO `lang_definitions` VALUES (430, 453, 2, 'Avulsión de maleolo lateral');
INSERT INTO `lang_definitions` VALUES (431, 454, 2, 'Avulsión de maléolo tibial');
INSERT INTO `lang_definitions` VALUES (432, 455, 2, 'Basado en el Conocimiento');
INSERT INTO `lang_definitions` VALUES (433, 456, 2, 'Axilar');
INSERT INTO `lang_definitions` VALUES (434, 457, 2, 'dos veces por día');
INSERT INTO `lang_definitions` VALUES (435, 458, 2, 'Atrás');
INSERT INTO `lang_definitions` VALUES (436, 459, 2, 'atrás');
INSERT INTO `lang_definitions` VALUES (437, 460, 2, 'Retrocede ocho visitas');
INSERT INTO `lang_definitions` VALUES (438, 461, 2, 'Retrocede once visitas');
INSERT INTO `lang_definitions` VALUES (439, 462, 2, 'Retroceder cinco visitas');
INSERT INTO `lang_definitions` VALUES (440, 463, 2, 'Retrocede cuatro visitas');
INSERT INTO `lang_definitions` VALUES (441, 464, 2, 'Retrocede nueve visitas');
INSERT INTO `lang_definitions` VALUES (442, 465, 2, 'Retroced una visita');
INSERT INTO `lang_definitions` VALUES (443, 466, 2, 'Dolor de espalda');
INSERT INTO `lang_definitions` VALUES (444, 467, 2, 'Problemas de espalda');
INSERT INTO `lang_definitions` VALUES (445, 468, 2, 'Retrocede siete visitas');
INSERT INTO `lang_definitions` VALUES (446, 469, 2, 'Retrocede seis visitas');
INSERT INTO `lang_definitions` VALUES (447, 470, 2, 'Cirugia de espalda');
INSERT INTO `lang_definitions` VALUES (448, 471, 2, 'Retrocede diez visitas');
INSERT INTO `lang_definitions` VALUES (449, 472, 2, 'Retrocede tres visitas');
INSERT INTO `lang_definitions` VALUES (450, 473, 2, 'Volver a la página de Administración');
INSERT INTO `lang_definitions` VALUES (451, 474, 2, 'Volver al paciente');
INSERT INTO `lang_definitions` VALUES (452, 475, 2, 'Volver a los usuarios');
INSERT INTO `lang_definitions` VALUES (453, 476, 2, 'Volver a Vista');
INSERT INTO `lang_definitions` VALUES (454, 477, 2, 'Retrocede doce visitas');
INSERT INTO `lang_definitions` VALUES (455, 478, 2, 'Retrocede dos visitas');
INSERT INTO `lang_definitions` VALUES (456, 480, 2, 'Backup');
INSERT INTO `lang_definitions` VALUES (457, 481, 2, 'Se ha creado el fichero de backup. Ahora comenzará la descarga.');
INSERT INTO `lang_definitions` VALUES (458, 482, 2, 'Backup creado correctamente');
INSERT INTO `lang_definitions` VALUES (459, 483, 2, 'Cheque sin fondos');
INSERT INTO `lang_definitions` VALUES (460, 484, 2, 'Mal crédito');
INSERT INTO `lang_definitions` VALUES (461, 485, 2, 'Bahasa Indonesia');
INSERT INTO `lang_definitions` VALUES (462, 486, 2, 'Bal');
INSERT INTO `lang_definitions` VALUES (463, 487, 2, 'Balance');
INSERT INTO `lang_definitions` VALUES (464, 488, 2, 'balance');
INSERT INTO `lang_definitions` VALUES (465, 489, 2, 'Importe Balance');
INSERT INTO `lang_definitions` VALUES (466, 490, 2, 'Balance a pagar');
INSERT INTO `lang_definitions` VALUES (467, 491, 2, 'Recibo bancario');
INSERT INTO `lang_definitions` VALUES (468, 492, 2, 'Base del quinto (5to) Metatarsiano');
INSERT INTO `lang_definitions` VALUES (469, 493, 2, 'Base del quinto (5to) Metatarsiano:');
INSERT INTO `lang_definitions` VALUES (470, 495, 2, 'Herramienta de Comunicación del Batch');
INSERT INTO `lang_definitions` VALUES (471, 496, 2, 'Batch de entrada de pagos');
INSERT INTO `lang_definitions` VALUES (472, 497, 2, 'Serie de Pagos');
INSERT INTO `lang_definitions` VALUES (473, 498, 2, 'Iniciado proceso Batch; esto puede tardar unos minutos.');
INSERT INTO `lang_definitions` VALUES (474, 499, 2, 'Resultados de la serie (Batch)');
INSERT INTO `lang_definitions` VALUES (475, 500, 2, 'Comunicación en serie');
INSERT INTO `lang_definitions` VALUES (476, 501, 2, 'porque no existe ese id.');
INSERT INTO `lang_definitions` VALUES (477, 502, 2, 'Empezar');
INSERT INTO `lang_definitions` VALUES (478, 503, 2, 'Fecha comienzo');
INSERT INTO `lang_definitions` VALUES (479, 504, 2, 'Fecha de inicio de servicio aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (480, 505, 2, 'Hora de inicio del día para los eventos del calendario');
INSERT INTO `lang_definitions` VALUES (481, 506, 2, 'Eructo');
INSERT INTO `lang_definitions` VALUES (482, 507, 2, 'Bengali');
INSERT INTO `lang_definitions` VALUES (483, 508, 2, 'entre');
INSERT INTO `lang_definitions` VALUES (484, 509, 2, 'Bilateral');
INSERT INTO `lang_definitions` VALUES (485, 510, 2, 'Bilateral:');
INSERT INTO `lang_definitions` VALUES (486, 511, 2, 'Fecha factura:');
INSERT INTO `lang_definitions` VALUES (487, 512, 2, 'Factura/Cobrar');
INSERT INTO `lang_definitions` VALUES (488, 513, 2, 'Facturado');
INSERT INTO `lang_definitions` VALUES (489, 514, 2, 'Facturación');
INSERT INTO `lang_definitions` VALUES (490, 515, 2, 'Facturación (escritura opcional)');
INSERT INTO `lang_definitions` VALUES (491, 516, 2, 'Atención facturación');
INSERT INTO `lang_definitions` VALUES (492, 517, 2, 'Código de facturación para el Servicio Solicitado');
INSERT INTO `lang_definitions` VALUES (493, 518, 2, 'Códigos de facturación');
INSERT INTO `lang_definitions` VALUES (494, 519, 2, 'Datos de facturación');
INSERT INTO `lang_definitions` VALUES (495, 520, 2, 'Departamento de Facturación');
INSERT INTO `lang_definitions` VALUES (496, 521, 2, 'Centro de Facturación');
INSERT INTO `lang_definitions` VALUES (497, 522, 2, 'Información facturación');
INSERT INTO `lang_definitions` VALUES (498, 523, 2, 'Dirección facturación');
INSERT INTO `lang_definitions` VALUES (499, 524, 2, 'Administrador de Facturación');
INSERT INTO `lang_definitions` VALUES (500, 525, 2, 'Nota de facturación');
INSERT INTO `lang_definitions` VALUES (501, 526, 2, 'Nota de facturación para');
INSERT INTO `lang_definitions` VALUES (502, 527, 2, 'Nota de facturación:');
INSERT INTO `lang_definitions` VALUES (503, 528, 2, 'Resultados de la cola de la facturación:');
INSERT INTO `lang_definitions` VALUES (504, 529, 2, 'Informe de Facturación');
INSERT INTO `lang_definitions` VALUES (505, 530, 2, 'Estado de facturación');
INSERT INTO `lang_definitions` VALUES (506, 531, 2, 'Estado de Facturación = No facturados');
INSERT INTO `lang_definitions` VALUES (507, 532, 2, 'facturación para');
INSERT INTO `lang_definitions` VALUES (508, 533, 2, 'Biopsia');
INSERT INTO `lang_definitions` VALUES (509, 534, 2, 'F.Nacim.');
INSERT INTO `lang_definitions` VALUES (510, 536, 2, 'Negro');
INSERT INTO `lang_definitions` VALUES (511, 537, 2, 'Pulmón negro');
INSERT INTO `lang_definitions` VALUES (512, 538, 2, 'Negro o Afroamericano');
INSERT INTO `lang_definitions` VALUES (513, 539, 2, 'Cáncer de vejiga');
INSERT INTO `lang_definitions` VALUES (514, 540, 2, 'Infecciones de vejiga');
INSERT INTO `lang_definitions` VALUES (515, 541, 2, 'Formularios en Blanco');
INSERT INTO `lang_definitions` VALUES (516, 542, 2, 'Problemas de sangrado');
INSERT INTO `lang_definitions` VALUES (517, 543, 2, 'Puntos ciegos');
INSERT INTO `lang_definitions` VALUES (518, 544, 2, 'Hinchazón');
INSERT INTO `lang_definitions` VALUES (519, 545, 2, 'Atascado');
INSERT INTO `lang_definitions` VALUES (520, 546, 2, 'Sangre');
INSERT INTO `lang_definitions` VALUES (521, 547, 2, 'Presión Arterial');
INSERT INTO `lang_definitions` VALUES (522, 548, 2, 'Presión arterial');
INSERT INTO `lang_definitions` VALUES (523, 549, 2, 'Sangra por la nariz');
INSERT INTO `lang_definitions` VALUES (524, 550, 2, 'Blue Cross Blue Shield');
INSERT INTO `lang_definitions` VALUES (525, 551, 2, 'Las líneas azules en este reporte son informativas. Líneas negras muestran información existente. Líneas verdes muestran cambios aplicados correctamente. Líneas rojas indican errores o cambios que no fueron aplicados, y deben ser procesados manualmente. Reclamaciones actuales denegadas y pagos revertidos no se manejan automáticamente y aparecerán en rojo.');
INSERT INTO `lang_definitions` VALUES (526, 552, 2, 'Visión borrosa');
INSERT INTO `lang_definitions` VALUES (527, 553, 2, 'IMC');
INSERT INTO `lang_definitions` VALUES (528, 554, 2, 'Estado del IMC');
INSERT INTO `lang_definitions` VALUES (529, 555, 2, 'Región corporal');
INSERT INTO `lang_definitions` VALUES (530, 556, 2, 'Área Corporal');
INSERT INTO `lang_definitions` VALUES (531, 557, 2, 'Área corporal, si es aplicable');
INSERT INTO `lang_definitions` VALUES (532, 558, 2, 'Sensibilidad en hueso:');
INSERT INTO `lang_definitions` VALUES (533, 559, 2, 'Sensibilidad en hueso: Maléolo Tibial');
INSERT INTO `lang_definitions` VALUES (534, 560, 2, 'Boleano');
INSERT INTO `lang_definitions` VALUES (535, 561, 2, 'Infer.');
INSERT INTO `lang_definitions` VALUES (536, 562, 2, 'Ambos Oídos');
INSERT INTO `lang_definitions` VALUES (537, 563, 2, 'ambos oídos');
INSERT INTO `lang_definitions` VALUES (538, 564, 2, 'inferior');
INSERT INTO `lang_definitions` VALUES (539, 565, 2, 'CASILLA 10 A. relacionados con el Empleo');
INSERT INTO `lang_definitions` VALUES (540, 566, 2, 'CASILLA 10 B. Accidentes de tráfico');
INSERT INTO `lang_definitions` VALUES (541, 567, 2, 'CASILLA 10 C. Otros Accidentes');
INSERT INTO `lang_definitions` VALUES (542, 568, 2, 'CASILLA 15. Fecha de la misma o similar enfermedad (aaaa-mm-dd)');
INSERT INTO `lang_definitions` VALUES (543, 569, 2, 'CASILLA 16. Fecha de incapacidad a partir de (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (544, 570, 2, 'CASILLA 16. Fecha de incapacidad (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (545, 571, 2, 'CASILLA 18. Fecha de inicio de hospitalización (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (546, 572, 2, 'CASILLA 18. Fecha de inicio de hospitalización (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (547, 573, 2, 'CASILLA 20. ¿Se utiliza Laboratorio externo?');
INSERT INTO `lang_definitions` VALUES (548, 574, 2, 'CASILLA 22. Código del re-envío de Medicaid (CIE-9)');
INSERT INTO `lang_definitions` VALUES (549, 575, 2, 'CASILLA 23. Número de Autorización previa');
INSERT INTO `lang_definitions` VALUES (550, 576, 2, 'PA');
INSERT INTO `lang_definitions` VALUES (551, 577, 2, 'PA Diastólica');
INSERT INTO `lang_definitions` VALUES (552, 578, 2, 'PA Sistólica');
INSERT INTO `lang_definitions` VALUES (553, 579, 2, 'Pad');
INSERT INTO `lang_definitions` VALUES (554, 580, 2, 'Pas');
INSERT INTO `lang_definitions` VALUES (555, 581, 2, 'Portugués brasileño');
INSERT INTO `lang_definitions` VALUES (556, 582, 2, 'mama');
INSERT INTO `lang_definitions` VALUES (557, 583, 2, 'Biopsia de mama');
INSERT INTO `lang_definitions` VALUES (558, 584, 2, 'Secreción de la mama');
INSERT INTO `lang_definitions` VALUES (559, 585, 2, 'Enfermedad de la mama');
INSERT INTO `lang_definitions` VALUES (560, 586, 2, 'Revisión de mama');
INSERT INTO `lang_definitions` VALUES (561, 587, 2, 'Masa en la mama');
INSERT INTO `lang_definitions` VALUES (562, 588, 2, 'Sonidos respiratorios:');
INSERT INTO `lang_definitions` VALUES (563, 589, 2, 'Huesos fracturados');
INSERT INTO `lang_definitions` VALUES (564, 590, 2, 'Forma de bronquitis');
INSERT INTO `lang_definitions` VALUES (565, 591, 2, 'Explorar');
INSERT INTO `lang_definitions` VALUES (566, 592, 2, 'Explorar para Registro');
INSERT INTO `lang_definitions` VALUES (567, 593, 2, 'Contusiones/Hematomas');
INSERT INTO `lang_definitions` VALUES (568, 594, 2, 'Abultamiento derecho:');
INSERT INTO `lang_definitions` VALUES (569, 595, 2, 'Ardor al orinar');
INSERT INTO `lang_definitions` VALUES (570, 596, 2, 'Ardor Al Orinar');
INSERT INTO `lang_definitions` VALUES (571, 597, 2, 'Ocupado');
INSERT INTO `lang_definitions` VALUES (572, 598, 2, 'pero todavía no procesado.');
INSERT INTO `lang_definitions` VALUES (573, 599, 2, 'Glúteo');
INSERT INTO `lang_definitions` VALUES (574, 600, 2, 'Gluteos + S.I.');
INSERT INTO `lang_definitions` VALUES (575, 601, 2, 'por');
INSERT INTO `lang_definitions` VALUES (576, 602, 2, 'Por');
INSERT INTO `lang_definitions` VALUES (577, 603, 2, 'por boca');
INSERT INTO `lang_definitions` VALUES (578, 604, 2, 'Por/Origen');
INSERT INTO `lang_definitions` VALUES (579, 605, 2, 'Por:');
INSERT INTO `lang_definitions` VALUES (580, 606, 2, 'C');
INSERT INTO `lang_definitions` VALUES (581, 607, 2, 'Certificado de CA para verificar el RFC 5425 TLS del servidor syslog.');
INSERT INTO `lang_definitions` VALUES (582, 608, 2, 'Tiempo de Vida del Caché (en segundos)');
INSERT INTO `lang_definitions` VALUES (583, 609, 2, '¿Plantilla de salida del caché?');
INSERT INTO `lang_definitions` VALUES (584, 610, 2, 'Consumo de cafeína');
INSERT INTO `lang_definitions` VALUES (585, 611, 2, 'Calendario');
INSERT INTO `lang_definitions` VALUES (586, 612, 2, 'Fin Hora Calendario ');
INSERT INTO `lang_definitions` VALUES (587, 613, 2, 'Intervalo Calendario');
INSERT INTO `lang_definitions` VALUES (588, 614, 2, 'Pantalla de calendario');
INSERT INTO `lang_definitions` VALUES (589, 615, 2, 'Ajustes del calendario');
INSERT INTO `lang_definitions` VALUES (590, 616, 2, 'Hora de inicio de calendario');
INSERT INTO `lang_definitions` VALUES (591, 617, 2, 'Calendario UI');
INSERT INTO `lang_definitions` VALUES (592, 618, 2, 'Vista de Calendario');
INSERT INTO `lang_definitions` VALUES (593, 619, 2, 'Llamada para añadir Formulario () va aquí.<br>');
INSERT INTO `lang_definitions` VALUES (594, 620, 2, 'Calorías');
INSERT INTO `lang_definitions` VALUES (595, 621, 2, 'Camboyano');
INSERT INTO `lang_definitions` VALUES (596, 622, 2, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (597, 623, 2, 'Cancelar');
INSERT INTO `lang_definitions` VALUES (598, 624, 2, 'Cancelar cambios');
INSERT INTO `lang_definitions` VALUES (599, 625, 2, 'Cancelado');
INSERT INTO `lang_definitions` VALUES (600, 626, 2, 'Cáncer');
INSERT INTO `lang_definitions` VALUES (601, 627, 2, 'Detección de Cancer: Detección Cancer de Colon');
INSERT INTO `lang_definitions` VALUES (602, 628, 2, 'Detección de Cancer: Mamografía');
INSERT INTO `lang_definitions` VALUES (603, 629, 2, 'Detección de Cancer: Prueba de Papanicolau');
INSERT INTO `lang_definitions` VALUES (604, 630, 2, 'Detección de Cancer: Detección de Cancer de Próstata');
INSERT INTO `lang_definitions` VALUES (605, 631, 2, 'No se puede agregar esta entrada, ¡porque ya existe!');
INSERT INTO `lang_definitions` VALUES (606, 632, 2, '¡No se puede agregar/actualizar esta entrada porque ya existe un duplicado!');
INSERT INTO `lang_definitions` VALUES (607, 634, 2, 'no puede convertirse a JPEG. ¿probablemente ImageMagick no está instalado?');
INSERT INTO `lang_definitions` VALUES (608, 636, 2, 'no se puede mostrar en línea porque su tipo no está soportado por el navegador.');
INSERT INTO `lang_definitions` VALUES (609, 637, 2, 'no se puede mostrar en línea porque su tipo no está soportado por el navegador');
INSERT INTO `lang_definitions` VALUES (610, 638, 2, 'no se puede mostrar en línea porque su tipo no está soportado por el navegador.');
INSERT INTO `lang_definitions` VALUES (611, 639, 2, 'No se puede crear');
INSERT INTO `lang_definitions` VALUES (612, 640, 2, 'No se puede encontrar ');
INSERT INTO `lang_definitions` VALUES (613, 641, 2, 'No se puede encontrar fichero de destino');
INSERT INTO `lang_definitions` VALUES (614, 642, 2, 'No puede encontrar al paciente con ese ID de cliente en SQL-Ledger');
INSERT INTO `lang_definitions` VALUES (615, 643, 2, 'No se puede encontrar el documento de referencia de postscript en ');
INSERT INTO `lang_definitions` VALUES (616, 644, 2, 'No puede encontrar al facultativo con SQL-Ledger empleado ');
INSERT INTO `lang_definitions` VALUES (617, 645, 2, 'No puede modificar los pagos. La no-distribución es negativa.');
INSERT INTO `lang_definitions` VALUES (618, 646, 2, 'No se puede abrir');
INSERT INTO `lang_definitions` VALUES (619, 647, 2, 'No se puede enviar al seguro.La entidad pagadora seleccionada es el paciente.');
INSERT INTO `lang_definitions` VALUES (620, 648, 2, 'No puede enviar al Paciente. La Entidad pagadora seleccionada es el seguro.');
INSERT INTO `lang_definitions` VALUES (621, 649, 2, 'No puede enviar pagos. La distribución es negativa.');
INSERT INTO `lang_definitions` VALUES (622, 650, 2, 'No se puede leer');
INSERT INTO `lang_definitions` VALUES (623, 651, 2, 'No se puede leer el directorio');
INSERT INTO `lang_definitions` VALUES (624, 652, 2, '¡No se puede actualizar porque no está editando una entrada existente!.');
INSERT INTO `lang_definitions` VALUES (625, 653, 2, 'Poner en Mayúsculas');
INSERT INTO `lang_definitions` VALUES (626, 654, 2, 'cápsula');
INSERT INTO `lang_definitions` VALUES (627, 655, 2, 'Tarjeta');
INSERT INTO `lang_definitions` VALUES (628, 656, 2, 'Cateterismo Cardiaco');
INSERT INTO `lang_definitions` VALUES (629, 657, 2, 'Ecocardiograma');
INSERT INTO `lang_definitions` VALUES (630, 658, 2, 'Cardiovascular');
INSERT INTO `lang_definitions` VALUES (631, 659, 2, 'Daño de cartílago/ condral / disco articular.');
INSERT INTO `lang_definitions` VALUES (632, 660, 2, 'Lesión de cartílago');
INSERT INTO `lang_definitions` VALUES (633, 661, 2, 'Nl Pulsos Carotideos, pulsos pedios nl');
INSERT INTO `lang_definitions` VALUES (634, 662, 2, 'efectivo');
INSERT INTO `lang_definitions` VALUES (635, 663, 2, 'Efectivo');
INSERT INTO `lang_definitions` VALUES (636, 664, 2, 'Entradas Efectivo');
INSERT INTO `lang_definitions` VALUES (637, 665, 2, 'Entradas de efectivo por facultativo');
INSERT INTO `lang_definitions` VALUES (638, 666, 2, 'Cirugía de cataratas');
INSERT INTO `lang_definitions` VALUES (639, 667, 2, 'Cataratas');
INSERT INTO `lang_definitions` VALUES (640, 668, 2, 'Categorías');
INSERT INTO `lang_definitions` VALUES (641, 669, 2, 'Categorías para');
INSERT INTO `lang_definitions` VALUES (642, 670, 2, 'Categoría');
INSERT INTO `lang_definitions` VALUES (643, 671, 2, 'categoría');
INSERT INTO `lang_definitions` VALUES (644, 672, 2, 'Categoría');
INSERT INTO `lang_definitions` VALUES (645, 673, 2, 'Detalles de Categoría');
INSERT INTO `lang_definitions` VALUES (646, 674, 2, 'Límites de Categoría');
INSERT INTO `lang_definitions` VALUES (647, 675, 2, 'Nombre de Categoría');
INSERT INTO `lang_definitions` VALUES (648, 676, 2, 'Nombre de la Categoria está vacío');
INSERT INTO `lang_definitions` VALUES (649, 677, 2, 'Categoría/Título');
INSERT INTO `lang_definitions` VALUES (650, 678, 2, 'Caucásico');
INSERT INTO `lang_definitions` VALUES (651, 679, 2, 'Imprime la receta de la visita con la información del proveedor primario');
INSERT INTO `lang_definitions` VALUES (652, 680, 2, 'CDR');
INSERT INTO `lang_definitions` VALUES (653, 682, 2, 'Celda');
INSERT INTO `lang_definitions` VALUES (654, 683, 2, 'Teléfono Móvil');
INSERT INTO `lang_definitions` VALUES (655, 684, 2, 'Teléfono Móvil');
INSERT INTO `lang_definitions` VALUES (656, 685, 2, 'Certificación central');
INSERT INTO `lang_definitions` VALUES (657, 686, 2, 'Centroamericano/Sudamericano');
INSERT INTO `lang_definitions` VALUES (658, 687, 2, 'La localización del fichero de Certificado de Autoridad crt no puede estar vacía');
INSERT INTO `lang_definitions` VALUES (659, 688, 2, 'La localizacion de la clave del fichero del Certificado de Autoridad no puede estar vacía');
INSERT INTO `lang_definitions` VALUES (660, 689, 2, 'Certificado para enviar a la RFC 5425 TLS del servidor syslog.');
INSERT INTO `lang_definitions` VALUES (661, 690, 2, 'Usuario del Certificado');
INSERT INTO `lang_definitions` VALUES (662, 691, 2, 'Certificados');
INSERT INTO `lang_definitions` VALUES (663, 692, 2, 'ChampUS');
INSERT INTO `lang_definitions` VALUES (664, 693, 2, 'ChampUSVA');
INSERT INTO `lang_definitions` VALUES (665, 694, 2, 'cambiar');
INSERT INTO `lang_definitions` VALUES (666, 695, 2, 'Cambio');
INSERT INTO `lang_definitions` VALUES (667, 696, 2, 'Cambia actividad');
INSERT INTO `lang_definitions` VALUES (668, 698, 2, 'Cambio en la Visión');
INSERT INTO `lang_definitions` VALUES (669, 699, 2, 'Cambio en la Visión');
INSERT INTO `lang_definitions` VALUES (670, 701, 2, 'Cambiado');
INSERT INTO `lang_definitions` VALUES (671, 702, 2, 'Intestino Cambiado');
INSERT INTO `lang_definitions` VALUES (672, 704, 2, 'Características');
INSERT INTO `lang_definitions` VALUES (673, 705, 2, 'Caracteres Restantes');
INSERT INTO `lang_definitions` VALUES (674, 706, 2, 'Cargo');
INSERT INTO `lang_definitions` VALUES (675, 707, 2, 'Ajuste del cargo');
INSERT INTO `lang_definitions` VALUES (676, 708, 2, 'Cobro codificado');
INSERT INTO `lang_definitions` VALUES (677, 709, 2, 'Cargos');
INSERT INTO `lang_definitions` VALUES (678, 710, 2, 'Historia');
INSERT INTO `lang_definitions` VALUES (679, 711, 2, 'Gráfico de Actividad');
INSERT INTO `lang_definitions` VALUES (680, 712, 2, 'Informe de Actividad - Entradas/Salidas de gráficos');
INSERT INTO `lang_definitions` VALUES (681, 713, 2, 'Nº Identificación de gráfico');
INSERT INTO `lang_definitions` VALUES (682, 714, 2, 'Nº Identificación de gráfico:');
INSERT INTO `lang_definitions` VALUES (683, 715, 2, 'Actividad de Localización de Gráficos');
INSERT INTO `lang_definitions` VALUES (684, 716, 2, 'Nota en el gráfico');
INSERT INTO `lang_definitions` VALUES (685, 717, 2, 'Número de gráfico');
INSERT INTO `lang_definitions` VALUES (686, 718, 2, 'Gráfico de Localizaciones archivadas');
INSERT INTO `lang_definitions` VALUES (687, 719, 2, 'Gráfico de seguimiento');
INSERT INTO `lang_definitions` VALUES (688, 720, 2, 'Gráfico de seguimiento');
INSERT INTO `lang_definitions` VALUES (689, 721, 2, 'Gráficas retiradas');
INSERT INTO `lang_definitions` VALUES (690, 722, 2, 'Gráficas retiradas');
INSERT INTO `lang_definitions` VALUES (691, 723, 2, 'Comprobar');
INSERT INTO `lang_definitions` VALUES (692, 724, 2, 'comprobar');
INSERT INTO `lang_definitions` VALUES (693, 725, 2, 'Comprobar todo');
INSERT INTO `lang_definitions` VALUES (694, 726, 2, 'Importe del cheque');
INSERT INTO `lang_definitions` VALUES (695, 727, 2, 'Fecha del cheque');
INSERT INTO `lang_definitions` VALUES (696, 728, 2, 'Comprobar diferencias entre las traducciones con Tabla del Idioma Personalizada');
INSERT INTO `lang_definitions` VALUES (697, 729, 2, 'Llegue a');
INSERT INTO `lang_definitions` VALUES (698, 730, 2, 'Comprobar Fecha Entrada');
INSERT INTO `lang_definitions` VALUES (699, 731, 2, 'Revisar los Resultados de Laboratorio');
INSERT INTO `lang_definitions` VALUES (700, 734, 2, 'Número de cheque');
INSERT INTO `lang_definitions` VALUES (701, 735, 2, 'Pago por Cheque');
INSERT INTO `lang_definitions` VALUES (702, 736, 2, 'Marque la casilla si es un fichero encriptado ');
INSERT INTO `lang_definitions` VALUES (703, 737, 2, 'Selecciona ésto si quiere que los facultativos vean todas las citas por defecto y no sólo las suyas.');
INSERT INTO `lang_definitions` VALUES (704, 739, 2, 'Comprobar Fecha/EOB:');
INSERT INTO `lang_definitions` VALUES (705, 740, 2, 'Comprobar Número EOB.:');
INSERT INTO `lang_definitions` VALUES (706, 741, 2, 'Comprobar/Número de Referencia');
INSERT INTO `lang_definitions` VALUES (707, 742, 2, 'Comprobar/Número de referencia');
INSERT INTO `lang_definitions` VALUES (708, 743, 2, 'Lista de casillas');
INSERT INTO `lang_definitions` VALUES (709, 744, 2, 'Lista de casillas');
INSERT INTO `lang_definitions` VALUES (710, 745, 2, 'Casilla con Texto');
INSERT INTO `lang_definitions` VALUES (711, 746, 2, 'Casilla con texto');
INSERT INTO `lang_definitions` VALUES (712, 747, 2, 'Comprobado');
INSERT INTO `lang_definitions` VALUES (713, 748, 2, 'Casilla marcada = sí, vacía = no');
INSERT INTO `lang_definitions` VALUES (714, 749, 2, 'Comprobación');
INSERT INTO `lang_definitions` VALUES (715, 750, 2, 'Sumatorio');
INSERT INTO `lang_definitions` VALUES (716, 751, 2, 'Pecho');
INSERT INTO `lang_definitions` VALUES (717, 752, 2, 'Pecho CTAB');
INSERT INTO `lang_definitions` VALUES (718, 753, 2, 'Dolor de Pecho');
INSERT INTO `lang_definitions` VALUES (719, 754, 2, 'Dolor de Pecho:');
INSERT INTO `lang_definitions` VALUES (720, 755, 2, 'Dolores de Pecho');
INSERT INTO `lang_definitions` VALUES (721, 756, 2, 'Var');
INSERT INTO `lang_definitions` VALUES (722, 757, 2, 'Síntoma Principal');
INSERT INTO `lang_definitions` VALUES (723, 758, 2, 'Niño');
INSERT INTO `lang_definitions` VALUES (724, 759, 2, 'Estado de vacunación de la niñez (GCC)');
INSERT INTO `lang_definitions` VALUES (725, 760, 2, 'Escalofríos');
INSERT INTO `lang_definitions` VALUES (726, 761, 2, 'Chino');
INSERT INTO `lang_definitions` VALUES (727, 762, 2, 'Chino (simplificado)');
INSERT INTO `lang_definitions` VALUES (728, 763, 2, 'Chino (tradicional)');
INSERT INTO `lang_definitions` VALUES (729, 764, 2, 'Opciones');
INSERT INTO `lang_definitions` VALUES (730, 765, 2, 'Colecistectomía');
INSERT INTO `lang_definitions` VALUES (731, 766, 2, 'Colecistectomía');
INSERT INTO `lang_definitions` VALUES (732, 767, 2, 'Elegir');
INSERT INTO `lang_definitions` VALUES (733, 768, 2, 'Elija una sección y haga click en un elemento dentro de ella; luego, en la otra sección, verá remarcados los elementos relacionados, puede hacer click en esa sección para añadir y borrar relaciones.');
INSERT INTO `lang_definitions` VALUES (734, 769, 2, 'Criterios de selección');
INSERT INTO `lang_definitions` VALUES (735, 772, 2, 'Lista de Selecciones');
INSERT INTO `lang_definitions` VALUES (736, 773, 2, 'Seleccione formato de impresión para este informe de visitas.');
INSERT INTO `lang_definitions` VALUES (737, 774, 2, 'Bronquitis Crónica');
INSERT INTO `lang_definitions` VALUES (738, 775, 2, 'Dolor crónico de articulaciones');
INSERT INTO `lang_definitions` VALUES (739, 776, 2, 'Enfermedad Renal Crónica (ERC)');
INSERT INTO `lang_definitions` VALUES (740, 777, 2, 'Sinovitis crónica/derrame/dolor articular/gota');
INSERT INTO `lang_definitions` VALUES (741, 778, 2, 'Crónico/Recurrente');
INSERT INTO `lang_definitions` VALUES (742, 779, 2, 'Cirrosis de hígado');
INSERT INTO `lang_definitions` VALUES (743, 780, 2, 'Cirrosis del Hígado');
INSERT INTO `lang_definitions` VALUES (744, 781, 2, 'Ciudad');
INSERT INTO `lang_definitions` VALUES (745, 782, 2, 'Nombre de Ciudad');
INSERT INTO `lang_definitions` VALUES (746, 783, 2, 'Ciudad, Provincia');
INSERT INTO `lang_definitions` VALUES (747, 784, 2, 'Ciudad, Código Postal');
INSERT INTO `lang_definitions` VALUES (748, 785, 2, 'Ciudad/Provincia');
INSERT INTO `lang_definitions` VALUES (749, 786, 2, 'Reclamación');
INSERT INTO `lang_definitions` VALUES (750, 787, 2, 'Reclamación');
INSERT INTO `lang_definitions` VALUES (751, 789, 2, 'Prueba de Reclamación ha terminado');
INSERT INTO `lang_definitions` VALUES (752, 790, 2, 'Tipo de Reclamación');
INSERT INTO `lang_definitions` VALUES (753, 791, 2, 'Reclamación generada para presentar');
INSERT INTO `lang_definitions` VALUES (754, 792, 2, 'La Reclamación se ha guardado en el fichero');
INSERT INTO `lang_definitions` VALUES (755, 793, 2, 'Reclamaciones');
INSERT INTO `lang_definitions` VALUES (756, 794, 2, 'Clasificación');
INSERT INTO `lang_definitions` VALUES (757, 795, 2, 'Limpiar');
INSERT INTO `lang_definitions` VALUES (758, 797, 2, 'Limpiar todos');
INSERT INTO `lang_definitions` VALUES (759, 798, 2, 'Limpiar Datos HL7');
INSERT INTO `lang_definitions` VALUES (760, 799, 2, 'Limpiar Justificación');
INSERT INTO `lang_definitions` VALUES (761, 800, 2, 'Vaciar Cache Smarty');
INSERT INTO `lang_definitions` VALUES (762, 801, 2, 'Información requerida por la Cámara de compensación en la creación del Batch EDI 270');
INSERT INTO `lang_definitions` VALUES (763, 802, 2, 'Número CLIA');
INSERT INTO `lang_definitions` VALUES (764, 803, 2, 'Click');
INSERT INTO `lang_definitions` VALUES (765, 804, 2, 'Click \'export\' para exportar su Categoría, Subcategoría, Item o Datos contenidos a un fichero de texto. Cualquier similitud de este fichero con un fichero tipo XML es pura coincidencia. Las etiquetas de abrir y cerrar deben estar en la misma línea y deben ser minúsculas sin espacios. Para importar, localize el fichero y click \'Importar\'. Si los datos son completamente diferentes se unen a los datos existentes. Si hay datos con nombres similares, el nombre más antiguo se mantiene mientras que al nuevo se le agrega un número al final.');
INSERT INTO `lang_definitions` VALUES (766, 805, 2, 'Click en el gráfico para nueva anotacion, click de nuevo para eliminarla.');
INSERT INTO `lang_definitions` VALUES (767, 806, 2, 'Click descargar Certificado para descargar los certificados en el fichero ssl.zip');
INSERT INTO `lang_definitions` VALUES (768, 807, 2, 'Click para más');
INSERT INTO `lang_definitions` VALUES (769, 811, 2, 'Click aquí');
INSERT INTO `lang_definitions` VALUES (770, 812, 2, 'Click aquí para añadir un nuevo paciente.');
INSERT INTO `lang_definitions` VALUES (771, 813, 2, 'Click aqui para añadir un nuevo cambio de estado de la lesion y editar la actividad diaria.');
INSERT INTO `lang_definitions` VALUES (772, 814, 2, 'Click aquí para elegir una fecha');
INSERT INTO `lang_definitions` VALUES (773, 815, 2, 'Click aquí para elegir una fecha y hora');
INSERT INTO `lang_definitions` VALUES (774, 816, 2, 'Click aquí para elegir una fecha de inicio');
INSERT INTO `lang_definitions` VALUES (775, 817, 2, 'Click aquí para buscar');
INSERT INTO `lang_definitions` VALUES (776, 818, 2, 'Click aquí para actualizar configuración de prioridad, categoría y apodos');
INSERT INTO `lang_definitions` VALUES (777, 819, 2, 'Click aquí para ver todo.');
INSERT INTO `lang_definitions` VALUES (778, 820, 2, 'Click aqui para vista y gráficos');
INSERT INTO `lang_definitions` VALUES (779, 821, 2, 'Click aquí para vista y grafico de todas las constantes vitales.');
INSERT INTO `lang_definitions` VALUES (780, 822, 2, 'Click aquí para ver los detalles del paciente');
INSERT INTO `lang_definitions` VALUES (781, 823, 2, 'Click aquí para ver todos.');
INSERT INTO `lang_definitions` VALUES (782, 825, 2, 'Click botón Instalar para instalar la versión de la base de datos desde la siguiente fecha');
INSERT INTO `lang_definitions` VALUES (783, 826, 2, 'Click aquí para aumentar los intervalos de tiempo');
INSERT INTO `lang_definitions` VALUES (784, 827, 2, 'Click en Nombre Paciente para abrir el fichero del paciente');
INSERT INTO `lang_definitions` VALUES (785, 828, 2, 'Click Refrescar para ver todos los resultados o introduzca un criterio de búsqueda arriba para ver resultados específicos.');
INSERT INTO `lang_definitions` VALUES (786, 830, 2, 'Nuevo Paciente');
INSERT INTO `lang_definitions` VALUES (787, 831, 2, 'Click para agregar nueva consulta ');
INSERT INTO `lang_definitions` VALUES (788, 832, 2, 'Click para descargar');
INSERT INTO `lang_definitions` VALUES (789, 833, 2, 'Click para editar');
INSERT INTO `lang_definitions` VALUES (790, 835, 2, 'Click para editar este evento');
INSERT INTO `lang_definitions` VALUES (791, 836, 2, 'Click para generar el informe');
INSERT INTO `lang_definitions` VALUES (792, 837, 2, 'Click para imprimir');
INSERT INTO `lang_definitions` VALUES (793, 838, 2, 'Click para recibir (añadir) nuevo lote');
INSERT INTO `lang_definitions` VALUES (794, 839, 2, 'Click para seleccionar');
INSERT INTO `lang_definitions` VALUES (795, 840, 2, 'Click Para Seleccionar');
INSERT INTO `lang_definitions` VALUES (796, 841, 2, 'Click para seleccionar un código estándar industrial para este procedimiento');
INSERT INTO `lang_definitions` VALUES (797, 842, 2, 'Click para seleccionar el codigo de procedimiento opcional');
INSERT INTO `lang_definitions` VALUES (798, 843, 2, 'Click para seleccionar o cambiar código CVX');
INSERT INTO `lang_definitions` VALUES (799, 844, 2, 'Click para seleccionar o cambiar diagnósticos');
INSERT INTO `lang_definitions` VALUES (800, 845, 2, 'Click para seleccionar o cambiar códigos de servicios');
INSERT INTO `lang_definitions` VALUES (801, 846, 2, 'Click para seleccionar el paciente');
INSERT INTO `lang_definitions` VALUES (802, 847, 2, 'Click para seleccionar un código relacionado');
INSERT INTO `lang_definitions` VALUES (803, 848, 2, 'Click para seleccionar servicios a realizar si este resultado es anormal');
INSERT INTO `lang_definitions` VALUES (804, 849, 2, 'Click para seleccionar el procedimiento deseado');
INSERT INTO `lang_definitions` VALUES (805, 851, 2, 'Click para ver');
INSERT INTO `lang_definitions` VALUES (806, 852, 2, 'Click para ver o editar');
INSERT INTO `lang_definitions` VALUES (807, 853, 2, 'Click para ver/editar');
INSERT INTO `lang_definitions` VALUES (808, 854, 2, 'Click botón Actualizar para actualizar la versión de la base de datos desde la fecha siguiente');
INSERT INTO `lang_definitions` VALUES (809, 855, 2, 'Click:');
INSERT INTO `lang_definitions` VALUES (810, 856, 2, 'Días para Vencimiento del Certificado del Cliente');
INSERT INTO `lang_definitions` VALUES (811, 857, 2, 'Periodo de validación del Certificado del Cliente');
INSERT INTO `lang_definitions` VALUES (812, 858, 2, 'El certificado de validación del cliente debe ser un número válido');
INSERT INTO `lang_definitions` VALUES (813, 859, 2, 'Copia para el cliente');
INSERT INTO `lang_definitions` VALUES (814, 860, 2, 'Resumen de historia clínica del cliente');
INSERT INTO `lang_definitions` VALUES (815, 863, 2, 'Perfil de cliente - Nuevos Clientes');
INSERT INTO `lang_definitions` VALUES (816, 864, 2, 'Perfil de cliente - Clientes Únicos');
INSERT INTO `lang_definitions` VALUES (817, 865, 2, 'Clientes');
INSERT INTO `lang_definitions` VALUES (818, 866, 2, 'Clínica');
INSERT INTO `lang_definitions` VALUES (819, 867, 2, 'Copia para la Clínica');
INSERT INTO `lang_definitions` VALUES (820, 868, 2, 'Registro Diario de la Clínica');
INSERT INTO `lang_definitions` VALUES (821, 869, 2, 'Nº Identificación de Clínica');
INSERT INTO `lang_definitions` VALUES (822, 870, 2, 'Clínico');
INSERT INTO `lang_definitions` VALUES (823, 871, 2, 'Gestor de Alertas para las Reglas de Decisión Clinicas');
INSERT INTO `lang_definitions` VALUES (824, 873, 2, 'Planes Clínicos');
INSERT INTO `lang_definitions` VALUES (825, 874, 2, 'Medidas de Calidad Clínica (GCC)');
INSERT INTO `lang_definitions` VALUES (826, 875, 2, 'Recordatorios Clínicos');
INSERT INTO `lang_definitions` VALUES (827, 876, 2, 'Reportes Clínicos');
INSERT INTO `lang_definitions` VALUES (828, 877, 2, 'Reglas Clínicas para Categoría de Acción');
INSERT INTO `lang_definitions` VALUES (829, 878, 2, 'Reglas Clínicas para Asunto de Acción');
INSERT INTO `lang_definitions` VALUES (830, 879, 2, 'Reglas Clínicas para Métodos de filtro');
INSERT INTO `lang_definitions` VALUES (831, 880, 2, 'Reglas Clínicas para Objetivo de Métodos');
INSERT INTO `lang_definitions` VALUES (832, 881, 2, 'Reglas Clínicas');
INSERT INTO `lang_definitions` VALUES (833, 882, 2, 'Reglas Clínicas para Intervalos de Edad ');
INSERT INTO `lang_definitions` VALUES (834, 883, 2, 'Reglas Clínicas de Comparación');
INSERT INTO `lang_definitions` VALUES (835, 884, 2, 'Reglas Clínicas de Tipos de Visitas');
INSERT INTO `lang_definitions` VALUES (836, 885, 2, 'Reglas Clínicas de opciones de Vencimientos de Recordatorios');
INSERT INTO `lang_definitions` VALUES (837, 886, 2, 'Reglas Clínicas de opciones de Desactivación de Recordatorios');
INSERT INTO `lang_definitions` VALUES (838, 887, 2, 'Reglas Clínicas de intervalos de recordatorios');
INSERT INTO `lang_definitions` VALUES (839, 888, 2, 'Reglas Clínicas de Métodos de Recordatorios');
INSERT INTO `lang_definitions` VALUES (840, 889, 2, 'Reglas Clínicas de Intervalos de Destino');
INSERT INTO `lang_definitions` VALUES (841, 890, 2, 'Destinos Clínicos');
INSERT INTO `lang_definitions` VALUES (842, 893, 2, 'Médicos');
INSERT INTO `lang_definitions` VALUES (843, 894, 2, 'Clonar');
INSERT INTO `lang_definitions` VALUES (844, 895, 2, 'Clonar Visita Anterior');
INSERT INTO `lang_definitions` VALUES (845, 896, 2, 'Cerrar');
INSERT INTO `lang_definitions` VALUES (846, 897, 2, 'cerrar ventana');
INSERT INTO `lang_definitions` VALUES (847, 898, 2, 'Cerrado');
INSERT INTO `lang_definitions` VALUES (848, 899, 2, 'cm');
INSERT INTO `lang_definitions` VALUES (849, 900, 2, 'Margenes del formulario CMS 1500');
INSERT INTO `lang_definitions` VALUES (850, 901, 2, 'CMS ID');
INSERT INTO `lang_definitions` VALUES (851, 902, 2, 'NC 2-12 Intacto');
INSERT INTO `lang_definitions` VALUES (852, 903, 2, 'Copago');
INSERT INTO `lang_definitions` VALUES (853, 904, 2, 'Copago pagado');
INSERT INTO `lang_definitions` VALUES (854, 905, 2, 'Copago');
INSERT INTO `lang_definitions` VALUES (855, 906, 2, 'Código');
INSERT INTO `lang_definitions` VALUES (856, 907, 2, 'código');
INSERT INTO `lang_definitions` VALUES (857, 908, 2, 'Buscador de Código');
INSERT INTO `lang_definitions` VALUES (858, 909, 2, 'Código debe ser dos letras en minúscula');
INSERT INTO `lang_definitions` VALUES (859, 910, 2, 'Código o símbolo para indicar moneda');
INSERT INTO `lang_definitions` VALUES (860, 911, 2, 'Código de Texto');
INSERT INTO `lang_definitions` VALUES (861, 912, 2, 'tipo de código');
INSERT INTO `lang_definitions` VALUES (862, 913, 2, 'Típos de Código');
INSERT INTO `lang_definitions` VALUES (863, 915, 2, 'Codificado');
INSERT INTO `lang_definitions` VALUES (864, 916, 2, 'Códigos');
INSERT INTO `lang_definitions` VALUES (865, 917, 2, 'Codificando');
INSERT INTO `lang_definitions` VALUES (866, 918, 2, 'Codificación - cualquier visita(escribir, con algunas opciones)');
INSERT INTO `lang_definitions` VALUES (867, 919, 2, 'Codificación - mis visitas(escribir, con algunas opciones)');
INSERT INTO `lang_definitions` VALUES (868, 920, 2, 'Codificación no autorizada');
INSERT INTO `lang_definitions` VALUES (869, 921, 2, 'Café');
INSERT INTO `lang_definitions` VALUES (870, 922, 2, 'Coseguro');
INSERT INTO `lang_definitions` VALUES (871, 923, 2, 'Coll w/o');
INSERT INTO `lang_definitions` VALUES (872, 924, 2, 'Contraer');
INSERT INTO `lang_definitions` VALUES (873, 925, 2, 'contraer');
INSERT INTO `lang_definitions` VALUES (874, 926, 2, 'Contraer Todo');
INSERT INTO `lang_definitions` VALUES (875, 927, 2, 'Contraer todo');
INSERT INTO `lang_definitions` VALUES (876, 928, 2, 'contraer todo');
INSERT INTO `lang_definitions` VALUES (877, 930, 2, 'Recobro');
INSERT INTO `lang_definitions` VALUES (878, 931, 2, 'Informe de Recobro');
INSERT INTO `lang_definitions` VALUES (879, 932, 2, 'Cáncer de colon');
INSERT INTO `lang_definitions` VALUES (880, 933, 2, 'Detección de Cáncer de colon');
INSERT INTO `lang_definitions` VALUES (881, 934, 2, 'Cirugía de Cáncer de colon');
INSERT INTO `lang_definitions` VALUES (882, 935, 2, 'Colonoscopia');
INSERT INTO `lang_definitions` VALUES (883, 936, 2, 'colonoscopía');
INSERT INTO `lang_definitions` VALUES (884, 937, 2, 'Color');
INSERT INTO `lang_definitions` VALUES (885, 938, 2, 'Abreviatura de color');
INSERT INTO `lang_definitions` VALUES (886, 939, 2, 'Colunma');
INSERT INTO `lang_definitions` VALUES (887, 940, 2, 'Columnas');
INSERT INTO `lang_definitions` VALUES (888, 941, 2, 'Combinando Lotes');
INSERT INTO `lang_definitions` VALUES (889, 942, 2, 'Coma');
INSERT INTO `lang_definitions` VALUES (890, 943, 2, 'Comentario');
INSERT INTO `lang_definitions` VALUES (891, 944, 2, 'Comentarios');
INSERT INTO `lang_definitions` VALUES (892, 945, 2, 'Comentarios para este resultado o recomendación');
INSERT INTO `lang_definitions` VALUES (893, 946, 2, 'Sociedad Comercial de Seguros');
INSERT INTO `lang_definitions` VALUES (894, 947, 2, 'Guardar Cambios');
INSERT INTO `lang_definitions` VALUES (895, 948, 2, 'Comunicaciones');
INSERT INTO `lang_definitions` VALUES (896, 949, 2, 'Compañía');
INSERT INTO `lang_definitions` VALUES (897, 950, 2, 'Nombre Empresa');
INSERT INTO `lang_definitions` VALUES (898, 951, 2, 'Completo');
INSERT INTO `lang_definitions` VALUES (899, 952, 2, 'Terminado');
INSERT INTO `lang_definitions` VALUES (900, 953, 2, 'Terminado?');
INSERT INTO `lang_definitions` VALUES (901, 954, 2, 'Conplicaciones por el proveedor de servicios');
INSERT INTO `lang_definitions` VALUES (902, 955, 2, 'Complicaciones de aborto');
INSERT INTO `lang_definitions` VALUES (903, 956, 2, 'Componentes');
INSERT INTO `lang_definitions` VALUES (904, 957, 2, 'Sistema Computarizado de Pedidos Médicos');
INSERT INTO `lang_definitions` VALUES (905, 958, 2, 'Conclusiones');
INSERT INTO `lang_definitions` VALUES (906, 959, 2, 'Configuración');
INSERT INTO `lang_definitions` VALUES (907, 960, 2, 'Configuración Exportar/Importar');
INSERT INTO `lang_definitions` VALUES (908, 961, 2, 'Configure Apache y OpenEMR para usar certificados SSL del Cliente');
INSERT INTO `lang_definitions` VALUES (909, 962, 2, 'Configure Apache para usar certificados SSL del Cliente');
INSERT INTO `lang_definitions` VALUES (910, 963, 2, 'Configure Apache para usar HTTPS');
INSERT INTO `lang_definitions` VALUES (911, 964, 2, 'Configure Openemr para usar certificado SSL del Cliente');
INSERT INTO `lang_definitions` VALUES (912, 965, 2, 'Confirma Crear Nuevo Paciente');
INSERT INTO `lang_definitions` VALUES (913, 966, 2, 'Confirmar Nueva Contraseña');
INSERT INTO `lang_definitions` VALUES (914, 967, 2, 'Confirmar Pago');
INSERT INTO `lang_definitions` VALUES (915, 968, 2, 'Congénito');
INSERT INTO `lang_definitions` VALUES (916, 969, 2, 'Conjuntiva, pupilas');
INSERT INTO `lang_definitions` VALUES (917, 970, 2, 'Conectores');
INSERT INTO `lang_definitions` VALUES (918, 971, 2, 'Constante');
INSERT INTO `lang_definitions` VALUES (919, 972, 2, 'Nombre constante');
INSERT INTO `lang_definitions` VALUES (920, 973, 2, 'Nombre constante está en blanco');
INSERT INTO `lang_definitions` VALUES (921, 974, 2, 'constantes');
INSERT INTO `lang_definitions` VALUES (922, 975, 2, 'Estreñimiento');
INSERT INTO `lang_definitions` VALUES (923, 976, 2, 'Constitucional');
INSERT INTO `lang_definitions` VALUES (924, 977, 2, 'Breve Descripción de Consulta');
INSERT INTO `lang_definitions` VALUES (925, 978, 2, 'Contacto');
INSERT INTO `lang_definitions` VALUES (926, 979, 2, 'email del contacto');
INSERT INTO `lang_definitions` VALUES (927, 980, 2, 'email de contacto');
INSERT INTO `lang_definitions` VALUES (928, 982, 2, 'Informacion de contacto');
INSERT INTO `lang_definitions` VALUES (929, 983, 2, 'Lentes de Contacto');
INSERT INTO `lang_definitions` VALUES (930, 986, 2, 'Nombre del contacto');
INSERT INTO `lang_definitions` VALUES (931, 987, 2, 'Persona de Contacto');
INSERT INTO `lang_definitions` VALUES (932, 988, 2, 'Número de Teléfono de Contacto');
INSERT INTO `lang_definitions` VALUES (933, 989, 2, 'Contactar ZMG, LLC (zmghealth@gmail.com) para suscribir el servicio de receta electrónica');
INSERT INTO `lang_definitions` VALUES (934, 990, 2, 'contiene por lo menos tres de las cuatro cosas siguientes:');
INSERT INTO `lang_definitions` VALUES (935, 992, 2, 'Contenido');
INSERT INTO `lang_definitions` VALUES (936, 993, 2, 'contenido');
INSERT INTO `lang_definitions` VALUES (937, 994, 2, 'Contexto');
INSERT INTO `lang_definitions` VALUES (938, 995, 2, 'El nombre de contexto no puede estar vacío');
INSERT INTO `lang_definitions` VALUES (939, 996, 2, 'Continuar');
INSERT INTO `lang_definitions` VALUES (940, 997, 2, 'Continuidad del Documento de Atención (CCD)');
INSERT INTO `lang_definitions` VALUES (941, 998, 2, 'Continuidad del registro de cuidados (CCR)');
INSERT INTO `lang_definitions` VALUES (942, 999, 2, 'Contra Clientes');
INSERT INTO `lang_definitions` VALUES (943, 1000, 2, 'Contracepción');
INSERT INTO `lang_definitions` VALUES (944, 1001, 2, 'Incidencias de Anticonceptivos');
INSERT INTO `lang_definitions` VALUES (945, 1002, 2, 'Complicación anticonceptivos (especificar)');
INSERT INTO `lang_definitions` VALUES (946, 1003, 2, 'Método Anticonceptivo');
INSERT INTO `lang_definitions` VALUES (947, 1004, 2, 'Productos Anticonceptivos');
INSERT INTO `lang_definitions` VALUES (948, 1005, 2, 'Servicios anticonceptivos ya empezados');
INSERT INTO `lang_definitions` VALUES (949, 1006, 2, 'Comienzo de anticonceptivos');
INSERT INTO `lang_definitions` VALUES (950, 1007, 2, 'Nº Identificación de control');
INSERT INTO `lang_definitions` VALUES (951, 1008, 2, 'N º de control');
INSERT INTO `lang_definitions` VALUES (952, 1009, 2, 'COPAGO');
INSERT INTO `lang_definitions` VALUES (953, 1010, 2, 'Co-pago');
INSERT INTO `lang_definitions` VALUES (954, 1011, 2, 'Co-Pago');
INSERT INTO `lang_definitions` VALUES (955, 1012, 2, 'El Co-pago no es positivo');
INSERT INTO `lang_definitions` VALUES (956, 1013, 2, 'Co-pagos');
INSERT INTO `lang_definitions` VALUES (957, 1014, 2, 'COPD');
INSERT INTO `lang_definitions` VALUES (958, 1015, 2, 'Copiar páginas a la Historia del Paciente');
INSERT INTO `lang_definitions` VALUES (959, 1016, 2, 'Copiar Valores');
INSERT INTO `lang_definitions` VALUES (960, 1017, 2, 'Copiando base de datos. Puede tardar algún tiempo');
INSERT INTO `lang_definitions` VALUES (961, 1018, 2, 'Aviso de Derechos Reservados');
INSERT INTO `lang_definitions` VALUES (962, 1019, 2, 'Bypass coronario arterial');
INSERT INTO `lang_definitions` VALUES (963, 1020, 2, 'Cirugía de revascularización coronaria');
INSERT INTO `lang_definitions` VALUES (964, 1021, 2, 'Corregido');
INSERT INTO `lang_definitions` VALUES (965, 1022, 2, 'CouchDB');
INSERT INTO `lang_definitions` VALUES (966, 1023, 2, 'Conexión a CouchDB fallida.');
INSERT INTO `lang_definitions` VALUES (967, 1024, 2, 'bbdd CouchDB');
INSERT INTO `lang_definitions` VALUES (968, 1025, 2, 'Nombre de bbdd CouchDB');
INSERT INTO `lang_definitions` VALUES (969, 1026, 2, 'Host CouchDB');
INSERT INTO `lang_definitions` VALUES (970, 1027, 2, 'Nombre Host CouchDB');
INSERT INTO `lang_definitions` VALUES (971, 1028, 2, 'Activar Log CouchDB');
INSERT INTO `lang_definitions` VALUES (972, 1029, 2, 'Contraseña CouchDB');
INSERT INTO `lang_definitions` VALUES (973, 1030, 2, 'Puerto CouchDB');
INSERT INTO `lang_definitions` VALUES (974, 1031, 2, 'puerto CouchDB');
INSERT INTO `lang_definitions` VALUES (975, 1032, 2, 'Nombre usuario CouchDB');
INSERT INTO `lang_definitions` VALUES (976, 1033, 2, 'Tos');
INSERT INTO `lang_definitions` VALUES (977, 1034, 2, 'Tos:');
INSERT INTO `lang_definitions` VALUES (978, 1035, 2, 'No se pudo leer el fichero');
INSERT INTO `lang_definitions` VALUES (979, 1036, 2, 'email no enviado por problema en el servidor,');
INSERT INTO `lang_definitions` VALUES (980, 1037, 2, 'No se pudo enviar email debido a problemas en el servidor.');
INSERT INTO `lang_definitions` VALUES (981, 1038, 2, 'No se pudo crear el dir de backup:');
INSERT INTO `lang_definitions` VALUES (982, 1039, 2, 'No se pudo eliminar dir:');
INSERT INTO `lang_definitions` VALUES (983, 1040, 2, 'No se pudo eliminar el antiguo fichero de Backup:');
INSERT INTO `lang_definitions` VALUES (984, 1041, 2, 'No se pudo eliminar el antiguo fichero de exportación: ');
INSERT INTO `lang_definitions` VALUES (985, 1042, 2, 'Tratamiento con Coumadin - Seguimiento del Ratio Internacional Normalizado (RIN)');
INSERT INTO `lang_definitions` VALUES (986, 1043, 2, 'Counseling por Método');
INSERT INTO `lang_definitions` VALUES (987, 1044, 2, 'Orientación');
INSERT INTO `lang_definitions` VALUES (988, 1045, 2, 'Actividades de orientación');
INSERT INTO `lang_definitions` VALUES (989, 1046, 2, 'FORMULARIO CONTADOR DE DERIVACIONES');
INSERT INTO `lang_definitions` VALUES (990, 1047, 2, 'Contador-Derivación');
INSERT INTO `lang_definitions` VALUES (991, 1048, 2, 'País');
INSERT INTO `lang_definitions` VALUES (992, 1049, 2, 'Tipo de datos País');
INSERT INTO `lang_definitions` VALUES (993, 1050, 2, 'Lista de País');
INSERT INTO `lang_definitions` VALUES (994, 1051, 2, 'Lista del país (escriba, addonly opcional)');
INSERT INTO `lang_definitions` VALUES (995, 1052, 2, 'Nombre del Pais deber ser representados por dos letras');
INSERT INTO `lang_definitions` VALUES (996, 1053, 2, 'condado');
INSERT INTO `lang_definitions` VALUES (997, 1054, 2, 'Cupón');
INSERT INTO `lang_definitions` VALUES (998, 1055, 2, 'CPT');
INSERT INTO `lang_definitions` VALUES (999, 1056, 2, 'Código CPT');
INSERT INTO `lang_definitions` VALUES (1000, 1057, 2, 'Código CPT');
INSERT INTO `lang_definitions` VALUES (1001, 1058, 2, 'Procedimiento/Servicio CPT4');
INSERT INTO `lang_definitions` VALUES (1002, 1059, 2, 'Medidas de Rendimiento CPTII');
INSERT INTO `lang_definitions` VALUES (1003, 1060, 2, 'Gestión Calidad Continua (GCC)');
INSERT INTO `lang_definitions` VALUES (1004, 1061, 2, 'Crujidos, crepitaciones');
INSERT INTO `lang_definitions` VALUES (1005, 1062, 2, 'crema');
INSERT INTO `lang_definitions` VALUES (1006, 1063, 2, 'Crear un certificado SSL del Cliente por usuario o cliente de maquina');
INSERT INTO `lang_definitions` VALUES (1007, 1064, 2, 'Crear un certificado SSL del lado del cliente, ya sea para un usuario o un nombre de host cliente.');
INSERT INTO `lang_definitions` VALUES (1008, 1065, 2, 'Crear un evento');
INSERT INTO `lang_definitions` VALUES (1009, 1066, 2, 'Crear y descargar un respaldo completo');
INSERT INTO `lang_definitions` VALUES (1010, 1067, 2, 'Crear Respaldo');
INSERT INTO `lang_definitions` VALUES (1011, 1068, 2, 'Crear batch');
INSERT INTO `lang_definitions` VALUES (1012, 1069, 2, 'Crear Certificado de Cliente');
INSERT INTO `lang_definitions` VALUES (1013, 1070, 2, 'Crear Certificados SSL del Cliente');
INSERT INTO `lang_definitions` VALUES (1014, 1071, 2, 'Crear Duplicado');
INSERT INTO `lang_definitions` VALUES (1015, 1072, 2, 'Crear backup de registro de eventos');
INSERT INTO `lang_definitions` VALUES (1016, 1073, 2, 'Crear nueva incidencia');
INSERT INTO `lang_definitions` VALUES (1017, 1074, 2, 'Crear Nuevo Paciente');
INSERT INTO `lang_definitions` VALUES (1018, 1075, 2, 'Crear Credenciales para el Portal Offsite');
INSERT INTO `lang_definitions` VALUES (1019, 1076, 2, 'Crear Credenciales para el Portal Onsite');
INSERT INTO `lang_definitions` VALUES (1020, 1077, 2, 'Crear nota de paciente');
INSERT INTO `lang_definitions` VALUES (1021, 1078, 2, 'Crear Certificado de Autoridad SSL y Certificados del Servidor.');
INSERT INTO `lang_definitions` VALUES (1022, 1079, 2, 'Crear visita');
INSERT INTO `lang_definitions` VALUES (1023, 1080, 2, 'Creado');
INSERT INTO `lang_definitions` VALUES (1024, 1081, 2, 'Creando fichero de exportación');
INSERT INTO `lang_definitions` VALUES (1025, 1083, 2, 'Creador');
INSERT INTO `lang_definitions` VALUES (1026, 1084, 2, 'crédito');
INSERT INTO `lang_definitions` VALUES (1027, 1085, 2, 'Tarjeta de Credito');
INSERT INTO `lang_definitions` VALUES (1028, 1086, 2, 'Créditos');
INSERT INTO `lang_definitions` VALUES (1029, 1087, 2, 'Criterio');
INSERT INTO `lang_definitions` VALUES (1030, 1088, 2, 'Enfermedad de Crohn');
INSERT INTO `lang_definitions` VALUES (1031, 1089, 2, 'Enfermedad de Crohn');
INSERT INTO `lang_definitions` VALUES (1032, 1090, 2, 'CSV');
INSERT INTO `lang_definitions` VALUES (1033, 1091, 2, 'Fichero CSV');
INSERT INTO `lang_definitions` VALUES (1034, 1093, 2, 'MM.CU (Mililitros cubicos)');
INSERT INTO `lang_definitions` VALUES (1035, 1094, 2, 'Cubano');
INSERT INTO `lang_definitions` VALUES (1036, 1095, 2, 'Número de decimales en moneda');
INSERT INTO `lang_definitions` VALUES (1037, 1096, 2, 'Tipo de Cambio - Símbolo de Punto Decimal');
INSERT INTO `lang_definitions` VALUES (1038, 1097, 2, 'Indicador de Tipo de Cambio');
INSERT INTO `lang_definitions` VALUES (1039, 1098, 2, 'Tipo de Cambio - Separador de Miles');
INSERT INTO `lang_definitions` VALUES (1040, 1099, 2, 'Actual');
INSERT INTO `lang_definitions` VALUES (1041, 1100, 2, 'Alcohol actual');
INSERT INTO `lang_definitions` VALUES (1042, 1101, 2, 'Consulta Actual');
INSERT INTO `lang_definitions` VALUES (1043, 1102, 2, 'Criterio Actual');
INSERT INTO `lang_definitions` VALUES (1044, 1103, 2, 'Color resaltado del presente día');
INSERT INTO `lang_definitions` VALUES (1045, 1104, 2, 'Actualmente fumador diario');
INSERT INTO `lang_definitions` VALUES (1046, 1105, 2, 'El nombre de fichero actual fue cambiado a');
INSERT INTO `lang_definitions` VALUES (1047, 1106, 2, 'Hash actual');
INSERT INTO `lang_definitions` VALUES (1048, 1107, 2, 'Ubicación actual');
INSERT INTO `lang_definitions` VALUES (1049, 1108, 2, 'Medicamentos Actuales');
INSERT INTO `lang_definitions` VALUES (1050, 1109, 2, 'Contraseña Actual');
INSERT INTO `lang_definitions` VALUES (1051, 1110, 2, 'Paciente Actual');
INSERT INTO `lang_definitions` VALUES (1052, 1111, 2, 'Drogas no farmacológicas actuales');
INSERT INTO `lang_definitions` VALUES (1053, 1112, 2, 'Actualmente fumador ocasional');
INSERT INTO `lang_definitions` VALUES (1054, 1113, 2, 'Actualmente Activo');
INSERT INTO `lang_definitions` VALUES (1055, 1115, 2, 'Actualmente no hay clínicas');
INSERT INTO `lang_definitions` VALUES (1056, 1116, 2, 'Síndrome de Cushing');
INSERT INTO `lang_definitions` VALUES (1057, 1117, 2, 'Síndrome de Cushing');
INSERT INTO `lang_definitions` VALUES (1058, 1118, 2, 'Costumbre');
INSERT INTO `lang_definitions` VALUES (1059, 1119, 2, '¿Entrada cliente?');
INSERT INTO `lang_definitions` VALUES (1060, 1120, 2, 'Tabla Cliente');
INSERT INTO `lang_definitions` VALUES (1061, 1121, 2, 'Código CVX');
INSERT INTO `lang_definitions` VALUES (1062, 1122, 2, 'Mapa de Código CVX');
INSERT INTO `lang_definitions` VALUES (1063, 1123, 2, 'Vacunación CVX');
INSERT INTO `lang_definitions` VALUES (1064, 1124, 2, 'Ciclo');
INSERT INTO `lang_definitions` VALUES (1065, 1125, 2, 'CYP');
INSERT INTO `lang_definitions` VALUES (1066, 1126, 2, 'Factor de CYP');
INSERT INTO `lang_definitions` VALUES (1067, 1127, 2, 'Informe de CYP');
INSERT INTO `lang_definitions` VALUES (1068, 1128, 2, 'Checo');
INSERT INTO `lang_definitions` VALUES (1069, 1129, 2, 'D');
INSERT INTO `lang_definitions` VALUES (1070, 1130, 2, 'D&C');
INSERT INTO `lang_definitions` VALUES (1071, 1131, 2, 'D&E');
INSERT INTO `lang_definitions` VALUES (1072, 1132, 2, 'F.Nacim.');
INSERT INTO `lang_definitions` VALUES (1073, 1133, 2, 'diariamente');
INSERT INTO `lang_definitions` VALUES (1074, 1134, 2, 'Registro Diario');
INSERT INTO `lang_definitions` VALUES (1075, 1135, 2, 'Danés');
INSERT INTO `lang_definitions` VALUES (1076, 1136, 2, 'Información parecida está ya en la base de datos, por favor cambie el código o la descripción');
INSERT INTO `lang_definitions` VALUES (1077, 1137, 2, 'Información parecida está ya en la base de datos, por favor cambie el nombre de la constante');
INSERT INTO `lang_definitions` VALUES (1078, 1138, 2, 'Datos Cols');
INSERT INTO `lang_definitions` VALUES (1079, 1139, 2, 'Error de datos');
INSERT INTO `lang_definitions` VALUES (1080, 1140, 2, 'Tipo de datos');
INSERT INTO `lang_definitions` VALUES (1081, 1141, 2, 'Base de datos');
INSERT INTO `lang_definitions` VALUES (1082, 1142, 2, 'Base de datos sin instalar');
INSERT INTO `lang_definitions` VALUES (1083, 1143, 2, 'Revisión bbdd');
INSERT INTO `lang_definitions` VALUES (1084, 1144, 2, 'Información de la base de datos');
INSERT INTO `lang_definitions` VALUES (1085, 1145, 2, 'Actualización de base de datos completa');
INSERT INTO `lang_definitions` VALUES (1086, 1146, 2, 'DataCols debe ser un número entre 1 y 999');
INSERT INTO `lang_definitions` VALUES (1087, 1147, 2, 'Fecha');
INSERT INTO `lang_definitions` VALUES (1088, 1148, 2, 'FECHA');
INSERT INTO `lang_definitions` VALUES (1089, 1150, 2, 'Fecha adminstrada');
INSERT INTO `lang_definitions` VALUES (1090, 1151, 2, 'Fecha y hora de coleccion de muestra');
INSERT INTO `lang_definitions` VALUES (1091, 1152, 2, 'Fecha y hora de esta observación');
INSERT INTO `lang_definitions` VALUES (1092, 1153, 2, 'Fecha y hora cuando la muestra fue colectada');
INSERT INTO `lang_definitions` VALUES (1093, 1154, 2, 'La fecha no puede ser mayor a la de hoy');
INSERT INTO `lang_definitions` VALUES (1094, 1155, 2, 'Fecha en que fueron provistos inicialmente los servicios anticonceptivos');
INSERT INTO `lang_definitions` VALUES (1095, 1156, 2, 'Fecha Creacion');
INSERT INTO `lang_definitions` VALUES (1096, 1157, 2, 'Fecha Defunción');
INSERT INTO `lang_definitions` VALUES (1097, 1158, 2, 'Fecha destruída');
INSERT INTO `lang_definitions` VALUES (1098, 1159, 2, 'Formato visualización de fecha');
INSERT INTO `lang_definitions` VALUES (1099, 1160, 2, 'Formato fecha para última cita no es válido');
INSERT INTO `lang_definitions` VALUES (1100, 1161, 2, 'Formato fecha para inicio de cita no es válido');
INSERT INTO `lang_definitions` VALUES (1101, 1162, 2, 'Formato fecha en \'Próxima Cita\' no es válido');
INSERT INTO `lang_definitions` VALUES (1102, 1163, 2, 'Formato fecha en \'no visto desde\' no es válido');
INSERT INTO `lang_definitions` VALUES (1103, 1164, 2, 'Formato fecha en \'visto en\' no es válido');
INSERT INTO `lang_definitions` VALUES (1104, 1165, 2, 'Comunicados de fechas de vacunación entregados');
INSERT INTO `lang_definitions` VALUES (1105, 1166, 2, 'Falta fecha para código');
INSERT INTO `lang_definitions` VALUES (1106, 1167, 2, 'Criterio maestro de fecha');
INSERT INTO `lang_definitions` VALUES (1107, 1168, 2, 'Fecha ingreso en banco aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (1108, 1169, 2, 'Fecha de factura');
INSERT INTO `lang_definitions` VALUES (1109, 1170, 2, 'F.Nacim.');
INSERT INTO `lang_definitions` VALUES (1110, 1171, 2, 'F.Nacim.');
INSERT INTO `lang_definitions` VALUES (1111, 1172, 2, 'F.Nacim.');
INSERT INTO `lang_definitions` VALUES (1112, 1173, 2, 'Fecha de entrada');
INSERT INTO `lang_definitions` VALUES (1113, 1174, 2, 'Fecha de la lesión');
INSERT INTO `lang_definitions` VALUES (1114, 1175, 2, 'Fecha de pago aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (1115, 1176, 2, 'Fecha de derivación');
INSERT INTO `lang_definitions` VALUES (1116, 1177, 2, 'Fecha de la respuesta');
INSERT INTO `lang_definitions` VALUES (1117, 1179, 2, 'Fecha De Servicio');
INSERT INTO `lang_definitions` VALUES (1118, 1180, 2, 'Fecha de servicio');
INSERT INTO `lang_definitions` VALUES (1119, 1181, 2, 'Fecha de servicio = hoy');
INSERT INTO `lang_definitions` VALUES (1120, 1182, 2, 'Fecha de servicio mm/dd/aaaa');
INSERT INTO `lang_definitions` VALUES (1121, 1183, 2, 'Fecha de Servicio:');
INSERT INTO `lang_definitions` VALUES (1122, 1184, 2, 'Fecha de firma');
INSERT INTO `lang_definitions` VALUES (1123, 1186, 2, 'Fecha de esta orden');
INSERT INTO `lang_definitions` VALUES (1124, 1187, 2, 'Fecha de este reporte');
INSERT INTO `lang_definitions` VALUES (1125, 1188, 2, 'Fecha de la Declaración de VIS');
INSERT INTO `lang_definitions` VALUES (1126, 1189, 2, 'Fecha en que se ordenó');
INSERT INTO `lang_definitions` VALUES (1127, 1190, 2, 'Seleccionador de fecha');
INSERT INTO `lang_definitions` VALUES (1128, 1191, 2, 'Fecha Envio');
INSERT INTO `lang_definitions` VALUES (1129, 1192, 2, 'Fecha del mensaje enviado');
INSERT INTO `lang_definitions` VALUES (1130, 1193, 2, 'La fecha no puede estar en blanco');
INSERT INTO `lang_definitions` VALUES (1131, 1194, 2, 'Fecha/Cita');
INSERT INTO `lang_definitions` VALUES (1132, 1195, 2, 'Fecha/Notas');
INSERT INTO `lang_definitions` VALUES (1133, 1196, 2, 'Fecha/Notas de Último');
INSERT INTO `lang_definitions` VALUES (1134, 1197, 2, 'Fecha/Hora');
INSERT INTO `lang_definitions` VALUES (1135, 1198, 2, 'Fecha:');
INSERT INTO `lang_definitions` VALUES (1136, 1199, 2, 'Registro mensaje fechado');
INSERT INTO `lang_definitions` VALUES (1137, 1200, 2, 'dia');
INSERT INTO `lang_definitions` VALUES (1138, 1201, 2, 'Día');
INSERT INTO `lang_definitions` VALUES (1139, 1202, 2, 'Vista de día');
INSERT INTO `lang_definitions` VALUES (1140, 1203, 2, 'Día(s)');
INSERT INTO `lang_definitions` VALUES (1141, 1204, 2, 'Día(s) L-V');
INSERT INTO `lang_definitions` VALUES (1142, 1205, 2, 'días');
INSERT INTO `lang_definitions` VALUES (1143, 1206, 2, 'Días');
INSERT INTO `lang_definitions` VALUES (1144, 1207, 2, 'días pasados');
INSERT INTO `lang_definitions` VALUES (1145, 1208, 2, 'Dïas y juegos perdidos');
INSERT INTO `lang_definitions` VALUES (1146, 1209, 2, 'Días Desde la Última Visita');
INSERT INTO `lang_definitions` VALUES (1147, 1210, 2, 'Dias faltados');
INSERT INTO `lang_definitions` VALUES (1148, 1211, 2, 'Días por columna');
INSERT INTO `lang_definitions` VALUES (1149, 1212, 2, 'Días/Col');
INSERT INTO `lang_definitions` VALUES (1150, 1213, 2, 'DB instalado');
INSERT INTO `lang_definitions` VALUES (1151, 1214, 2, 'DD/MM/AAAA');
INSERT INTO `lang_definitions` VALUES (1152, 1215, 2, 'Anonimato');
INSERT INTO `lang_definitions` VALUES (1153, 1216, 2, 'El proceso de anonimato está completo');
INSERT INTO `lang_definitions` VALUES (1154, 1217, 2, 'El proceso de anonimato está en proceso');
INSERT INTO `lang_definitions` VALUES (1155, 1218, 2, 'El proceso de anonimato ha iniciado y está corriendo en el fondo');
INSERT INTO `lang_definitions` VALUES (1156, 1219, 2, 'Los datos anónimos pueden no estar completos');
INSERT INTO `lang_definitions` VALUES (1157, 1220, 2, 'Los ficheros anónimos serán guardados en');
INSERT INTO `lang_definitions` VALUES (1158, 1221, 2, 'DEA');
INSERT INTO `lang_definitions` VALUES (1159, 1222, 2, 'Sordera');
INSERT INTO `lang_definitions` VALUES (1160, 1223, 2, 'Elimine errores de la información');
INSERT INTO `lang_definitions` VALUES (1161, 1225, 2, 'Dic');
INSERT INTO `lang_definitions` VALUES (1162, 1226, 2, 'DIFUNTO');
INSERT INTO `lang_definitions` VALUES (1163, 1227, 2, 'Diciembre');
INSERT INTO `lang_definitions` VALUES (1164, 1229, 2, 'Deducible');
INSERT INTO `lang_definitions` VALUES (1165, 1230, 2, 'Deducible alcanzado');
INSERT INTO `lang_definitions` VALUES (1166, 1231, 2, 'Por Defecto');
INSERT INTO `lang_definitions` VALUES (1167, 1232, 2, 'Vista Calendario por defecto');
INSERT INTO `lang_definitions` VALUES (1168, 1233, 2, 'Formulario ID para Visita por defecto');
INSERT INTO `lang_definitions` VALUES (1169, 1234, 2, 'Centro por defecto');
INSERT INTO `lang_definitions` VALUES (1170, 1235, 2, 'Idioma por defecto');
INSERT INTO `lang_definitions` VALUES (1171, 1236, 2, 'Idioma por defecto si no se permite otro, o bien elegir.');
INSERT INTO `lang_definitions` VALUES (1172, 1237, 2, 'Lista por defecto (escriba, sólo añadir opcional)');
INSERT INTO `lang_definitions` VALUES (1173, 1238, 2, 'Método por defecto ');
INSERT INTO `lang_definitions` VALUES (1174, 1239, 2, 'Días Expiración Contraseña por Defecto');
INSERT INTO `lang_definitions` VALUES (1175, 1240, 2, 'El periodo de vencimiento de la contraseña por defecto es 0. Ésto significa que la función está desactivada');
INSERT INTO `lang_definitions` VALUES (1176, 1241, 2, 'País por defecto del Paciente');
INSERT INTO `lang_definitions` VALUES (1177, 1243, 2, 'Médico por defecto');
INSERT INTO `lang_definitions` VALUES (1178, 1244, 2, 'Rango por defecto');
INSERT INTO `lang_definitions` VALUES (1179, 1245, 2, 'Razón por defecto de la visita');
INSERT INTO `lang_definitions` VALUES (1180, 1246, 2, 'Configuración por defecto');
INSERT INTO `lang_definitions` VALUES (1181, 1247, 2, 'Estado de la casilla por defecto de nueva ventana en la lista de pacientes.');
INSERT INTO `lang_definitions` VALUES (1182, 1248, 2, 'Plantilla por defecto');
INSERT INTO `lang_definitions` VALUES (1183, 1249, 2, 'Unidades por defecto');
INSERT INTO `lang_definitions` VALUES (1184, 1250, 2, 'Valor por defecto');
INSERT INTO `lang_definitions` VALUES (1185, 1251, 2, 'Deposito por defecto');
INSERT INTO `lang_definitions` VALUES (1186, 1252, 2, 'Socio X12 por defecto');
INSERT INTO `lang_definitions` VALUES (1187, 1253, 2, 'Por defecto/Global');
INSERT INTO `lang_definitions` VALUES (1188, 1254, 2, 'Borrar');
INSERT INTO `lang_definitions` VALUES (1189, 1255, 2, 'borrar');
INSERT INTO `lang_definitions` VALUES (1190, 1256, 2, 'Repetición retrasada (> 12 Mo)');
INSERT INTO `lang_definitions` VALUES (1191, 1257, 2, 'Eliminar');
INSERT INTO `lang_definitions` VALUES (1192, 1258, 2, 'eliminar');
INSERT INTO `lang_definitions` VALUES (1193, 1259, 2, 'Eliminar Categorías con identificador(es) :');
INSERT INTO `lang_definitions` VALUES (1194, 1260, 2, 'Borrar Categoría');
INSERT INTO `lang_definitions` VALUES (1195, 1262, 2, 'Eliminar Grupo');
INSERT INTO `lang_definitions` VALUES (1196, 1263, 2, 'Eliminar Lista');
INSERT INTO `lang_definitions` VALUES (1197, 1264, 2, 'Eliminar Páginas');
INSERT INTO `lang_definitions` VALUES (1198, 1265, 2, 'Borrar Paciente, visita, formulario, Incidencia, Documento, Pago, facturación o Transacción');
INSERT INTO `lang_definitions` VALUES (1199, 1266, 2, 'Borrar fila');
INSERT INTO `lang_definitions` VALUES (1200, 1267, 2, 'Borrar ítems selectos');
INSERT INTO `lang_definitions` VALUES (1201, 1268, 2, 'Eliminar éxito.');
INSERT INTO `lang_definitions` VALUES (1202, 1269, 2, 'Eliminar este documento');
INSERT INTO `lang_definitions` VALUES (1203, 1270, 2, 'Eliminar este formulario');
INSERT INTO `lang_definitions` VALUES (1204, 1271, 2, 'Eliminar esta nota');
INSERT INTO `lang_definitions` VALUES (1205, 1272, 2, 'Borrado Completado');
INSERT INTO `lang_definitions` VALUES (1206, 1274, 2, 'No se puede deshacer la eliminación de este evento. No se puede recuperar una vez que se ha hecho. ¿Está seguro que desea eliminar este evento?');
INSERT INTO `lang_definitions` VALUES (1207, 1278, 2, 'Demencia');
INSERT INTO `lang_definitions` VALUES (1208, 1279, 2, 'Datos demográficos');
INSERT INTO `lang_definitions` VALUES (1209, 1280, 2, 'Demografía (escribir, sólo añadir opcional)');
INSERT INTO `lang_definitions` VALUES (1210, 1281, 2, 'Criterio de Filtro Demográficos');
INSERT INTO `lang_definitions` VALUES (1211, 1282, 2, 'Datos demográficos no autorizados');
INSERT INTO `lang_definitions` VALUES (1212, 1283, 2, 'Datos demográficos no autorizados');
INSERT INTO `lang_definitions` VALUES (1213, 1284, 2, 'Denegado');
INSERT INTO `lang_definitions` VALUES (1214, 1285, 2, 'Denominador');
INSERT INTO `lang_definitions` VALUES (1215, 1286, 2, 'Dental');
INSERT INTO `lang_definitions` VALUES (1216, 1288, 2, 'Incidencias Dentales');
INSERT INTO `lang_definitions` VALUES (1217, 1289, 2, 'Dependiendo del tipo de cuenta que usted prueba, usted verá salida tipo HCFA en una página en blanco para las cuentas de HCFA, o usted verá muchas líneas de texto e información alteradas, si usted está probando una demanda X12. Ese texto mutilado es el formato del X12 IED 4010A. Usted verá de vez en cuando los caracteres extraños que parecen dominós o basura, se trata de caracteres de control tales como alimentaciones de página y son normales.');
INSERT INTO `lang_definitions` VALUES (1218, 1290, 2, 'Fecha de depósito');
INSERT INTO `lang_definitions` VALUES (1219, 1291, 2, 'La fecha del deposiito no puede ser mayor a la de hoy');
INSERT INTO `lang_definitions` VALUES (1220, 1292, 2, 'Fecha del depósito');
INSERT INTO `lang_definitions` VALUES (1221, 1293, 2, 'Depresivo');
INSERT INTO `lang_definitions` VALUES (1222, 1294, 2, 'Depresión');
INSERT INTO `lang_definitions` VALUES (1223, 1295, 2, 'Descripción');
INSERT INTO `lang_definitions` VALUES (1224, 1296, 2, 'descripción');
INSERT INTO `lang_definitions` VALUES (1225, 1297, 2, 'Descripción de la publicación');
INSERT INTO `lang_definitions` VALUES (1226, 1298, 2, 'Desceripcion de este procedimiento o codigo resultante');
INSERT INTO `lang_definitions` VALUES (1227, 1299, 2, 'Traducción de la descripción');
INSERT INTO `lang_definitions` VALUES (1228, 1300, 2, 'Destino');
INSERT INTO `lang_definitions` VALUES (1229, 1301, 2, 'Nombre del fichero destino');
INSERT INTO `lang_definitions` VALUES (1230, 1302, 2, 'Destruir todo el lote');
INSERT INTO `lang_definitions` VALUES (1231, 1303, 2, 'Destruido ...');
INSERT INTO `lang_definitions` VALUES (1232, 1304, 2, 'Destruido');
INSERT INTO `lang_definitions` VALUES (1233, 1305, 2, 'Drogas destruidas');
INSERT INTO `lang_definitions` VALUES (1234, 1306, 2, 'Informe drogas destruidas');
INSERT INTO `lang_definitions` VALUES (1235, 1307, 2, 'Detalle');
INSERT INTO `lang_definitions` VALUES (1236, 1308, 2, 'Detalles');
INSERT INTO `lang_definitions` VALUES (1237, 1309, 2, 'Anormalidad del desarrollo');
INSERT INTO `lang_definitions` VALUES (1238, 1310, 2, 'Diabetes');
INSERT INTO `lang_definitions` VALUES (1239, 1311, 2, 'Diabetes Mellitus');
INSERT INTO `lang_definitions` VALUES (1240, 1312, 2, 'Diabetes: Gestión presión arterial (GCC)');
INSERT INTO `lang_definitions` VALUES (1241, 1313, 2, 'Diabetes:Examen Ocular');
INSERT INTO `lang_definitions` VALUES (1242, 1314, 2, 'Diabetes: Examen ocular (GCC)');
INSERT INTO `lang_definitions` VALUES (1243, 1315, 2, 'Diabetes: Examen de los pies');
INSERT INTO `lang_definitions` VALUES (1244, 1316, 2, 'Diabetes: Examen de los pies (GCC)');
INSERT INTO `lang_definitions` VALUES (1245, 1317, 2, 'Diabetes:Control HbA1c Deficiente (GCC)');
INSERT INTO `lang_definitions` VALUES (1246, 1318, 2, 'Diabetes: Hemoglobina A1C');
INSERT INTO `lang_definitions` VALUES (1247, 1319, 2, 'Diabetes: Gestión LDL y Control (GCC)');
INSERT INTO `lang_definitions` VALUES (1248, 1320, 2, 'Diabetes: Microalbúmina de la orina');
INSERT INTO `lang_definitions` VALUES (1249, 1321, 2, 'Diag');
INSERT INTO `lang_definitions` VALUES (1250, 1323, 2, 'Diagnóstico');
INSERT INTO `lang_definitions` VALUES (1251, 1324, 2, 'Cód. Diagnóstico');
INSERT INTO `lang_definitions` VALUES (1252, 1325, 2, 'Fecha de diagnóstico');
INSERT INTO `lang_definitions` VALUES (1253, 1326, 2, 'El diagnóstico debe ser codificado en una visita vinculada');
INSERT INTO `lang_definitions` VALUES (1254, 1327, 2, 'Nombre del diagnóstico');
INSERT INTO `lang_definitions` VALUES (1255, 1328, 2, 'Reporte del diagnóstico');
INSERT INTO `lang_definitions` VALUES (1256, 1329, 2, 'Informe de diagnóstico');
INSERT INTO `lang_definitions` VALUES (1257, 1330, 2, 'Informe sólo de diagnóstico');
INSERT INTO `lang_definitions` VALUES (1258, 1331, 2, 'Título del diagnóstico');
INSERT INTO `lang_definitions` VALUES (1259, 1332, 2, 'Diagnóstico:');
INSERT INTO `lang_definitions` VALUES (1260, 1333, 2, 'Diagnóstico:');
INSERT INTO `lang_definitions` VALUES (1261, 1334, 2, 'Pruebas diagnósticas:');
INSERT INTO `lang_definitions` VALUES (1262, 1335, 2, 'Diales');
INSERT INTO `lang_definitions` VALUES (1263, 1336, 2, 'Diafragmas/Capuchón cervical');
INSERT INTO `lang_definitions` VALUES (1264, 1337, 2, 'Diarrea');
INSERT INTO `lang_definitions` VALUES (1265, 1338, 2, 'Dictado');
INSERT INTO `lang_definitions` VALUES (1266, 1339, 2, 'Dictado:');
INSERT INTO `lang_definitions` VALUES (1267, 1340, 2, '¿Usted recibió una copia del aviso de HIPAA?');
INSERT INTO `lang_definitions` VALUES (1268, 1341, 2, 'Difuso:');
INSERT INTO `lang_definitions` VALUES (1269, 1342, 2, 'Firmado digitalmente');
INSERT INTO `lang_definitions` VALUES (1270, 1343, 2, 'Correo Directo');
INSERT INTO `lang_definitions` VALUES (1271, 1348, 2, 'Nombre del director');
INSERT INTO `lang_definitions` VALUES (1272, 1350, 2, 'inhabilitación');
INSERT INTO `lang_definitions` VALUES (1273, 1351, 2, 'Deshabilitar calendario');
INSERT INTO `lang_definitions` VALUES (1274, 1352, 2, 'Deshabilitar Gráfico de seguimiento');
INSERT INTO `lang_definitions` VALUES (1275, 1353, 2, 'Deshabilitar vacunaciones');
INSERT INTO `lang_definitions` VALUES (1276, 1354, 2, 'Deshabilitar vieja forma métrica de constantes vitales');
INSERT INTO `lang_definitions` VALUES (1277, 1355, 2, 'Deshabilitar phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (1278, 1356, 2, 'Deshabilitar prescriciones');
INSERT INTO `lang_definitions` VALUES (1279, 1357, 2, 'Deshabilitar grupos de usuarios');
INSERT INTO `lang_definitions` VALUES (1280, 1358, 2, 'inhabilitado');
INSERT INTO `lang_definitions` VALUES (1281, 1359, 2, 'inhabilitado');
INSERT INTO `lang_definitions` VALUES (1282, 1360, 2, 'Beneficiario discapacitado menor de 65 años con un Plan de salud para grandes grupos (LGHP)');
INSERT INTO `lang_definitions` VALUES (1283, 1361, 2, 'DISCO');
INSERT INTO `lang_definitions` VALUES (1284, 1362, 2, 'Descarga');
INSERT INTO `lang_definitions` VALUES (1285, 1363, 2, 'Pérdidas/secreciones de la uretra');
INSERT INTO `lang_definitions` VALUES (1286, 1364, 2, 'Derecho de alta');
INSERT INTO `lang_definitions` VALUES (1287, 1365, 2, 'Derecho de alta:');
INSERT INTO `lang_definitions` VALUES (1288, 1367, 2, 'Informacion de publicación');
INSERT INTO `lang_definitions` VALUES (1289, 1368, 2, 'Tipo de publicación');
INSERT INTO `lang_definitions` VALUES (1290, 1369, 2, 'Tipos de publicación');
INSERT INTO `lang_definitions` VALUES (1291, 1370, 2, 'Publicaciones');
INSERT INTO `lang_definitions` VALUES (1292, 1371, 2, 'Descuento');
INSERT INTO `lang_definitions` VALUES (1293, 1372, 2, 'Suma de descuento');
INSERT INTO `lang_definitions` VALUES (1294, 1373, 2, 'Nivel del Descuento');
INSERT INTO `lang_definitions` VALUES (1295, 1374, 2, 'Porcentaje de descuento');
INSERT INTO `lang_definitions` VALUES (1296, 1375, 2, 'Descuentos como importes monetarios');
INSERT INTO `lang_definitions` VALUES (1297, 1376, 2, 'Descuentos a la hora de salida se introducen como cantidades de dinero, a diferencia de porcentaje.');
INSERT INTO `lang_definitions` VALUES (1298, 1377, 2, 'Resultado discreto');
INSERT INTO `lang_definitions` VALUES (1299, 1378, 2, 'Enfermedad');
INSERT INTO `lang_definitions` VALUES (1300, 1379, 2, 'Dislocación');
INSERT INTO `lang_definitions` VALUES (1301, 1380, 2, '# Disp');
INSERT INTO `lang_definitions` VALUES (1302, 1381, 2, 'Informe');
INSERT INTO `lang_definitions` VALUES (1303, 1382, 2, 'Remitir documento recibido');
INSERT INTO `lang_definitions` VALUES (1304, 1383, 2, 'Prescrito');
INSERT INTO `lang_definitions` VALUES (1305, 1384, 2, 'Mostrar las directivas anticipadas en la página de la demografía.');
INSERT INTO `lang_definitions` VALUES (1306, 1385, 2, '¿Mostrar fechas de eventos en bloque?');
INSERT INTO `lang_definitions` VALUES (1307, 1387, 2, '¿Mostrar cuántos eventos?');
INSERT INTO `lang_definitions` VALUES (1308, 1388, 2, '¿Mostrar lugar/sitio en bloque?');
INSERT INTO `lang_definitions` VALUES (1309, 1389, 2, 'Nombre Pantalla');
INSERT INTO `lang_definitions` VALUES (1310, 1390, 2, '¿Mostrar el calendario?');
INSERT INTO `lang_definitions` VALUES (1311, 1391, 2, '¿Mostrar los eventos de hoy en el bloque?');
INSERT INTO `lang_definitions` VALUES (1312, 1392, 2, '¿Mostrar tema en el bloque?');
INSERT INTO `lang_definitions` VALUES (1313, 1393, 2, '¿Mostrar los eventos próximos en tabla?');
INSERT INTO `lang_definitions` VALUES (1314, 1394, 2, 'Mostrar columnas');
INSERT INTO `lang_definitions` VALUES (1315, 1395, 2, 'Viendo el siguiente número de las publicaciones más recientes:');
INSERT INTO `lang_definitions` VALUES (1316, 1396, 2, 'Mostrando el siguiente número de las notas más recientes');
INSERT INTO `lang_definitions` VALUES (1317, 1397, 2, 'Mostrando el siguiente número de las notas más recientes:');
INSERT INTO `lang_definitions` VALUES (1318, 1398, 2, 'Distribución');
INSERT INTO `lang_definitions` VALUES (1319, 1399, 2, 'Distribuciones');
INSERT INTO `lang_definitions` VALUES (1320, 1400, 2, 'Distribuidor');
INSERT INTO `lang_definitions` VALUES (1321, 1401, 2, 'Diverticulitis');
INSERT INTO `lang_definitions` VALUES (1322, 1402, 2, 'Operación de Diverticulitis');
INSERT INTO `lang_definitions` VALUES (1323, 1403, 2, 'Diverticulitis');
INSERT INTO `lang_definitions` VALUES (1324, 1404, 2, 'Operación de Diverticulitis');
INSERT INTO `lang_definitions` VALUES (1325, 1405, 2, 'Divorciado');
INSERT INTO `lang_definitions` VALUES (1326, 1406, 2, 'Mareo:');
INSERT INTO `lang_definitions` VALUES (1327, 1407, 2, 'No cambiar');
INSERT INTO `lang_definitions` VALUES (1328, 1408, 2, 'No mostrar alergia subida a NewCrop');
INSERT INTO `lang_definitions` VALUES (1329, 1409, 2, 'No mostrar medicación subida a NewCrop');
INSERT INTO `lang_definitions` VALUES (1330, 1410, 2, 'No mostrar el calendario');
INSERT INTO `lang_definitions` VALUES (1331, 1411, 2, 'No inventariar ni vender nigun producto');
INSERT INTO `lang_definitions` VALUES (1332, 1412, 2, 'No requiere notas del paciente para ser autorizado');
INSERT INTO `lang_definitions` VALUES (1333, 1413, 2, 'Orden de No Resucitar');
INSERT INTO `lang_definitions` VALUES (1334, 1414, 2, 'no guardar');
INSERT INTO `lang_definitions` VALUES (1335, 1415, 2, 'no sustituir');
INSERT INTO `lang_definitions` VALUES (1336, 1416, 2, 'no actuar');
INSERT INTO `lang_definitions` VALUES (1337, 1417, 2, 'De verdad quiere suprimir?');
INSERT INTO `lang_definitions` VALUES (1338, 1418, 2, '¿Verdaderamente desea borrar la selección?');
INSERT INTO `lang_definitions` VALUES (1339, 1419, 2, 'Está seguro que quiere eliminar este grupo');
INSERT INTO `lang_definitions` VALUES (1340, 1420, 2, '¿Quiere continuar?');
INSERT INTO `lang_definitions` VALUES (1341, 1421, 2, '¿Quiere borrar esto?');
INSERT INTO `lang_definitions` VALUES (1342, 1422, 2, '¿Quiere borrar?');
INSERT INTO `lang_definitions` VALUES (1343, 1423, 2, '¿Desea remover este registro?');
INSERT INTO `lang_definitions` VALUES (1344, 1424, 2, '¿Desea continuar añadiendo este nuevo paciente?');
INSERT INTO `lang_definitions` VALUES (1345, 1425, 2, '¿Usted desea continuar con el nuevo nombre?');
INSERT INTO `lang_definitions` VALUES (1346, 1426, 2, '¿Usted desea suprimir DEFINITIVAMENTE este registro de vacunación?');
INSERT INTO `lang_definitions` VALUES (1347, 1427, 2, 'F.Nacim.');
INSERT INTO `lang_definitions` VALUES (1348, 1428, 2, 'Falta F.Nacimiento, por favor insertarla si es posible');
INSERT INTO `lang_definitions` VALUES (1349, 1429, 2, 'Documentos');
INSERT INTO `lang_definitions` VALUES (1350, 1430, 2, 'Médico');
INSERT INTO `lang_definitions` VALUES (1351, 1431, 2, 'Médico:');
INSERT INTO `lang_definitions` VALUES (1352, 1432, 2, 'Nombre del médico y firma');
INSERT INTO `lang_definitions` VALUES (1353, 1433, 2, 'Documento');
INSERT INTO `lang_definitions` VALUES (1354, 1434, 2, 'documento');
INSERT INTO `lang_definitions` VALUES (1355, 1435, 2, 'Categorías documento');
INSERT INTO `lang_definitions` VALUES (1356, 1436, 2, 'El documento no ha podido ser trasladado al Nº Identificación del paciente');
INSERT INTO `lang_definitions` VALUES (1357, 1437, 2, 'Fecha de documento');
INSERT INTO `lang_definitions` VALUES (1358, 1438, 2, 'Fecha del documento e incidencia actualizadas con éxito');
INSERT INTO `lang_definitions` VALUES (1359, 1439, 2, 'Nº Identificación de Documento ');
INSERT INTO `lang_definitions` VALUES (1360, 1440, 2, 'Documento se trasladó a nueva categoría');
INSERT INTO `lang_definitions` VALUES (1361, 1441, 2, 'Documento se trasladó al Nº Identificación del paciente ');
INSERT INTO `lang_definitions` VALUES (1362, 1442, 2, 'Documento aprobó la comprobación de integridad');
INSERT INTO `lang_definitions` VALUES (1363, 1443, 2, 'Método de archivo de documentos');
INSERT INTO `lang_definitions` VALUES (1364, 1444, 2, 'Documento renombrado con éxito');
INSERT INTO `lang_definitions` VALUES (1365, 1445, 2, 'Depósito de documentos/Imágenes');
INSERT INTO `lang_definitions` VALUES (1366, 1446, 2, 'Documentos');
INSERT INTO `lang_definitions` VALUES (1367, 1447, 2, 'Documentos (escribir, addonly opcional)');
INSERT INTO `lang_definitions` VALUES (1368, 1448, 2, 'DOE');
INSERT INTO `lang_definitions` VALUES (1369, 1451, 2, '¿Este tipo permite codigos relacionados?');
INSERT INTO `lang_definitions` VALUES (1370, 1452, 2, 'Socio doméstico');
INSERT INTO `lang_definitions` VALUES (1371, 1453, 2, 'No Guardar');
INSERT INTO `lang_definitions` VALUES (1372, 1454, 2, 'No Guardar');
INSERT INTO `lang_definitions` VALUES (1373, 1455, 2, 'No Guardar Cambios');
INSERT INTO `lang_definitions` VALUES (1374, 1456, 2, 'Terminado');
INSERT INTO `lang_definitions` VALUES (1375, 1457, 2, 'Hecho con:');
INSERT INTO `lang_definitions` VALUES (1376, 1458, 2, 'Terminado. Ahora se enviará la descarga');
INSERT INTO `lang_definitions` VALUES (1377, 1459, 2, 'DOS');
INSERT INTO `lang_definitions` VALUES (1378, 1460, 2, 'Dosis');
INSERT INTO `lang_definitions` VALUES (1379, 1461, 2, 'Doble click para editar');
INSERT INTO `lang_definitions` VALUES (1380, 1462, 2, 'Visión doble');
INSERT INTO `lang_definitions` VALUES (1381, 1463, 2, 'Descarga');
INSERT INTO `lang_definitions` VALUES (1382, 1464, 2, 'Descargar de todas formas');
INSERT INTO `lang_definitions` VALUES (1383, 1465, 2, 'Descargar expediente de factura, mandar a contabilidad y marcar como facturado.');
INSERT INTO `lang_definitions` VALUES (1384, 1466, 2, 'Certificados de descargas');
INSERT INTO `lang_definitions` VALUES (1385, 1467, 2, 'Descargar datos de configuración');
INSERT INTO `lang_definitions` VALUES (1386, 1468, 2, 'Descargar fichero encriptado');
INSERT INTO `lang_definitions` VALUES (1387, 1470, 2, 'Descargar seleccionados');
INSERT INTO `lang_definitions` VALUES (1388, 1471, 2, 'Revisar médico');
INSERT INTO `lang_definitions` VALUES (1389, 1472, 2, 'Visitar médico');
INSERT INTO `lang_definitions` VALUES (1390, 1473, 2, 'Dr.');
INSERT INTO `lang_definitions` VALUES (1391, 1474, 2, 'Arrastre para mover');
INSERT INTO `lang_definitions` VALUES (1392, 1475, 2, 'Goteo');
INSERT INTO `lang_definitions` VALUES (1393, 1476, 2, 'Permiso de conducir o D.N.I.');
INSERT INTO `lang_definitions` VALUES (1394, 1477, 2, 'Medicamento');
INSERT INTO `lang_definitions` VALUES (1395, 1478, 2, 'Buscador de medicamentos');
INSERT INTO `lang_definitions` VALUES (1396, 1479, 2, 'Formularios de Medicamento');
INSERT INTO `lang_definitions` VALUES (1397, 1480, 2, 'Nº Identificación medicamento falta!');
INSERT INTO `lang_definitions` VALUES (1398, 1481, 2, 'Intervalos de Medicamento');
INSERT INTO `lang_definitions` VALUES (1399, 1482, 2, 'Inventario de Medicamentos');
INSERT INTO `lang_definitions` VALUES (1400, 1483, 2, 'Nombre del Medicamento');
INSERT INTO `lang_definitions` VALUES (1401, 1484, 2, 'Vía de administración del Medicamento');
INSERT INTO `lang_definitions` VALUES (1402, 1485, 2, 'Unidades de Medicamento');
INSERT INTO `lang_definitions` VALUES (1403, 1486, 2, 'Medicamentos');
INSERT INTO `lang_definitions` VALUES (1404, 1487, 2, 'Medicamentos y productos');
INSERT INTO `lang_definitions` VALUES (1405, 1488, 2, 'Boca seca');
INSERT INTO `lang_definitions` VALUES (1406, 1489, 2, 'Diagnóstico DSMIV');
INSERT INTO `lang_definitions` VALUES (1407, 1490, 2, 'DT 1');
INSERT INTO `lang_definitions` VALUES (1408, 1491, 2, 'DT 2');
INSERT INTO `lang_definitions` VALUES (1409, 1492, 2, 'DT 3');
INSERT INTO `lang_definitions` VALUES (1410, 1493, 2, 'DT 4');
INSERT INTO `lang_definitions` VALUES (1411, 1494, 2, 'DT 5');
INSERT INTO `lang_definitions` VALUES (1412, 1495, 2, 'DTaP 1');
INSERT INTO `lang_definitions` VALUES (1413, 1496, 2, 'DTaP 2');
INSERT INTO `lang_definitions` VALUES (1414, 1497, 2, 'DTaP 3');
INSERT INTO `lang_definitions` VALUES (1415, 1498, 2, 'DTaP 4');
INSERT INTO `lang_definitions` VALUES (1416, 1499, 2, 'DTaP 5');
INSERT INTO `lang_definitions` VALUES (1417, 1500, 2, 'Adeudado');
INSERT INTO `lang_definitions` VALUES (1418, 1501, 2, 'Fecha del parto');
INSERT INTO `lang_definitions` VALUES (1419, 1502, 2, 'Fecha del parto mm/dd/aaaa o aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (1420, 1503, 2, 'Fecha del parto:');
INSERT INTO `lang_definitions` VALUES (1421, 1504, 2, 'Deuda Seguro');
INSERT INTO `lang_definitions` VALUES (1422, 1505, 2, 'Deuda Paciente');
INSERT INTO `lang_definitions` VALUES (1423, 1506, 2, 'Deuda próxima');
INSERT INTO `lang_definitions` VALUES (1424, 1507, 2, 'Estado de Deuda');
INSERT INTO `lang_definitions` VALUES (1425, 1508, 2, 'Actualización Estado de Deuda');
INSERT INTO `lang_definitions` VALUES (1426, 1509, 2, 'Vaciar OpenEMR base de datos');
INSERT INTO `lang_definitions` VALUES (1427, 1510, 2, 'Vaciar OpenEMR web de árbol de directorios');
INSERT INTO `lang_definitions` VALUES (1428, 1511, 2, 'Vaciar phpGACL base de datos');
INSERT INTO `lang_definitions` VALUES (1429, 1512, 2, 'Vaciar phpGACL web de árbol de directorios');
INSERT INTO `lang_definitions` VALUES (1430, 1513, 2, 'Vaciar SQL-Ledger base de datos');
INSERT INTO `lang_definitions` VALUES (1431, 1514, 2, 'Vaciar phpGACL web de árbol de directorios');
INSERT INTO `lang_definitions` VALUES (1432, 1515, 2, 'Compruebe duplicado');
INSERT INTO `lang_definitions` VALUES (1433, 1516, 2, 'ID duplicado en linea');
INSERT INTO `lang_definitions` VALUES (1434, 1517, 2, 'Nombre duplicado en linea');
INSERT INTO `lang_definitions` VALUES (1435, 1518, 2, 'AVISO DE DUPLICACION');
INSERT INTO `lang_definitions` VALUES (1436, 1519, 2, 'Poder Legal Duradero');
INSERT INTO `lang_definitions` VALUES (1437, 1520, 2, 'duración');
INSERT INTO `lang_definitions` VALUES (1438, 1521, 2, 'Duración');
INSERT INTO `lang_definitions` VALUES (1439, 1522, 2, 'Holandés');
INSERT INTO `lang_definitions` VALUES (1440, 1523, 2, 'Dx Rep');
INSERT INTO `lang_definitions` VALUES (1441, 1524, 2, 'Disfagia');
INSERT INTO `lang_definitions` VALUES (1442, 1525, 2, 'Disnea');
INSERT INTO `lang_definitions` VALUES (1443, 1526, 2, 'Disuria');
INSERT INTO `lang_definitions` VALUES (1444, 1527, 2, '¿E-Receta?');
INSERT INTO `lang_definitions` VALUES (1445, 1529, 2, 'Receta Electrónica');
INSERT INTO `lang_definitions` VALUES (1446, 1530, 2, 'Renovación Receta Electrónica');
INSERT INTO `lang_definitions` VALUES (1447, 1531, 2, 'Cada destinatario debe establecer sus propios mensajes como terminados.');
INSERT INTO `lang_definitions` VALUES (1448, 1532, 2, 'Repetición Temprana (<2 Mo)');
INSERT INTO `lang_definitions` VALUES (1449, 1533, 2, 'Orejas');
INSERT INTO `lang_definitions` VALUES (1450, 1534, 2, 'Electrocardiograma');
INSERT INTO `lang_definitions` VALUES (1451, 1535, 2, 'Reclamaciones electrónicas');
INSERT INTO `lang_definitions` VALUES (1452, 1536, 2, 'Edema');
INSERT INTO `lang_definitions` VALUES (1453, 1540, 2, 'Adjuntar fichero EDI-271');
INSERT INTO `lang_definitions` VALUES (1454, 1541, 2, 'Respuesta de carga de fichero EDI-271');
INSERT INTO `lang_definitions` VALUES (1455, 1542, 2, 'Editar');
INSERT INTO `lang_definitions` VALUES (1456, 1543, 2, 'editar');
INSERT INTO `lang_definitions` VALUES (1457, 1544, 2, 'Editar alergias');
INSERT INTO `lang_definitions` VALUES (1458, 1545, 2, 'Editar categorías');
INSERT INTO `lang_definitions` VALUES (1459, 1546, 2, 'Editar Definiciones');
INSERT INTO `lang_definitions` VALUES (1460, 1547, 2, 'Editar definiciones');
INSERT INTO `lang_definitions` VALUES (1461, 1548, 2, 'Editar diagnóstico para');
INSERT INTO `lang_definitions` VALUES (1462, 1549, 2, 'editar publicación');
INSERT INTO `lang_definitions` VALUES (1463, 1550, 2, 'Editar Clínicas');
INSERT INTO `lang_definitions` VALUES (1464, 1551, 2, 'Editar Centro');
INSERT INTO `lang_definitions` VALUES (1465, 1552, 2, 'Editar información del Centro');
INSERT INTO `lang_definitions` VALUES (1466, 1553, 2, 'Editar información de instalación de usuario específico');
INSERT INTO `lang_definitions` VALUES (1467, 1554, 2, 'editar fichero en');
INSERT INTO `lang_definitions` VALUES (1468, 1555, 2, 'Editar forma');
INSERT INTO `lang_definitions` VALUES (1469, 1556, 2, 'Editar configuración global');
INSERT INTO `lang_definitions` VALUES (1470, 1557, 2, 'Edición no permitida');
INSERT INTO `lang_definitions` VALUES (1471, 1558, 2, 'Editar el diseño');
INSERT INTO `lang_definitions` VALUES (1472, 1559, 2, 'Editar la lista');
INSERT INTO `lang_definitions` VALUES (1473, 1560, 2, 'Editar Pago');
INSERT INTO `lang_definitions` VALUES (1474, 1561, 2, 'Editar estructura');
INSERT INTO `lang_definitions` VALUES (1475, 1562, 2, 'Editar usuario');
INSERT INTO `lang_definitions` VALUES (1476, 1563, 2, 'Editar configuración de usuario');
INSERT INTO `lang_definitions` VALUES (1477, 1564, 2, 'Educación');
INSERT INTO `lang_definitions` VALUES (1478, 1565, 2, 'Fecha educación');
INSERT INTO `lang_definitions` VALUES (1479, 1566, 2, 'Debería haber recibido una copia del GNU con este programa, si no, escriba al Free');
INSERT INTO `lang_definitions` VALUES (1480, 1567, 2, 'Fecha efectiva');
INSERT INTO `lang_definitions` VALUES (1481, 1568, 2, 'Efectividad');
INSERT INTO `lang_definitions` VALUES (1482, 1569, 2, 'EIN');
INSERT INTO `lang_definitions` VALUES (1483, 1570, 2, 'Eyaculaciones');
INSERT INTO `lang_definitions` VALUES (1484, 1571, 2, 'Codo');
INSERT INTO `lang_definitions` VALUES (1485, 1572, 2, 'Problemas del codo');
INSERT INTO `lang_definitions` VALUES (1486, 1573, 2, 'Electrónico');
INSERT INTO `lang_definitions` VALUES (1487, 1574, 2, 'Mandatos Electronicos');
INSERT INTO `lang_definitions` VALUES (1488, 1576, 2, 'Elegibilidad');
INSERT INTO `lang_definitions` VALUES (1489, 1577, 2, 'Elegibilidad Batch Consulta 270');
INSERT INTO `lang_definitions` VALUES (1490, 1578, 2, 'Elegibilidad de Respuesta');
INSERT INTO `lang_definitions` VALUES (1491, 1579, 2, 'Estado de elegibilidad para la vacuna suministrada para niños');
INSERT INTO `lang_definitions` VALUES (1492, 1580, 2, 'Elegible');
INSERT INTO `lang_definitions` VALUES (1493, 1581, 2, 'email');
INSERT INTO `lang_definitions` VALUES (1494, 1582, 2, 'email');
INSERT INTO `lang_definitions` VALUES (1495, 1583, 2, 'email del remitente para los recordatorios de pacientes. Las respuestas de los pacientes irán a esa dirección. Es importante usar una dirección del dominio de la Clínica para evitar que las respuestas de recordatorios de los pacientes vayan a la carpeta de correo basura.');
INSERT INTO `lang_definitions` VALUES (1496, 1584, 2, 'email, si hay, para recibir notificaciones administrativas.');
INSERT INTO `lang_definitions` VALUES (1497, 1585, 2, 'email, si hay, para recibir mensajes de activación de inicio sesión de usuario.');
INSERT INTO `lang_definitions` VALUES (1498, 1586, 2, 'Autenticación email');
INSERT INTO `lang_definitions` VALUES (1499, 1587, 2, 'email de Batchcom ');
INSERT INTO `lang_definitions` VALUES (1500, 1588, 2, 'Notificación email');
INSERT INTO `lang_definitions` VALUES (1501, 1589, 2, 'Horario Notificación Email');
INSERT INTO `lang_definitions` VALUES (1502, 1590, 2, 'Informe de notificación de email');
INSERT INTO `lang_definitions` VALUES (1503, 1591, 2, 'email enviado antes');
INSERT INTO `lang_definitions` VALUES (1504, 1592, 2, 'Remitente de email');
INSERT INTO `lang_definitions` VALUES (1505, 1593, 2, 'Email enviado');
INSERT INTO `lang_definitions` VALUES (1506, 1594, 2, 'email enviado a');
INSERT INTO `lang_definitions` VALUES (1507, 1595, 2, 'Asunto del email');
INSERT INTO `lang_definitions` VALUES (1508, 1596, 2, 'Texto del email, etiqueta útil: ***NAME***, Ej. Estimado ***NAME***');
INSERT INTO `lang_definitions` VALUES (1509, 1597, 2, 'Texto email, etiqueta útil:***NAME***, por ej. Querido ***NAME***{{No traducir el elemento ***NAME*** de esta constante}}');
INSERT INTO `lang_definitions` VALUES (1510, 1598, 2, 'Método de envío de email');
INSERT INTO `lang_definitions` VALUES (1511, 1599, 2, 'Email enviado a las siguientes direcciones');
INSERT INTO `lang_definitions` VALUES (1512, 1600, 2, 'Contacto en caso de emergencia');
INSERT INTO `lang_definitions` VALUES (1513, 1601, 2, 'Persona de Contacto de Emergencia');
INSERT INTO `lang_definitions` VALUES (1514, 1602, 2, 'Teléfono de Contacto de Emergencias ');
INSERT INTO `lang_definitions` VALUES (1515, 1603, 2, 'Emergencia anticonceptiva');
INSERT INTO `lang_definitions` VALUES (1516, 1604, 2, 'Acceso de Emergencia');
INSERT INTO `lang_definitions` VALUES (1517, 1605, 2, 'Inicio sesión de Emergencia ACL elegido. El usuario esta aún activo, favor desactivar usuario y activarlo cuando la situación de emergencia lo requiera. Visitar Administración>Usuario para activación o deactivación');
INSERT INTO `lang_definitions` VALUES (1518, 1606, 2, 'El email de activación de inicio de sesión de emergencia ha de circular sólo si los siguientes ajustes del fichero interfase/globals.php están configurados:');
INSERT INTO `lang_definitions` VALUES (1519, 1607, 2, 'email de inicio de sesión de emergencia');
INSERT INTO `lang_definitions` VALUES (1520, 1608, 2, 'El usuario de Inicio de sesión de emergencia puede hacer cualquier cosa');
INSERT INTO `lang_definitions` VALUES (1521, 1609, 2, 'Teléfono de emergencia');
INSERT INTO `lang_definitions` VALUES (1522, 1611, 2, 'Enfisema');
INSERT INTO `lang_definitions` VALUES (1523, 1612, 2, 'Empleado');
INSERT INTO `lang_definitions` VALUES (1524, 1613, 2, 'Empresa');
INSERT INTO `lang_definitions` VALUES (1525, 1614, 2, 'Dirección del empleador');
INSERT INTO `lang_definitions` VALUES (1526, 1615, 2, 'Datos de la empresa');
INSERT INTO `lang_definitions` VALUES (1527, 1616, 2, 'Nombre de Empresa');
INSERT INTO `lang_definitions` VALUES (1528, 1617, 2, 'VACIO');
INSERT INTO `lang_definitions` VALUES (1529, 1618, 2, 'Vacio');
INSERT INTO `lang_definitions` VALUES (1530, 1620, 2, 'Valor vacío en -Horas de eEmail- ');
INSERT INTO `lang_definitions` VALUES (1531, 1621, 2, 'Valor vacío en -Remitente de email-');
INSERT INTO `lang_definitions` VALUES (1532, 1622, 2, 'Valor vacío en-Tema de email-');
INSERT INTO `lang_definitions` VALUES (1533, 1623, 2, 'Valor vacío en-Texto de email-');
INSERT INTO `lang_definitions` VALUES (1534, 1624, 2, 'Valor vacío en -Nombre del Facultativo-');
INSERT INTO `lang_definitions` VALUES (1535, 1625, 2, 'Valor vacío en -Contraseña-');
INSERT INTO `lang_definitions` VALUES (1536, 1626, 2, 'Valor vacío en -Horas de SMS-');
INSERT INTO `lang_definitions` VALUES (1537, 1627, 2, 'Vaciar en el valor -Texto SMS-');
INSERT INTO `lang_definitions` VALUES (1538, 1628, 2, 'Vaciar en el valor -Usuario-');
INSERT INTO `lang_definitions` VALUES (1539, 1629, 2, 'Activar aviso MCA');
INSERT INTO `lang_definitions` VALUES (1540, 1630, 2, 'Activar Informe MCA');
INSERT INTO `lang_definitions` VALUES (1541, 1631, 2, 'Activar seguimiento MCA');
INSERT INTO `lang_definitions` VALUES (1542, 1632, 2, 'Activar auditoría RANA');
INSERT INTO `lang_definitions` VALUES (1543, 1633, 2, 'Inicio de sesión Auditoría habilitado');
INSERT INTO `lang_definitions` VALUES (1544, 1634, 2, 'Activar Auditoría Registro y Autenticación del Nodo (ATNA)');
INSERT INTO `lang_definitions` VALUES (1545, 1635, 2, 'Activar Informe Medidas de Cálculo Automático (MCA)');
INSERT INTO `lang_definitions` VALUES (1546, 1636, 2, 'Activar Cliente SSL');
INSERT INTO `lang_definitions` VALUES (1547, 1637, 2, 'Activar Cliente SSL con certificado de autenticación.');
INSERT INTO `lang_definitions` VALUES (1548, 1638, 2, 'Activar Reglas Clínicas de Decisión (CDR)');
INSERT INTO `lang_definitions` VALUES (1549, 1639, 2, 'Activar informe medidas de calidad clínica (GCC)');
INSERT INTO `lang_definitions` VALUES (1550, 1640, 2, 'Activar popup recordatorios clínicos');
INSERT INTO `lang_definitions` VALUES (1551, 1641, 2, 'Activar Widget Recordatorios clínicos');
INSERT INTO `lang_definitions` VALUES (1552, 1642, 2, 'Activar Informes GCC');
INSERT INTO `lang_definitions` VALUES (1553, 1644, 2, 'Habilitar tarifas en el menú de la izquierda');
INSERT INTO `lang_definitions` VALUES (1554, 1645, 2, 'Activar Soporte Hylafax');
INSERT INTO `lang_definitions` VALUES (1555, 1646, 2, 'Activar el estado de importación de mensajes para Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (1556, 1647, 2, 'Activar intercambio Laboratorio');
INSERT INTO `lang_definitions` VALUES (1557, 1648, 2, 'Habilitar registro para documentos subidos/bajados de CouchDB');
INSERT INTO `lang_definitions` VALUES (1558, 1649, 2, 'Activar registro de todas las consultas SQL SELECT.');
INSERT INTO `lang_definitions` VALUES (1559, 1650, 2, 'Activar registro de backup de actividades relacionadas.');
INSERT INTO `lang_definitions` VALUES (1560, 1652, 2, 'Activar inicio sesión de actividades varias.');
INSERT INTO `lang_definitions` VALUES (1561, 1653, 2, 'Activar registro de actividades solicitadas.');
INSERT INTO `lang_definitions` VALUES (1562, 1654, 2, 'Activar registro de modificaciones del registro de pacientes.');
INSERT INTO `lang_definitions` VALUES (1563, 1655, 2, 'Activar registro de programar actividades.');
INSERT INTO `lang_definitions` VALUES (1564, 1656, 2, 'Activar registro de seguridad y administración de actividades.');
INSERT INTO `lang_definitions` VALUES (1565, 1657, 2, 'Activar servicio Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (1566, 1658, 2, 'Activar Portal Paciente Externo');
INSERT INTO `lang_definitions` VALUES (1567, 1659, 2, 'Activar Portal paciente desde el exterior.');
INSERT INTO `lang_definitions` VALUES (1568, 1660, 2, 'Activar Portal paciente in-situ');
INSERT INTO `lang_definitions` VALUES (1569, 1661, 2, 'Activar Portal paciente in-situ.');
INSERT INTO `lang_definitions` VALUES (1570, 1662, 2, 'Activar widget recordatorios del paciente');
INSERT INTO `lang_definitions` VALUES (1571, 1664, 2, 'Activar aviso fecha requerida para Medidas de Cálculo Automático (MCA)');
INSERT INTO `lang_definitions` VALUES (1572, 1665, 2, 'Activar Informe de Seguimiento de Fecha para Medidas de Cálculo Automático (MCA)');
INSERT INTO `lang_definitions` VALUES (1573, 1666, 2, 'Activar Soporte escaner');
INSERT INTO `lang_definitions` VALUES (1574, 1668, 2, 'Activar servicio de soporte OpenEMR LLC Laboratorio de intercambio');
INSERT INTO `lang_definitions` VALUES (1575, 1669, 2, 'Activar Certificado de Autenticación del usuario.');
INSERT INTO `lang_definitions` VALUES (1576, 1670, 2, 'Activar servicio ZMG, Receta electrónica LLC');
INSERT INTO `lang_definitions` VALUES (1577, 1671, 2, 'Activado');
INSERT INTO `lang_definitions` VALUES (1578, 1672, 2, 'Activar el viejo panel de cargos para introducir códigos de facturas y pagos. No se recomienda usar la hoja de honorarios en su lugar.');
INSERT INTO `lang_definitions` VALUES (1579, 1673, 2, 'Encuentro');
INSERT INTO `lang_definitions` VALUES (1580, 1674, 2, 'Visita');
INSERT INTO `lang_definitions` VALUES (1581, 1675, 2, 'Visita');
INSERT INTO `lang_definitions` VALUES (1582, 1676, 2, 'visita');
INSERT INTO `lang_definitions` VALUES (1583, 1677, 2, 'Visita ');
INSERT INTO `lang_definitions` VALUES (1584, 1678, 2, 'Visita a un hospitalizado agudo o ED');
INSERT INTO `lang_definitions` VALUES (1585, 1679, 2, 'Fecha visita');
INSERT INTO `lang_definitions` VALUES (1586, 1681, 2, 'Formularios visita');
INSERT INTO `lang_definitions` VALUES (1587, 1682, 2, 'visita de salud y evaluación de comportamiento ');
INSERT INTO `lang_definitions` VALUES (1588, 1683, 2, 'Histórico de visitas');
INSERT INTO `lang_definitions` VALUES (1589, 1684, 2, 'ID Visita');
INSERT INTO `lang_definitions` VALUES (1590, 1685, 2, 'Visita gripe');
INSERT INTO `lang_definitions` VALUES (1591, 1686, 2, 'número visita');
INSERT INTO `lang_definitions` VALUES (1592, 1687, 2, 'visita cuidado enfermería');
INSERT INTO `lang_definitions` VALUES (1593, 1688, 2, 'visita centro enfermería');
INSERT INTO `lang_definitions` VALUES (1594, 1689, 2, 'visita terapia ocupacional');
INSERT INTO `lang_definitions` VALUES (1595, 1690, 2, 'visita a consultorio');
INSERT INTO `lang_definitions` VALUES (1596, 1691, 2, 'visita paciente externo');
INSERT INTO `lang_definitions` VALUES (1597, 1692, 2, 'visita paciente externo w/PCP y obgyn');
INSERT INTO `lang_definitions` VALUES (1598, 1693, 2, 'Tamaño página visita');
INSERT INTO `lang_definitions` VALUES (1599, 1694, 2, 'Pago visita');
INSERT INTO `lang_definitions` VALUES (1600, 1695, 2, 'visita embarazo');
INSERT INTO `lang_definitions` VALUES (1601, 1696, 2, 'visita medicina preventiva - asesoramiento individual');
INSERT INTO `lang_definitions` VALUES (1602, 1697, 2, 'visita medicina preventiva para mayores de 40');
INSERT INTO `lang_definitions` VALUES (1603, 1698, 2, 'visita de medicina preventiva - asesoramiento en grupo');
INSERT INTO `lang_definitions` VALUES (1604, 1699, 2, 'visita medicina preventiva otros servicios');
INSERT INTO `lang_definitions` VALUES (1605, 1700, 2, 'visita servicios medicina preventiva mayores de 18');
INSERT INTO `lang_definitions` VALUES (1606, 1701, 2, 'visita psiquiatrica y psicológica');
INSERT INTO `lang_definitions` VALUES (1607, 1702, 2, 'Estadísticas de visitas');
INSERT INTO `lang_definitions` VALUES (1608, 1703, 2, 'Resumen de visitas');
INSERT INTO `lang_definitions` VALUES (1609, 1704, 2, 'Visita codificada');
INSERT INTO `lang_definitions` VALUES (1610, 1705, 2, 'Visita:');
INSERT INTO `lang_definitions` VALUES (1611, 1706, 2, 'Visita: visita ingreso no agudo, paciente externo, o oftalmológico');
INSERT INTO `lang_definitions` VALUES (1612, 1707, 2, 'Visitas');
INSERT INTO `lang_definitions` VALUES (1613, 1708, 2, 'Visitas y Formularios');
INSERT INTO `lang_definitions` VALUES (1614, 1709, 2, 'Visitas y Formularios');
INSERT INTO `lang_definitions` VALUES (1615, 1710, 2, 'Visitas no autorizadas');
INSERT INTO `lang_definitions` VALUES (1616, 1711, 2, 'Informe de visitas');
INSERT INTO `lang_definitions` VALUES (1617, 1712, 2, 'Sección visitas');
INSERT INTO `lang_definitions` VALUES (1618, 1713, 2, 'Encriptación');
INSERT INTO `lang_definitions` VALUES (1619, 1714, 2, 'Final');
INSERT INTO `lang_definitions` VALUES (1620, 1715, 2, 'Final (aaaa-mm-dd): ');
INSERT INTO `lang_definitions` VALUES (1621, 1716, 2, 'Fecha final');
INSERT INTO `lang_definitions` VALUES (1622, 1717, 2, 'Fecha final');
INSERT INTO `lang_definitions` VALUES (1623, 1718, 2, 'Fecha final debe ser posterior a fecha inicio');
INSERT INTO `lang_definitions` VALUES (1624, 1719, 2, 'Fecha Final:');
INSERT INTO `lang_definitions` VALUES (1625, 1720, 2, 'Hora finalización');
INSERT INTO `lang_definitions` VALUES (1626, 1721, 2, 'Enfermedad renal en Etapa Final - Beneficiario de MCP con un Plan de grupo del empleador');
INSERT INTO `lang_definitions` VALUES (1627, 1722, 2, 'Fecha final de servicio aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (1628, 1723, 2, 'Termina DOS dd/mm/aaaa si desea entrar en una serie');
INSERT INTO `lang_definitions` VALUES (1629, 1724, 2, 'Hora final del día para eventos de calendario');
INSERT INTO `lang_definitions` VALUES (1630, 1725, 2, 'Sangre anormal Endo ');
INSERT INTO `lang_definitions` VALUES (1631, 1726, 2, 'Endocrino');
INSERT INTO `lang_definitions` VALUES (1632, 1727, 2, 'Endoscopía');
INSERT INTO `lang_definitions` VALUES (1633, 1728, 2, 'Inglés');
INSERT INTO `lang_definitions` VALUES (1634, 1729, 2, 'Inglés');
INSERT INTO `lang_definitions` VALUES (1635, 1730, 2, 'Ingleses (Indios) ');
INSERT INTO `lang_definitions` VALUES (1636, 1731, 2, 'Inglés (Estándar) ');
INSERT INTO `lang_definitions` VALUES (1637, 1732, 2, 'Enscript comando usado por Hylafax.');
INSERT INTO `lang_definitions` VALUES (1638, 1733, 2, 'Garantizar OpenEMR tiene privilegios al directorio ');
INSERT INTO `lang_definitions` VALUES (1639, 1734, 2, 'ENT Descarga ');
INSERT INTO `lang_definitions` VALUES (1640, 1735, 2, 'ENT Dolor');
INSERT INTO `lang_definitions` VALUES (1641, 1736, 2, 'Introduzca un código de la diagnosis para excluir todas las facturas que no lo contienen');
INSERT INTO `lang_definitions` VALUES (1642, 1737, 2, 'Incorpore el cuerpo de la carta aquí ');
INSERT INTO `lang_definitions` VALUES (1643, 1738, 2, 'Introduzca Contraseña root para Base Datos');
INSERT INTO `lang_definitions` VALUES (1644, 1739, 2, 'Introduzca Usuario root para Base Datos');
INSERT INTO `lang_definitions` VALUES (1645, 1740, 2, 'Introduzca Diagnóstico');
INSERT INTO `lang_definitions` VALUES (1646, 1741, 2, 'Introduzca Medicamentos');
INSERT INTO `lang_definitions` VALUES (1647, 1744, 2, 'Introduzca Vacunas');
INSERT INTO `lang_definitions` VALUES (1648, 1745, 2, 'Introducir Clave');
INSERT INTO `lang_definitions` VALUES (1649, 1746, 2, 'Escriba el nuevo Estado ');
INSERT INTO `lang_definitions` VALUES (1650, 1748, 2, 'Introducir código Re-identificación');
INSERT INTO `lang_definitions` VALUES (1651, 1749, 2, 'Incorpore sus criterios de búsqueda arriba ');
INSERT INTO `lang_definitions` VALUES (1652, 1751, 2, 'entradas');
INSERT INTO `lang_definitions` VALUES (1653, 1752, 2, 'Ambiental');
INSERT INTO `lang_definitions` VALUES (1654, 1753, 2, 'Entrada de datos de EOB ');
INSERT INTO `lang_definitions` VALUES (1655, 1754, 2, 'EOB envío - Remesas electrónicas');
INSERT INTO `lang_definitions` VALUES (1656, 1755, 2, 'EOB envío - Instrucciones');
INSERT INTO `lang_definitions` VALUES (1657, 1756, 2, 'EOB envío - Factura');
INSERT INTO `lang_definitions` VALUES (1658, 1757, 2, 'EOB envío - Nota del Paciente');
INSERT INTO `lang_definitions` VALUES (1659, 1758, 2, 'EOB envío - Buscar');
INSERT INTO `lang_definitions` VALUES (1660, 1759, 2, 'Epilepsia');
INSERT INTO `lang_definitions` VALUES (1661, 1760, 2, 'ERA (Remesa Electrónica de Aviso)');
INSERT INTO `lang_definitions` VALUES (1662, 1762, 2, 'Envío ERA (Remesa Electrónica de Aviso)');
INSERT INTO `lang_definitions` VALUES (1663, 1763, 2, 'Borrar');
INSERT INTO `lang_definitions` VALUES (1664, 1764, 2, 'Erecciones ');
INSERT INTO `lang_definitions` VALUES (1665, 1765, 2, 'Error');
INSERT INTO `lang_definitions` VALUES (1666, 1766, 2, 'Error confirmando la recepción de los resultados del laboratorio');
INSERT INTO `lang_definitions` VALUES (1667, 1767, 2, 'Error al obtener los resultados de laboratorio de la red de intercambio del laboratorio');
INSERT INTO `lang_definitions` VALUES (1668, 1768, 2, 'Error en selección de género');
INSERT INTO `lang_definitions` VALUES (1669, 1769, 2, 'Error en -HIPAA- selección');
INSERT INTO `lang_definitions` VALUES (1670, 1770, 2, 'Error en el -Proceso de selección');
INSERT INTO `lang_definitions` VALUES (1671, 1771, 2, 'El error en la selección de -Puerta enlace SMS-');
INSERT INTO `lang_definitions` VALUES (1672, 1772, 2, 'Error en -Ordenar por- selección');
INSERT INTO `lang_definitions` VALUES (1673, 1773, 2, 'Error del file de compresion gzip');
INSERT INTO `lang_definitions` VALUES (1674, 1774, 2, 'Error en la opción SI o NO');
INSERT INTO `lang_definitions` VALUES (1675, 1775, 2, 'Error al abrir fichero adjunto para lectura');
INSERT INTO `lang_definitions` VALUES (1676, 1778, 2, 'Error al eliminar el mensaje');
INSERT INTO `lang_definitions` VALUES (1677, 1779, 2, 'Error recuperando resultados de la red de intercambio del laboratorio');
INSERT INTO `lang_definitions` VALUES (1678, 1781, 2, 'Error en el fichero de concesión de privilegios para el usuario de OpenEMR.');
INSERT INTO `lang_definitions` VALUES (1679, 1782, 2, 'error al registrar la forma! ');
INSERT INTO `lang_definitions` VALUES (1680, 1783, 2, 'Error al guardar el fichero');
INSERT INTO `lang_definitions` VALUES (1681, 1784, 2, 'Error al escribir en el fichero');
INSERT INTO `lang_definitions` VALUES (1682, 1786, 2, 'Error, Este file no existe');
INSERT INTO `lang_definitions` VALUES (1683, 1787, 2, 'ERROR, incapaz de recoger los datos de servidor ');
INSERT INTO `lang_definitions` VALUES (1684, 1788, 2, 'Error, incapaz de crear certificado de cliente');
INSERT INTO `lang_definitions` VALUES (1685, 1789, 2, 'Error, incapaz de crear el certificado p12 de Admin');
INSERT INTO `lang_definitions` VALUES (1686, 1790, 2, 'Error. No puede crearse certificadodo de Certificado de Autenticación');
INSERT INTO `lang_definitions` VALUES (1687, 1791, 2, 'Error, incapaz de crear el certificado del servidor');
INSERT INTO `lang_definitions` VALUES (1688, 1792, 2, 'Error, incapaz de abrir el file');
INSERT INTO `lang_definitions` VALUES (1689, 1793, 2, 'Error. Certificado de Autenticación de usuario no está activado en OpenEMR');
INSERT INTO `lang_definitions` VALUES (1690, 1794, 2, 'Error. Necesita instalar el fichero/Tar.php módulo php');
INSERT INTO `lang_definitions` VALUES (1691, 1795, 2, 'ERROR: no pudo abrir tabla sql, formulario roto? ');
INSERT INTO `lang_definitions` VALUES (1692, 1796, 2, 'Error: ID duplicado en línea');
INSERT INTO `lang_definitions` VALUES (1693, 1797, 2, 'Error: Nombre duplicado en línea');
INSERT INTO `lang_definitions` VALUES (1694, 1798, 2, 'ERROR: Campo');
INSERT INTO `lang_definitions` VALUES (1695, 1799, 2, 'ERROR: Falta el fichero comprimido del Módulo PHP');
INSERT INTO `lang_definitions` VALUES (1696, 1800, 2, 'ERROR: Sin directorio de importación ICD');
INSERT INTO `lang_definitions` VALUES (1697, 1801, 2, 'Error: las contraseñas no coinciden. Por favor, compruebe lo tecleado. ');
INSERT INTO `lang_definitions` VALUES (1698, 1802, 2, 'Error: las contraseñas no coinciden. Por favor, compruebe lo tecleado. ');
INSERT INTO `lang_definitions` VALUES (1699, 1803, 2, 'Error, este file no existe');
INSERT INTO `lang_definitions` VALUES (1700, 1804, 2, 'ERROR: La siguiente variable contiene caracteres inválidos');
INSERT INTO `lang_definitions` VALUES (1701, 1805, 2, 'ERROR: No se puede copiar el fichero.');
INSERT INTO `lang_definitions` VALUES (1702, 1806, 2, 'Error, incapaz de crear el fichero de descarga');
INSERT INTO `lang_definitions` VALUES (1703, 1807, 2, 'ERROR: No se puede crear el fichero comprimido.');
INSERT INTO `lang_definitions` VALUES (1704, 1808, 2, 'ERROR: No se puede extraer el fichero.');
INSERT INTO `lang_definitions` VALUES (1705, 1809, 2, 'ERROR: No se puede leer el fichero en la base de datos.');
INSERT INTO `lang_definitions` VALUES (1706, 1810, 2, 'ERROR: No se puede establecer el número de versión.');
INSERT INTO `lang_definitions` VALUES (1707, 1811, 2, 'Errores');
INSERT INTO `lang_definitions` VALUES (1708, 1812, 2, 'Estado cuenta Receta electrónica');
INSERT INTO `lang_definitions` VALUES (1709, 1813, 2, 'Registros Receta electrónica');
INSERT INTO `lang_definitions` VALUES (1710, 1814, 2, 'Nombre Receta electrónica');
INSERT INTO `lang_definitions` VALUES (1711, 1815, 2, 'Contraseña Receta electrónica');
INSERT INTO `lang_definitions` VALUES (1712, 1816, 2, 'Rol Receta electrónica');
INSERT INTO `lang_definitions` VALUES (1713, 1817, 2, 'Usuario Receta electrónica');
INSERT INTO `lang_definitions` VALUES (1714, 1818, 2, 'Eritema');
INSERT INTO `lang_definitions` VALUES (1715, 1819, 2, 'Esquimal');
INSERT INTO `lang_definitions` VALUES (1716, 1820, 2, 'Paciente regular');
INSERT INTO `lang_definitions` VALUES (1717, 1822, 2, 'Raza');
INSERT INTO `lang_definitions` VALUES (1718, 1823, 2, 'La etnia o la raza');
INSERT INTO `lang_definitions` VALUES (1719, 1824, 2, 'Lista de Origen étnico--Raza (escriba, sólo añadir opcional) ');
INSERT INTO `lang_definitions` VALUES (1720, 1825, 2, 'ETIN');
INSERT INTO `lang_definitions` VALUES (1721, 1826, 2, 'Evento');
INSERT INTO `lang_definitions` VALUES (1722, 1827, 2, 'Fecha comienzo de evento');
INSERT INTO `lang_definitions` VALUES (1723, 1828, 2, 'Categoría de evento');
INSERT INTO `lang_definitions` VALUES (1724, 1829, 2, 'Fecha evento');
INSERT INTO `lang_definitions` VALUES (1725, 1830, 2, 'Descripción evento');
INSERT INTO `lang_definitions` VALUES (1726, 1831, 2, 'Detalles evento');
INSERT INTO `lang_definitions` VALUES (1727, 1832, 2, 'Evento no se repite');
INSERT INTO `lang_definitions` VALUES (1728, 1833, 2, 'Duración de Evento');
INSERT INTO `lang_definitions` VALUES (1729, 1834, 2, 'Duración de evento en minutos');
INSERT INTO `lang_definitions` VALUES (1730, 1835, 2, 'Honorarios del evento');
INSERT INTO `lang_definitions` VALUES (1731, 1836, 2, 'Lugar de evento');
INSERT INTO `lang_definitions` VALUES (1732, 1837, 2, 'Evento repite cada');
INSERT INTO `lang_definitions` VALUES (1733, 1838, 2, 'Evento repite en');
INSERT INTO `lang_definitions` VALUES (1734, 1839, 2, 'Hora comienzo evento');
INSERT INTO `lang_definitions` VALUES (1735, 1840, 2, 'Título de evento');
INSERT INTO `lang_definitions` VALUES (1736, 1841, 2, 'Título de Evento');
INSERT INTO `lang_definitions` VALUES (1737, 1842, 2, 'Página web de evento');
INSERT INTO `lang_definitions` VALUES (1738, 1843, 2, 'Eventos');
INSERT INTO `lang_definitions` VALUES (1739, 1844, 2, 'Eventos para');
INSERT INTO `lang_definitions` VALUES (1740, 1845, 2, 'Eventos abre en nueva ventana');
INSERT INTO `lang_definitions` VALUES (1741, 1846, 2, 'cada');
INSERT INTO `lang_definitions` VALUES (1742, 1847, 2, 'Cada');
INSERT INTO `lang_definitions` VALUES (1743, 1848, 2, 'cada 3 horas');
INSERT INTO `lang_definitions` VALUES (1744, 1849, 2, 'cada 4 horas');
INSERT INTO `lang_definitions` VALUES (1745, 1850, 2, 'cada 5 horas');
INSERT INTO `lang_definitions` VALUES (1746, 1851, 2, 'cada 6 horas');
INSERT INTO `lang_definitions` VALUES (1747, 1852, 2, 'cada 8 horas');
INSERT INTO `lang_definitions` VALUES (1748, 1853, 2, 'cada cuarto');
INSERT INTO `lang_definitions` VALUES (1749, 1854, 2, 'uno sí, otro no');
INSERT INTO `lang_definitions` VALUES (1750, 1855, 2, 'cada tercero');
INSERT INTO `lang_definitions` VALUES (1751, 1856, 2, 'Cada, cada otro, cada 3ro, etc. ');
INSERT INTO `lang_definitions` VALUES (1752, 1857, 2, 'Examen y los resultados de las pruebas');
INSERT INTO `lang_definitions` VALUES (1753, 1858, 2, 'Resultados del examen');
INSERT INTO `lang_definitions` VALUES (1754, 1859, 2, 'Examen');
INSERT INTO `lang_definitions` VALUES (1755, 1860, 2, 'Fecha de examen ');
INSERT INTO `lang_definitions` VALUES (1756, 1861, 2, 'Ejemplo');
INSERT INTO `lang_definitions` VALUES (1757, 1862, 2, 'Ejemplos');
INSERT INTO `lang_definitions` VALUES (1758, 1863, 2, 'Exámenes/Pruebas');
INSERT INTO `lang_definitions` VALUES (1759, 1864, 2, 'Excepto');
INSERT INTO `lang_definitions` VALUES (1760, 1865, 2, 'Lagrimeo Excesivo ');
INSERT INTO `lang_definitions` VALUES (1761, 1866, 2, 'Pacientes Excluídos');
INSERT INTO `lang_definitions` VALUES (1762, 1867, 2, 'Exclusiones');
INSERT INTO `lang_definitions` VALUES (1763, 1868, 2, 'Organización de provedor exclusivo (OPE)');
INSERT INTO `lang_definitions` VALUES (1764, 1869, 2, 'Tamaño papel ejecutivo');
INSERT INTO `lang_definitions` VALUES (1765, 1870, 2, 'Ejercicio');
INSERT INTO `lang_definitions` VALUES (1766, 1871, 2, 'Patrones de ejercicio ');
INSERT INTO `lang_definitions` VALUES (1767, 1872, 2, 'Patrones del ejercicio');
INSERT INTO `lang_definitions` VALUES (1768, 1873, 2, 'Existe');
INSERT INTO `lang_definitions` VALUES (1769, 1874, 2, 'Salir de Administración');
INSERT INTO `lang_definitions` VALUES (1770, 1875, 2, 'Exp');
INSERT INTO `lang_definitions` VALUES (1771, 1876, 2, 'Expandir');
INSERT INTO `lang_definitions` VALUES (1772, 1877, 2, 'Expandir');
INSERT INTO `lang_definitions` VALUES (1773, 1878, 2, 'Expandir Todo');
INSERT INTO `lang_definitions` VALUES (1774, 1879, 2, 'Vista ampliada');
INSERT INTO `lang_definitions` VALUES (1775, 1880, 2, 'Se espera form_encounter.pid para ser ');
INSERT INTO `lang_definitions` VALUES (1776, 1881, 2, 'Caducidad');
INSERT INTO `lang_definitions` VALUES (1777, 1882, 2, 'Fecha de caducidad');
INSERT INTO `lang_definitions` VALUES (1778, 1883, 2, 'Caducidad');
INSERT INTO `lang_definitions` VALUES (1779, 1884, 2, 'Expira en');
INSERT INTO `lang_definitions` VALUES (1780, 1885, 2, 'Exportar');
INSERT INTO `lang_definitions` VALUES (1781, 1886, 2, 'Exportar con CSV');
INSERT INTO `lang_definitions` VALUES (1782, 1887, 2, 'Exportar configuración');
INSERT INTO `lang_definitions` VALUES (1783, 1888, 2, 'Exportación de Demograficos del paciente');
INSERT INTO `lang_definitions` VALUES (1784, 1889, 2, 'Exportar Informe PQRI');
INSERT INTO `lang_definitions` VALUES (1785, 1890, 2, 'Selección de exportación como CSV ');
INSERT INTO `lang_definitions` VALUES (1786, 1891, 2, 'Selección de las colecciones a la exportación ');
INSERT INTO `lang_definitions` VALUES (1787, 1892, 2, 'Exportar a CSV');
INSERT INTO `lang_definitions` VALUES (1788, 1893, 2, 'Exportación al sistema de facturación externo');
INSERT INTO `lang_definitions` VALUES (1789, 1894, 2, 'Exposición a los países extranjeros');
INSERT INTO `lang_definitions` VALUES (1790, 1895, 2, 'Exposición a Países Extranjeros ');
INSERT INTO `lang_definitions` VALUES (1791, 1896, 2, 'Ext tiempo de coleccionar');
INSERT INTO `lang_definitions` VALUES (1792, 1897, 2, 'Externo');
INSERT INTO `lang_definitions` VALUES (1793, 1898, 2, 'Carga de datos externos');
INSERT INTO `lang_definitions` VALUES (1794, 1899, 2, 'Utilidad de importación bbdd externa');
INSERT INTO `lang_definitions` VALUES (1795, 1900, 2, 'ID externo');
INSERT INTO `lang_definitions` VALUES (1796, 1901, 2, 'D.N.I.');
INSERT INTO `lang_definitions` VALUES (1797, 1902, 2, 'identificación externos ');
INSERT INTO `lang_definitions` VALUES (1798, 1903, 2, 'Identificador externo');
INSERT INTO `lang_definitions` VALUES (1799, 1904, 2, 'Derivación externa');
INSERT INTO `lang_definitions` VALUES (1800, 1905, 2, 'Seguimiento de Derivaciones Externas');
INSERT INTO `lang_definitions` VALUES (1801, 1906, 2, '¿Derivación externa?');
INSERT INTO `lang_definitions` VALUES (1802, 1907, 2, 'Derivaciones externas');
INSERT INTO `lang_definitions` VALUES (1803, 1908, 2, 'Extraer este file comprimido');
INSERT INTO `lang_definitions` VALUES (1804, 1909, 2, 'Extrayendo fichero. Esto puede tardar algún tiempo...');
INSERT INTO `lang_definitions` VALUES (1805, 1910, 2, 'Exudado:');
INSERT INTO `lang_definitions` VALUES (1806, 1911, 2, 'Irritación de Ojo ');
INSERT INTO `lang_definitions` VALUES (1807, 1912, 2, 'Dolor de Ojo ');
INSERT INTO `lang_definitions` VALUES (1808, 1913, 2, 'Enrojecimiento de Ojo');
INSERT INTO `lang_definitions` VALUES (1809, 1914, 2, 'Ojos');
INSERT INTO `lang_definitions` VALUES (1810, 1915, 2, 'F');
INSERT INTO `lang_definitions` VALUES (1811, 1916, 2, 'F/H Problemas de Sangre ');
INSERT INTO `lang_definitions` VALUES (1812, 1917, 2, 'F/H Hirsutismo Femenino/Estrías ');
INSERT INTO `lang_definitions` VALUES (1813, 1918, 2, 'Centros');
INSERT INTO `lang_definitions` VALUES (1814, 1919, 2, 'Centro');
INSERT INTO `lang_definitions` VALUES (1815, 1920, 2, 'centro');
INSERT INTO `lang_definitions` VALUES (1816, 1921, 2, 'Administración del Centro');
INSERT INTO `lang_definitions` VALUES (1817, 1922, 2, 'Ciudad del Centro ');
INSERT INTO `lang_definitions` VALUES (1818, 1923, 2, 'Código del Centro');
INSERT INTO `lang_definitions` VALUES (1819, 1924, 2, 'Código País del Centro ');
INSERT INTO `lang_definitions` VALUES (1820, 1925, 2, 'Fax del Centro ');
INSERT INTO `lang_definitions` VALUES (1821, 1926, 2, 'Nombre del Centro ');
INSERT INTO `lang_definitions` VALUES (1822, 1927, 2, 'NPI del Centro ');
INSERT INTO `lang_definitions` VALUES (1823, 1928, 2, 'Teléfono del Centro ');
INSERT INTO `lang_definitions` VALUES (1824, 1929, 2, 'Información de usuario en el centro especificado');
INSERT INTO `lang_definitions` VALUES (1825, 1930, 2, 'Estado del Centro ');
INSERT INTO `lang_definitions` VALUES (1826, 1931, 2, 'Dirección del Centro ');
INSERT INTO `lang_definitions` VALUES (1827, 1932, 2, 'Código Postal del Centro ');
INSERT INTO `lang_definitions` VALUES (1828, 1933, 2, 'Centro:');
INSERT INTO `lang_definitions` VALUES (1829, 1934, 2, 'Fallo');
INSERT INTO `lang_definitions` VALUES (1830, 1935, 2, 'Fallado');
INSERT INTO `lang_definitions` VALUES (1831, 1936, 2, 'fallado');
INSERT INTO `lang_definitions` VALUES (1832, 1937, 2, 'Fallo al crear la carpeta temporal. CouchDB no funcionará.');
INSERT INTO `lang_definitions` VALUES (1833, 1938, 2, 'Fallo');
INSERT INTO `lang_definitions` VALUES (1834, 1939, 2, 'error');
INSERT INTO `lang_definitions` VALUES (1835, 1940, 2, 'Historia familiar');
INSERT INTO `lang_definitions` VALUES (1836, 1941, 2, 'Historia Familiar de Glaucoma ');
INSERT INTO `lang_definitions` VALUES (1837, 1942, 2, 'Historia');
INSERT INTO `lang_definitions` VALUES (1838, 1943, 2, 'Familia de pago');
INSERT INTO `lang_definitions` VALUES (1839, 1944, 2, 'Tamaño familia');
INSERT INTO `lang_definitions` VALUES (1840, 1945, 2, 'Suposición');
INSERT INTO `lang_definitions` VALUES (1841, 1946, 2, 'Iraní');
INSERT INTO `lang_definitions` VALUES (1842, 1947, 2, 'Padre');
INSERT INTO `lang_definitions` VALUES (1843, 1948, 2, 'Fatiga ');
INSERT INTO `lang_definitions` VALUES (1844, 1949, 2, 'Fatigado');
INSERT INTO `lang_definitions` VALUES (1845, 1950, 2, 'Fax');
INSERT INTO `lang_definitions` VALUES (1846, 1951, 2, 'Contador fax');
INSERT INTO `lang_definitions` VALUES (1847, 1952, 2, 'Número de fax ');
INSERT INTO `lang_definitions` VALUES (1848, 1953, 2, 'Fax/Escanear');
INSERT INTO `lang_definitions` VALUES (1849, 1954, 2, 'Faxes entrada');
INSERT INTO `lang_definitions` VALUES (1850, 1955, 2, 'Faxes salida');
INSERT INTO `lang_definitions` VALUES (1851, 1956, 2, 'Características');
INSERT INTO `lang_definitions` VALUES (1852, 1957, 2, 'Feb');
INSERT INTO `lang_definitions` VALUES (1853, 1958, 2, 'Febrero');
INSERT INTO `lang_definitions` VALUES (1854, 1959, 2, 'FECA');
INSERT INTO `lang_definitions` VALUES (1855, 1960, 2, 'Nº Colegiado');
INSERT INTO `lang_definitions` VALUES (1856, 1961, 2, 'Federal EIN');
INSERT INTO `lang_definitions` VALUES (1857, 1962, 2, 'Nº Identificación de impuesto federal');
INSERT INTO `lang_definitions` VALUES (1858, 1963, 2, 'Honorario');
INSERT INTO `lang_definitions` VALUES (1859, 1964, 2, 'honorario');
INSERT INTO `lang_definitions` VALUES (1860, 1965, 2, 'No se permiten honorarios');
INSERT INTO `lang_definitions` VALUES (1861, 1966, 2, 'Hoja de honorarios');
INSERT INTO `lang_definitions` VALUES (1862, 1967, 2, 'Opciones de la hoja de honorarios');
INSERT INTO `lang_definitions` VALUES (1863, 1968, 2, 'Honorarios');
INSERT INTO `lang_definitions` VALUES (1864, 1969, 2, 'Femenino');
INSERT INTO `lang_definitions` VALUES (1865, 1970, 2, 'AP Femenino');
INSERT INTO `lang_definitions` VALUES (1866, 1971, 2, 'Condones femeninos');
INSERT INTO `lang_definitions` VALUES (1867, 1972, 2, 'G Femenino ');
INSERT INTO `lang_definitions` VALUES (1868, 1973, 2, 'LC Femenino ');
INSERT INTO `lang_definitions` VALUES (1869, 1974, 2, 'P Femenino ');
INSERT INTO `lang_definitions` VALUES (1870, 1975, 2, 'Síntomas Femeninos ');
INSERT INTO `lang_definitions` VALUES (1871, 1976, 2, 'Mujeres VSC');
INSERT INTO `lang_definitions` VALUES (1872, 1977, 2, 'Fiebre');
INSERT INTO `lang_definitions` VALUES (1873, 1978, 2, 'Fiebre:');
INSERT INTO `lang_definitions` VALUES (1874, 1979, 2, 'Problemas de Sangre FH ');
INSERT INTO `lang_definitions` VALUES (1875, 1980, 2, 'Fibromas');
INSERT INTO `lang_definitions` VALUES (1876, 1981, 2, 'Tipo de campo a utilizar para el país del empleador o abonado en demográficos.');
INSERT INTO `lang_definitions` VALUES (1877, 1982, 2, 'Tipo de campo a utilizar para el estado del empleador o abonado en demográficos.');
INSERT INTO `lang_definitions` VALUES (1878, 1983, 2, 'Falta Campo(s)!');
INSERT INTO `lang_definitions` VALUES (1879, 1984, 2, 'Fichero');
INSERT INTO `lang_definitions` VALUES (1880, 1985, 2, 'Fichero en el directorio de documentación para aprender como automatizar el proceso de creación de logs de backup');
INSERT INTO `lang_definitions` VALUES (1881, 1986, 2, 'Ubicacion del file');
INSERT INTO `lang_definitions` VALUES (1882, 1987, 2, 'Gestión de Fichero');
INSERT INTO `lang_definitions` VALUES (1883, 1988, 2, 'Fichero de permisos de usuario de OpenEMR');
INSERT INTO `lang_definitions` VALUES (1884, 1989, 2, 'Fallo en la recuperación de archivo de CouchDB');
INSERT INTO `lang_definitions` VALUES (1885, 1990, 2, 'Sala de archivo');
INSERT INTO `lang_definitions` VALUES (1886, 1991, 2, 'Fichero para adjuntar');
INSERT INTO `lang_definitions` VALUES (1887, 1993, 2, 'Un fichero con el mismo nombre ya existe en la ubicación: ');
INSERT INTO `lang_definitions` VALUES (1888, 1994, 2, 'Nombre de fichero');
INSERT INTO `lang_definitions` VALUES (1889, 1995, 2, 'Ficheros');
INSERT INTO `lang_definitions` VALUES (1890, 1996, 2, 'Filipino');
INSERT INTO `lang_definitions` VALUES (1891, 1997, 2, 'Rellene cualquiera de las filas de abajo.');
INSERT INTO `lang_definitions` VALUES (1892, 1998, 2, 'Rellenar sólo si manda notificación a paciente por email');
INSERT INTO `lang_definitions` VALUES (1893, 1999, 2, 'Llenar los valores abajo');
INSERT INTO `lang_definitions` VALUES (1894, 2000, 2, 'Rellene la fila');
INSERT INTO `lang_definitions` VALUES (1895, 2001, 2, 'Filtro ');
INSERT INTO `lang_definitions` VALUES (1896, 2002, 2, 'Filtro para los constantes ');
INSERT INTO `lang_definitions` VALUES (1897, 2003, 2, 'Filtro por Definición');
INSERT INTO `lang_definitions` VALUES (1898, 2004, 2, 'Filtrado desde');
INSERT INTO `lang_definitions` VALUES (1899, 2005, 2, 'filtros');
INSERT INTO `lang_definitions` VALUES (1900, 2006, 2, 'Filtros');
INSERT INTO `lang_definitions` VALUES (1901, 2007, 2, 'Final');
INSERT INTO `lang_definitions` VALUES (1902, 2008, 2, 'Diagnóstico final');
INSERT INTO `lang_definitions` VALUES (1903, 2009, 2, 'Diagnóstico final por especialista');
INSERT INTO `lang_definitions` VALUES (1904, 2010, 2, 'Financiero');
INSERT INTO `lang_definitions` VALUES (1905, 2011, 2, 'Fecha cierre financiero (aaaa-mm-dd)');
INSERT INTO `lang_definitions` VALUES (1906, 2012, 2, 'Información financiera - cualquier cosa ');
INSERT INTO `lang_definitions` VALUES (1907, 2013, 2, 'Información financiera - mis visitas');
INSERT INTO `lang_definitions` VALUES (1908, 2014, 2, 'Fecha de revisión financiero');
INSERT INTO `lang_definitions` VALUES (1909, 2015, 2, 'Resumen Financiero por Código de Servicio');
INSERT INTO `lang_definitions` VALUES (1910, 2016, 2, 'Buscar');
INSERT INTO `lang_definitions` VALUES (1911, 2017, 2, 'Buscar disponible');
INSERT INTO `lang_definitions` VALUES (1912, 2018, 2, 'Buscar citas disponibles');
INSERT INTO `lang_definitions` VALUES (1913, 2019, 2, 'Busca paciente');
INSERT INTO `lang_definitions` VALUES (1914, 2020, 2, 'Buscar materiales educativos para el paciente');
INSERT INTO `lang_definitions` VALUES (1915, 2021, 2, 'Conclusiones');
INSERT INTO `lang_definitions` VALUES (1916, 2022, 2, 'Conclusiones por especialista');
INSERT INTO `lang_definitions` VALUES (1917, 2023, 2, 'Multa');
INSERT INTO `lang_definitions` VALUES (1918, 2024, 2, 'Final Pagos');
INSERT INTO `lang_definitions` VALUES (1919, 2025, 2, 'Terminado');
INSERT INTO `lang_definitions` VALUES (1920, 2026, 2, 'Primero');
INSERT INTO `lang_definitions` VALUES (1921, 2027, 2, 'Primer día de la semana');
INSERT INTO `lang_definitions` VALUES (1922, 2028, 2, 'Nombre ');
INSERT INTO `lang_definitions` VALUES (1923, 2029, 2, 'Nombre ');
INSERT INTO `lang_definitions` VALUES (1924, 2030, 2, 'Nombre:');
INSERT INTO `lang_definitions` VALUES (1925, 2031, 2, 'Aptitud');
INSERT INTO `lang_definitions` VALUES (1926, 2032, 2, 'Condicion Fisica');
INSERT INTO `lang_definitions` VALUES (1927, 2033, 2, 'Condicion Fisica para este jugador hoy');
INSERT INTO `lang_definitions` VALUES (1928, 2034, 2, 'Aptitud para jugar');
INSERT INTO `lang_definitions` VALUES (1929, 2035, 2, 'Fijar fechas visita - cualquier visita');
INSERT INTO `lang_definitions` VALUES (1930, 2036, 2, 'Solucionar este ');
INSERT INTO `lang_definitions` VALUES (1931, 2037, 2, 'FL');
INSERT INTO `lang_definitions` VALUES (1932, 2038, 2, 'Flatulencia ');
INSERT INTO `lang_definitions` VALUES (1933, 2039, 2, 'Flujo ');
INSERT INTO `lang_definitions` VALUES (1934, 2040, 2, 'Temporada de gripe');
INSERT INTO `lang_definitions` VALUES (1935, 2041, 2, 'Temporada de Gripe');
INSERT INTO `lang_definitions` VALUES (1936, 2042, 2, 'Vacunación gripe');
INSERT INTO `lang_definitions` VALUES (1937, 2043, 2, 'Problema de fluído y electrolito');
INSERT INTO `lang_definitions` VALUES (1938, 2044, 2, 'FMS');
INSERT INTO `lang_definitions` VALUES (1939, 2045, 2, 'Tamaño papel folio');
INSERT INTO `lang_definitions` VALUES (1940, 2046, 2, 'Seguir manualmente');
INSERT INTO `lang_definitions` VALUES (1941, 2047, 2, 'Siga estas instrucciones para instalar o actualizar la siguiente bbdd');
INSERT INTO `lang_definitions` VALUES (1942, 2048, 2, 'Seguimineto');
INSERT INTO `lang_definitions` VALUES (1943, 2049, 2, 'Motivo de seguimiento');
INSERT INTO `lang_definitions` VALUES (1944, 2050, 2, 'A continuación una nueva constante de cliente:');
INSERT INTO `lang_definitions` VALUES (1945, 2051, 2, 'A continuación un nuevo idioma de cliente:');
INSERT INTO `lang_definitions` VALUES (1946, 2052, 2, 'A continuación una nueva definición (Idioma, Constante, Definición):');
INSERT INTO `lang_definitions` VALUES (1947, 2053, 2, 'Servicios de seguimiento');
INSERT INTO `lang_definitions` VALUES (1948, 2054, 2, 'Seguimiento indicado');
INSERT INTO `lang_definitions` VALUES (1949, 2055, 2, 'Intolerancia del Alimento ');
INSERT INTO `lang_definitions` VALUES (1950, 2056, 2, 'Pie');
INSERT INTO `lang_definitions` VALUES (1951, 2057, 2, 'Problemas en los píes');
INSERT INTO `lang_definitions` VALUES (1952, 2058, 2, 'Píe:');
INSERT INTO `lang_definitions` VALUES (1953, 2059, 2, 'Lesiones de fútbol ');
INSERT INTO `lang_definitions` VALUES (1954, 2061, 2, 'Informe de lesión futbolística');
INSERT INTO `lang_definitions` VALUES (1955, 2062, 2, 'Tipo de calzado');
INSERT INTO `lang_definitions` VALUES (1956, 2063, 2, 'para');
INSERT INTO `lang_definitions` VALUES (1957, 2064, 2, 'Para');
INSERT INTO `lang_definitions` VALUES (1958, 2065, 2, 'Por Código');
INSERT INTO `lang_definitions` VALUES (1959, 2066, 2, 'Para reclamaciones de visita');
INSERT INTO `lang_definitions` VALUES (1960, 2067, 2, 'Por Ejemplo');
INSERT INTO `lang_definitions` VALUES (1961, 2068, 2, 'Por Factura');
INSERT INTO `lang_definitions` VALUES (1962, 2069, 2, 'Para Seguro médico sólo, obliga al facultativo de referencia a ser el mismo que el facultativo del representado. ');
INSERT INTO `lang_definitions` VALUES (1963, 2071, 2, 'Para el profesional/Organizacion referida');
INSERT INTO `lang_definitions` VALUES (1964, 2072, 2, 'Por el pasado');
INSERT INTO `lang_definitions` VALUES (1965, 2073, 2, 'por variable');
INSERT INTO `lang_definitions` VALUES (1966, 2074, 2, 'para:');
INSERT INTO `lang_definitions` VALUES (1967, 2075, 2, 'Fuerza la apertura del widget de facturación');
INSERT INTO `lang_definitions` VALUES (1968, 2076, 2, 'Forzar Crear Nuevo Paciente');
INSERT INTO `lang_definitions` VALUES (1969, 2078, 2, 'Antebrazo');
INSERT INTO `lang_definitions` VALUES (1970, 2079, 2, 'Formulario');
INSERT INTO `lang_definitions` VALUES (1971, 2080, 2, 'formulario');
INSERT INTO `lang_definitions` VALUES (1972, 2081, 2, 'Formato');
INSERT INTO `lang_definitions` VALUES (1973, 2082, 2, 'formato');
INSERT INTO `lang_definitions` VALUES (1974, 2084, 2, 'Formato incorrecto para el NDC ');
INSERT INTO `lang_definitions` VALUES (1975, 2085, 2, 'Formato usado para la mayoría de fechas');
INSERT INTO `lang_definitions` VALUES (1976, 2086, 2, 'Formato usado para mostrar la mayoría de horas.');
INSERT INTO `lang_definitions` VALUES (1977, 2087, 2, 'Informe Formateado');
INSERT INTO `lang_definitions` VALUES (1978, 2088, 2, 'Ex-fumador');
INSERT INTO `lang_definitions` VALUES (1979, 2089, 2, 'Formularios');
INSERT INTO `lang_definitions` VALUES (1980, 2090, 2, 'Formas de administración');
INSERT INTO `lang_definitions` VALUES (1981, 2091, 2, 'Re-enviar');
INSERT INTO `lang_definitions` VALUES (1982, 2092, 2, 'Reenviar Páginas vía fax ');
INSERT INTO `lang_definitions` VALUES (1983, 2093, 2, 'Remitido');
INSERT INTO `lang_definitions` VALUES (1984, 2094, 2, 'Cuarto');
INSERT INTO `lang_definitions` VALUES (1985, 2095, 2, 'Fractura');
INSERT INTO `lang_definitions` VALUES (1986, 2096, 2, 'Fractura de escafoides');
INSERT INTO `lang_definitions` VALUES (1987, 2097, 2, 'Fractura del maléolo lat.');
INSERT INTO `lang_definitions` VALUES (1988, 2098, 2, 'Fractura del maléolo tibial.');
INSERT INTO `lang_definitions` VALUES (1989, 2099, 2, 'Fractura de base quinta (5 ª) metatarsianas ');
INSERT INTO `lang_definitions` VALUES (1990, 2101, 2, 'Francés');
INSERT INTO `lang_definitions` VALUES (1991, 2102, 2, 'Francés (Canadiense)');
INSERT INTO `lang_definitions` VALUES (1992, 2103, 2, 'Francés (Standard)');
INSERT INTO `lang_definitions` VALUES (1993, 2104, 2, 'Frecuencia ');
INSERT INTO `lang_definitions` VALUES (1994, 2105, 2, 'Resfriados Frecuentes ');
INSERT INTO `lang_definitions` VALUES (1995, 2106, 2, 'Enfermedades Frecuentes ');
INSERT INTO `lang_definitions` VALUES (1996, 2107, 2, 'Viernes');
INSERT INTO `lang_definitions` VALUES (1997, 2108, 2, 'Viernes');
INSERT INTO `lang_definitions` VALUES (1998, 2109, 2, 'Desde');
INSERT INTO `lang_definitions` VALUES (1999, 2110, 2, 'DESDE');
INSERT INTO `lang_definitions` VALUES (2000, 2111, 2, 'desde');
INSERT INTO `lang_definitions` VALUES (2001, 2112, 2, 'Fecha desde no puede ser mayor que fecha hasta');
INSERT INTO `lang_definitions` VALUES (2002, 2113, 2, 'Desde:');
INSERT INTO `lang_definitions` VALUES (2003, 2114, 2, 'Desde:');
INSERT INTO `lang_definitions` VALUES (2004, 2115, 2, 'FROM_CITY');
INSERT INTO `lang_definitions` VALUES (2005, 2116, 2, 'FROM_FNAME');
INSERT INTO `lang_definitions` VALUES (2006, 2117, 2, 'FROM_LNAME');
INSERT INTO `lang_definitions` VALUES (2007, 2118, 2, 'FROM_MNAME');
INSERT INTO `lang_definitions` VALUES (2008, 2119, 2, 'FROM_PHONECELL');
INSERT INTO `lang_definitions` VALUES (2009, 2120, 2, 'FROM_POSTAL');
INSERT INTO `lang_definitions` VALUES (2010, 2121, 2, 'FROM_STATE');
INSERT INTO `lang_definitions` VALUES (2011, 2122, 2, 'FROM_STREET');
INSERT INTO `lang_definitions` VALUES (2012, 2123, 2, 'FROM_TITLE');
INSERT INTO `lang_definitions` VALUES (2013, 2124, 2, 'FROM_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (2014, 2125, 2, 'Oficina central ');
INSERT INTO `lang_definitions` VALUES (2015, 2126, 2, 'Recibos de la Oficina Central ');
INSERT INTO `lang_definitions` VALUES (2016, 2127, 2, 'Reportes de Recibos de la Oficina Central');
INSERT INTO `lang_definitions` VALUES (2017, 2128, 2, 'Rec. Oficina Central');
INSERT INTO `lang_definitions` VALUES (2018, 2129, 2, 'La derecha frontal: ');
INSERT INTO `lang_definitions` VALUES (2019, 2130, 2, 'Nombre Completo ');
INSERT INTO `lang_definitions` VALUES (2020, 2131, 2, 'Ruta completa del directorio que contiene los ejecutables MySQL.');
INSERT INTO `lang_definitions` VALUES (2021, 2132, 2, 'Ruta completa del directorio que contiene los ejecutables Perl.');
INSERT INTO `lang_definitions` VALUES (2022, 2133, 2, 'Ruta completa del directorio para log de eventos de backup');
INSERT INTO `lang_definitions` VALUES (2023, 2134, 2, 'Ruta completa del directorio usado para ficheros temporales');
INSERT INTO `lang_definitions` VALUES (2024, 2135, 2, 'Juego completo ');
INSERT INTO `lang_definitions` VALUES (2025, 2136, 2, 'Entrenamiento completo ');
INSERT INTO `lang_definitions` VALUES (2026, 2137, 2, 'Pagado Total');
INSERT INTO `lang_definitions` VALUES (2027, 2138, 2, 'G');
INSERT INTO `lang_definitions` VALUES (2028, 2139, 2, 'G/DL');
INSERT INTO `lang_definitions` VALUES (2029, 2140, 2, 'Afección de la vesícula biliar');
INSERT INTO `lang_definitions` VALUES (2030, 2141, 2, 'Piedras en la vesícula ');
INSERT INTO `lang_definitions` VALUES (2031, 2142, 2, 'Periodo de Juego');
INSERT INTO `lang_definitions` VALUES (2032, 2143, 2, 'Juegos');
INSERT INTO `lang_definitions` VALUES (2033, 2144, 2, 'Juegos faltados');
INSERT INTO `lang_definitions` VALUES (2034, 2145, 2, 'juegos/eventos');
INSERT INTO `lang_definitions` VALUES (2035, 2146, 2, 'Juegos/Eventos perdidos');
INSERT INTO `lang_definitions` VALUES (2036, 2147, 2, 'Gastritis');
INSERT INTO `lang_definitions` VALUES (2037, 2148, 2, 'Dolor Gastrointestinal ');
INSERT INTO `lang_definitions` VALUES (2038, 2149, 2, 'Gastrointestinal ');
INSERT INTO `lang_definitions` VALUES (2039, 2150, 2, 'Informe de estadísticas del GCAC ');
INSERT INTO `lang_definitions` VALUES (2040, 2151, 2, 'Estadísticas GCAC');
INSERT INTO `lang_definitions` VALUES (2041, 2152, 2, 'Falta la forma de la visita del GCAC');
INSERT INTO `lang_definitions` VALUES (2042, 2153, 2, 'Género');
INSERT INTO `lang_definitions` VALUES (2043, 2154, 2, 'Género');
INSERT INTO `lang_definitions` VALUES (2044, 2155, 2, 'General');
INSERT INTO `lang_definitions` VALUES (2045, 2157, 2, 'Categoría de servicio general');
INSERT INTO `lang_definitions` VALUES (2046, 2158, 2, 'Generar y Descargar');
INSERT INTO `lang_definitions` VALUES (2047, 2159, 2, 'Generar y descargar HCFA 1500 reclamaciones en papel');
INSERT INTO `lang_definitions` VALUES (2048, 2160, 2, 'Generar y descargar batch X12 ');
INSERT INTO `lang_definitions` VALUES (2049, 2161, 2, 'Generar y descargar batch X12 de reclamación por visita');
INSERT INTO `lang_definitions` VALUES (2050, 2162, 2, 'Generar y transmitir electrónicamente las recetas autorizadas.');
INSERT INTO `lang_definitions` VALUES (2051, 2163, 2, 'Generar formulario CMS 1500');
INSERT INTO `lang_definitions` VALUES (2052, 2164, 2, 'Generar formulario CMS 1500 PDF');
INSERT INTO `lang_definitions` VALUES (2053, 2165, 2, 'Generar formulario CMS 1500 TEXTO');
INSERT INTO `lang_definitions` VALUES (2054, 2166, 2, 'Genere HCFA ');
INSERT INTO `lang_definitions` VALUES (2055, 2167, 2, 'Generar factura');
INSERT INTO `lang_definitions` VALUES (2056, 2168, 2, 'Genere la Carta');
INSERT INTO `lang_definitions` VALUES (2057, 2169, 2, 'Generar carta relacionada');
INSERT INTO `lang_definitions` VALUES (2058, 2170, 2, 'Generar informe PQRI (Método A)');
INSERT INTO `lang_definitions` VALUES (2059, 2171, 2, 'Generar informe PQRI (Método E)');
INSERT INTO `lang_definitions` VALUES (2060, 2172, 2, 'Generar informe');
INSERT INTO `lang_definitions` VALUES (2061, 2173, 2, 'Generar usuario y contraseña para');
INSERT INTO `lang_definitions` VALUES (2062, 2174, 2, 'Generar X12');
INSERT INTO `lang_definitions` VALUES (2063, 2175, 2, 'Generar visita X12');
INSERT INTO `lang_definitions` VALUES (2064, 2176, 2, 'Generado en');
INSERT INTO `lang_definitions` VALUES (2065, 2177, 2, 'genera');
INSERT INTO `lang_definitions` VALUES (2066, 2178, 2, 'Genitourinario');
INSERT INTO `lang_definitions` VALUES (2067, 2179, 2, 'Alemán');
INSERT INTO `lang_definitions` VALUES (2068, 2180, 2, 'Obtener HL7');
INSERT INTO `lang_definitions` VALUES (2069, 2181, 2, 'Glaucoma');
INSERT INTO `lang_definitions` VALUES (2070, 2182, 2, 'Historia Familiar de Glaucoma ');
INSERT INTO `lang_definitions` VALUES (2071, 2183, 2, 'Global');
INSERT INTO `lang_definitions` VALUES (2072, 2184, 2, 'ID Global');
INSERT INTO `lang_definitions` VALUES (2073, 2185, 2, 'Ajustes Globales');
INSERT INTO `lang_definitions` VALUES (2074, 2186, 2, 'Globales');
INSERT INTO `lang_definitions` VALUES (2075, 2187, 2, 'GM/DL');
INSERT INTO `lang_definitions` VALUES (2076, 2188, 2, 'ir');
INSERT INTO `lang_definitions` VALUES (2077, 2189, 2, 'Ir');
INSERT INTO `lang_definitions` VALUES (2078, 2190, 2, 'Ir a');
INSERT INTO `lang_definitions` VALUES (2079, 2191, 2, 'Ir a la semana del');
INSERT INTO `lang_definitions` VALUES (2080, 2192, 2, 'Ir hoy');
INSERT INTO `lang_definitions` VALUES (2081, 2197, 2, 'Grado de la lesión');
INSERT INTO `lang_definitions` VALUES (2082, 2198, 2, 'Grado:');
INSERT INTO `lang_definitions` VALUES (2083, 2199, 2, 'Gramos');
INSERT INTO `lang_definitions` VALUES (2084, 2200, 2, 'Suma total');
INSERT INTO `lang_definitions` VALUES (2085, 2201, 2, 'Sumas totales');
INSERT INTO `lang_definitions` VALUES (2086, 2202, 2, 'Posibilidad de gráfico');
INSERT INTO `lang_definitions` VALUES (2087, 2203, 2, 'Mayor que');
INSERT INTO `lang_definitions` VALUES (2088, 2204, 2, 'Mayor que o Igual a');
INSERT INTO `lang_definitions` VALUES (2089, 2205, 2, 'Griego ');
INSERT INTO `lang_definitions` VALUES (2090, 2206, 2, 'Grupo');
INSERT INTO `lang_definitions` VALUES (2091, 2207, 2, 'Nombre de Grupo ');
INSERT INTO `lang_definitions` VALUES (2092, 2208, 2, 'Los nombres de los grupos no pueden quedar en blanco');
INSERT INTO `lang_definitions` VALUES (2093, 2209, 2, 'Los nombres de los grupos no pueden iniciar con números');
INSERT INTO `lang_definitions` VALUES (2094, 2210, 2, 'Los nombres de grupo no pueden comenzar con números. ');
INSERT INTO `lang_definitions` VALUES (2095, 2211, 2, 'Número de grupo');
INSERT INTO `lang_definitions` VALUES (2096, 2212, 2, 'Grupo de pago');
INSERT INTO `lang_definitions` VALUES (2097, 2213, 2, 'Grupo:');
INSERT INTO `lang_definitions` VALUES (2098, 2214, 2, 'Nombre del grupo');
INSERT INTO `lang_definitions` VALUES (2099, 2215, 2, 'Controles de grupos y accesos');
INSERT INTO `lang_definitions` VALUES (2100, 2216, 2, 'Gráfico de Crecimiento ');
INSERT INTO `lang_definitions` VALUES (2101, 2217, 2, 'Gráfico de Crecimiento ');
INSERT INTO `lang_definitions` VALUES (2102, 2218, 2, 'gtts (gotas) ');
INSERT INTO `lang_definitions` VALUES (2103, 2219, 2, 'Guamés');
INSERT INTO `lang_definitions` VALUES (2104, 2220, 2, 'Nombre del tutor');
INSERT INTO `lang_definitions` VALUES (2105, 2221, 2, 'Examen ginecológico');
INSERT INTO `lang_definitions` VALUES (2106, 2222, 2, 'h');
INSERT INTO `lang_definitions` VALUES (2107, 2223, 2, 'h.s.');
INSERT INTO `lang_definitions` VALUES (2108, 2224, 2, 'H/O Hepatitis ');
INSERT INTO `lang_definitions` VALUES (2109, 2225, 2, 'se ha suprimido con éxito. Cualquier sub-categorías si fueron trasladados abajo');
INSERT INTO `lang_definitions` VALUES (2110, 2226, 2, 'Hematoma/moratón');
INSERT INTO `lang_definitions` VALUES (2111, 2227, 2, 'HAI Estado ');
INSERT INTO `lang_definitions` VALUES (2112, 2228, 2, 'manos + dedos');
INSERT INTO `lang_definitions` VALUES (2113, 2229, 2, 'Problemas de manos');
INSERT INTO `lang_definitions` VALUES (2114, 2230, 2, 'Disco Duro');
INSERT INTO `lang_definitions` VALUES (2115, 2231, 2, 'Dificultad sin ');
INSERT INTO `lang_definitions` VALUES (2116, 2232, 2, 'se ha ligado para visitar ');
INSERT INTO `lang_definitions` VALUES (2117, 2233, 2, 'ha expirado');
INSERT INTO `lang_definitions` VALUES (2118, 2234, 2, 'Función Hash');
INSERT INTO `lang_definitions` VALUES (2119, 2235, 2, 'No existe hash para este fichero. Un nuevo hash será generado.');
INSERT INTO `lang_definitions` VALUES (2120, 2236, 2, 'Hash no coincide. La integridad de datos se ha visto comprometida.');
INSERT INTO `lang_definitions` VALUES (2121, 2237, 2, 'Hawaiano');
INSERT INTO `lang_definitions` VALUES (2122, 2238, 2, 'Actividades peligrosas ');
INSERT INTO `lang_definitions` VALUES (2123, 2239, 2, 'Actividades peligrosas');
INSERT INTO `lang_definitions` VALUES (2124, 2240, 2, 'Margen izquierdo de HCFA en puntos ');
INSERT INTO `lang_definitions` VALUES (2125, 2241, 2, 'Márgenes de HCFA ');
INSERT INTO `lang_definitions` VALUES (2126, 2242, 2, 'Margen superior en puntos de HCFA ');
INSERT INTO `lang_definitions` VALUES (2127, 2243, 2, 'Procedimiento/Servicio HCPCS');
INSERT INTO `lang_definitions` VALUES (2128, 2244, 2, 'PostCalendar ');
INSERT INTO `lang_definitions` VALUES (2129, 2245, 2, 'Cabeza');
INSERT INTO `lang_definitions` VALUES (2130, 2246, 2, 'Jefe Circ ');
INSERT INTO `lang_definitions` VALUES (2131, 2247, 2, 'Circunferencia de la cabeza');
INSERT INTO `lang_definitions` VALUES (2132, 2248, 2, 'Dolor de cabeza ');
INSERT INTO `lang_definitions` VALUES (2133, 2249, 2, 'Dolores de cabeza');
INSERT INTO `lang_definitions` VALUES (2134, 2250, 2, 'Operaciones de atención médica');
INSERT INTO `lang_definitions` VALUES (2135, 2251, 2, 'Operaciones de Atención Médica');
INSERT INTO `lang_definitions` VALUES (2136, 2252, 2, 'Centro de salud/clínica ');
INSERT INTO `lang_definitions` VALUES (2137, 2253, 2, 'Organización para el mantenimiento de la salud');
INSERT INTO `lang_definitions` VALUES (2138, 2254, 2, 'Riesgo de Seguro médico de la organización de mantenimiento de salud (HMO) ');
INSERT INTO `lang_definitions` VALUES (2139, 2255, 2, 'Pérdida de Oído ');
INSERT INTO `lang_definitions` VALUES (2140, 2256, 2, 'Ataque al Corazón');
INSERT INTO `lang_definitions` VALUES (2141, 2257, 2, 'Enfermedad del corazón');
INSERT INTO `lang_definitions` VALUES (2142, 2258, 2, 'Fallo cardiaco');
INSERT INTO `lang_definitions` VALUES (2143, 2259, 2, 'Problema del Corazón ');
INSERT INTO `lang_definitions` VALUES (2144, 2260, 2, 'Problemas de corazón');
INSERT INTO `lang_definitions` VALUES (2145, 2261, 2, 'Cirugía del Corazón');
INSERT INTO `lang_definitions` VALUES (2146, 2262, 2, 'Transplante de corazón');
INSERT INTO `lang_definitions` VALUES (2147, 2263, 2, 'CORAZÓN:');
INSERT INTO `lang_definitions` VALUES (2148, 2264, 2, 'Ardor de estómago ');
INSERT INTO `lang_definitions` VALUES (2149, 2265, 2, 'Calor o Frío ');
INSERT INTO `lang_definitions` VALUES (2150, 2266, 2, 'Calor o Frío');
INSERT INTO `lang_definitions` VALUES (2151, 2268, 2, 'Hebreo');
INSERT INTO `lang_definitions` VALUES (2152, 2269, 2, 'HEENT');
INSERT INTO `lang_definitions` VALUES (2153, 2270, 2, 'Altura ');
INSERT INTO `lang_definitions` VALUES (2154, 2271, 2, 'Ayuda');
INSERT INTO `lang_definitions` VALUES (2155, 2272, 2, 'ayuda');
INSERT INTO `lang_definitions` VALUES (2156, 2273, 2, 'Hematemesis ');
INSERT INTO `lang_definitions` VALUES (2157, 2274, 2, 'Hematoquecia ');
INSERT INTO `lang_definitions` VALUES (2158, 2275, 2, 'Hematológico ');
INSERT INTO `lang_definitions` VALUES (2159, 2276, 2, 'Hematuria ');
INSERT INTO `lang_definitions` VALUES (2160, 2277, 2, 'Hemoglobina');
INSERT INTO `lang_definitions` VALUES (2161, 2278, 2, 'Hemoglobina A1C');
INSERT INTO `lang_definitions` VALUES (2162, 2279, 2, 'Hemoptisis ');
INSERT INTO `lang_definitions` VALUES (2163, 2280, 2, 'Hepatitis');
INSERT INTO `lang_definitions` VALUES (2164, 2281, 2, 'Hepatitis A 1 ');
INSERT INTO `lang_definitions` VALUES (2165, 2282, 2, 'Hepatitis A 2');
INSERT INTO `lang_definitions` VALUES (2166, 2283, 2, 'Hepatitis B 1');
INSERT INTO `lang_definitions` VALUES (2167, 2284, 2, 'Hepatitis B 2');
INSERT INTO `lang_definitions` VALUES (2168, 2285, 2, 'Hepatitis B 3');
INSERT INTO `lang_definitions` VALUES (2169, 2286, 2, 'aqui');
INSERT INTO `lang_definitions` VALUES (2170, 2287, 2, 'Reparación de la hernia');
INSERT INTO `lang_definitions` VALUES (2171, 2288, 2, 'disco herniado');
INSERT INTO `lang_definitions` VALUES (2172, 2289, 2, 'Herpes');
INSERT INTO `lang_definitions` VALUES (2173, 2290, 2, 'Vacilación ');
INSERT INTO `lang_definitions` VALUES (2174, 2291, 2, 'Ey, tú. has estado aquí para');
INSERT INTO `lang_definitions` VALUES (2175, 2292, 2, 'Hib 1');
INSERT INTO `lang_definitions` VALUES (2176, 2293, 2, 'Hib 2');
INSERT INTO `lang_definitions` VALUES (2177, 2294, 2, 'Hib 3');
INSERT INTO `lang_definitions` VALUES (2178, 2295, 2, 'Hib 4');
INSERT INTO `lang_definitions` VALUES (2179, 2296, 2, 'Oculto');
INSERT INTO `lang_definitions` VALUES (2180, 2297, 2, 'Administración de eventos ocultos');
INSERT INTO `lang_definitions` VALUES (2181, 2298, 2, 'Ocultar');
INSERT INTO `lang_definitions` VALUES (2182, 2299, 2, 'Ocultar detalles');
INSERT INTO `lang_definitions` VALUES (2183, 2300, 2, 'Ocultar Opciones Encriptación/Desencriptación en Documento de Gestión');
INSERT INTO `lang_definitions` VALUES (2184, 2301, 2, 'Ocultar Menú');
INSERT INTO `lang_definitions` VALUES (2185, 2302, 2, 'Ocultar avisos');
INSERT INTO `lang_definitions` VALUES (2186, 2303, 2, 'Ocultar/Mostrar Columnas');
INSERT INTO `lang_definitions` VALUES (2187, 2304, 2, 'Alto');
INSERT INTO `lang_definitions` VALUES (2188, 2305, 2, 'Presión Sanguínea Alta');
INSERT INTO `lang_definitions` VALUES (2189, 2306, 2, 'Indú');
INSERT INTO `lang_definitions` VALUES (2190, 2307, 2, 'Cadera + ingle');
INSERT INTO `lang_definitions` VALUES (2191, 2308, 2, 'Cadera y ingle');
INSERT INTO `lang_definitions` VALUES (2192, 2309, 2, 'Problemas de cadera');
INSERT INTO `lang_definitions` VALUES (2193, 2310, 2, 'Reemplazo de Cadera');
INSERT INTO `lang_definitions` VALUES (2194, 2311, 2, 'Aviso Recibido de HIPPA');
INSERT INTO `lang_definitions` VALUES (2195, 2312, 2, 'Hirsutismo/Estrías ');
INSERT INTO `lang_definitions` VALUES (2196, 2313, 2, 'Hispano');
INSERT INTO `lang_definitions` VALUES (2197, 2314, 2, 'Hispano - Otro (Nacido en USA)');
INSERT INTO `lang_definitions` VALUES (2198, 2315, 2, 'Hispano - Otro (Nacido fuera de USA)');
INSERT INTO `lang_definitions` VALUES (2199, 2316, 2, 'Hispano o Latino');
INSERT INTO `lang_definitions` VALUES (2200, 2317, 2, 'Historia');
INSERT INTO `lang_definitions` VALUES (2201, 2318, 2, 'Historia de Datos');
INSERT INTO `lang_definitions` VALUES (2202, 2319, 2, 'Fecha historia');
INSERT INTO `lang_definitions` VALUES (2203, 2320, 2, 'Historia de Murmullos');
INSERT INTO `lang_definitions` VALUES (2204, 2321, 2, 'Historia no autorizada');
INSERT INTO `lang_definitions` VALUES (2205, 2322, 2, 'Historia de los Murmullos de Corazón ');
INSERT INTO `lang_definitions` VALUES (2206, 2323, 2, 'Hits');
INSERT INTO `lang_definitions` VALUES (2207, 2324, 2, 'HIV');
INSERT INTO `lang_definitions` VALUES (2208, 2325, 2, 'Visor HL7 ');
INSERT INTO `lang_definitions` VALUES (2209, 2326, 2, 'HMO/L');
INSERT INTO `lang_definitions` VALUES (2210, 2327, 2, 'Hmong');
INSERT INTO `lang_definitions` VALUES (2211, 2328, 2, 'Mantener pulsado [Ctrl] para múltiples selecciones o desmarcados');
INSERT INTO `lang_definitions` VALUES (2212, 2329, 2, 'Mantener pulsado Ctrl para seleccionar múltiples elementos');
INSERT INTO `lang_definitions` VALUES (2213, 2330, 2, 'Mantenga presionada la tecla CTRL para seleccionar varios escuadrones');
INSERT INTO `lang_definitions` VALUES (2214, 2331, 2, 'Inicio');
INSERT INTO `lang_definitions` VALUES (2215, 2332, 2, 'Teléfono de casa');
INSERT INTO `lang_definitions` VALUES (2216, 2333, 2, 'Número de Teléfono de Casa ');
INSERT INTO `lang_definitions` VALUES (2217, 2334, 2, 'Sin hogar o similares?');
INSERT INTO `lang_definitions` VALUES (2218, 2335, 2, 'Sin hogar, etc.');
INSERT INTO `lang_definitions` VALUES (2219, 2336, 2, 'Sin hogar, etc');
INSERT INTO `lang_definitions` VALUES (2220, 2337, 2, 'Nombre de Huesped');
INSERT INTO `lang_definitions` VALUES (2221, 2338, 2, 'El nombre del huesped no puede estar vacio');
INSERT INTO `lang_definitions` VALUES (2222, 2339, 2, 'Hora');
INSERT INTO `lang_definitions` VALUES (2223, 2340, 2, 'Horas');
INSERT INTO `lang_definitions` VALUES (2224, 2341, 2, '¿Cómo ocurrió la lesión?');
INSERT INTO `lang_definitions` VALUES (2225, 2342, 2, '¿Cómo ocurrió la lesión?: ');
INSERT INTO `lang_definitions` VALUES (2226, 2343, 2, 'Como nos ha conocido');
INSERT INTO `lang_definitions` VALUES (2227, 2344, 2, '¿Cuántos meses de antelación a la consulta para los próximos eventos?');
INSERT INTO `lang_definitions` VALUES (2228, 2345, 2, 'HPI:');
INSERT INTO `lang_definitions` VALUES (2229, 2346, 2, 'Altura');
INSERT INTO `lang_definitions` VALUES (2230, 2347, 2, 'HTML');
INSERT INTO `lang_definitions` VALUES (2231, 2349, 2, 'Vínculo Https segurizado para el soporte OpenEMR LLC Laboratorio de intercambio de sevicio.');
INSERT INTO `lang_definitions` VALUES (2232, 2350, 2, 'Húngaro');
INSERT INTO `lang_definitions` VALUES (2233, 2351, 2, 'Hylafax Directorio');
INSERT INTO `lang_definitions` VALUES (2234, 2352, 2, 'Hylafax Commando Enscript');
INSERT INTO `lang_definitions` VALUES (2235, 2353, 2, 'Hylafax Servidor');
INSERT INTO `lang_definitions` VALUES (2236, 2354, 2, 'Hylafax Servidor Hostname');
INSERT INTO `lang_definitions` VALUES (2237, 2355, 2, 'Hiperactivo');
INSERT INTO `lang_definitions` VALUES (2238, 2356, 2, 'Hipertensión ');
INSERT INTO `lang_definitions` VALUES (2239, 2357, 2, 'Hipertensión: Medida de presión arterial');
INSERT INTO `lang_definitions` VALUES (2240, 2358, 2, 'Hipertensión: Medida de presión arterial (GCC)');
INSERT INTO `lang_definitions` VALUES (2241, 2359, 2, 'Hipertiroidismo');
INSERT INTO `lang_definitions` VALUES (2242, 2360, 2, 'Hipotiroidismo');
INSERT INTO `lang_definitions` VALUES (2243, 2361, 2, 'Histerectomía');
INSERT INTO `lang_definitions` VALUES (2244, 2362, 2, 'I');
INSERT INTO `lang_definitions` VALUES (2245, 2363, 2, 'Estoy ocupado durante este periodo.');
INSERT INTO `lang_definitions` VALUES (2246, 2364, 2, 'No tengo permiso para leer');
INSERT INTO `lang_definitions` VALUES (2247, 2365, 2, 'CIE');
INSERT INTO `lang_definitions` VALUES (2248, 2366, 2, 'Diagnóstico ICD10');
INSERT INTO `lang_definitions` VALUES (2249, 2367, 2, 'Procedimiento/Servicio ICD10');
INSERT INTO `lang_definitions` VALUES (2250, 2368, 2, 'CIE9');
INSERT INTO `lang_definitions` VALUES (2251, 2369, 2, 'Diagnóstico ICD9');
INSERT INTO `lang_definitions` VALUES (2252, 2370, 2, 'Procedimiento/Servicio ICD9');
INSERT INTO `lang_definitions` VALUES (2253, 2371, 2, 'Nº Identificación ');
INSERT INTO `lang_definitions` VALUES (2254, 2372, 2, 'Id');
INSERT INTO `lang_definitions` VALUES (2255, 2373, 2, 'La ID no puede quedar en blanco');
INSERT INTO `lang_definitions` VALUES (2256, 2374, 2, 'Tarjeta ID');
INSERT INTO `lang_definitions` VALUES (2257, 2375, 2, 'IDays');
INSERT INTO `lang_definitions` VALUES (2258, 2376, 2, 'identificado como ');
INSERT INTO `lang_definitions` VALUES (2259, 2377, 2, 'Identificador (una palabra)');
INSERT INTO `lang_definitions` VALUES (2260, 2379, 2, 'Tiempo de espera inactivo en segundos');
INSERT INTO `lang_definitions` VALUES (2261, 2380, 2, 'Si todos los datos para todas las columnas están completos para este formulario');
INSERT INTO `lang_definitions` VALUES (2262, 2381, 2, 'Si la justificación de facturación se utiliza introduzca el nombre del código de tipo de diagnóstico.');
INSERT INTO `lang_definitions` VALUES (2263, 2382, 2, 'Si es introducido, seleccione solamente aquel que ha tenido este servicio');
INSERT INTO `lang_definitions` VALUES (2264, 2383, 2, 'Si el nombre, apellido de cualquier parte o apellido, Nombre');
INSERT INTO `lang_definitions` VALUES (2265, 2384, 2, 'Si pagando por');
INSERT INTO `lang_definitions` VALUES (2266, 2385, 2, 'Si la persona ha fallecido, introducir la fecha de la muerte.');
INSERT INTO `lang_definitions` VALUES (2267, 2386, 2, 'Si usa SMTP, nombre del servidor host o la dirección IP.');
INSERT INTO `lang_definitions` VALUES (2268, 2387, 2, 'Si usa SMTP, puerto TCP del servidor (normalmente 25).');
INSERT INTO `lang_definitions` VALUES (2269, 2388, 2, 'Si no tiene trabajo, poner Estudiante');
INSERT INTO `lang_definitions` VALUES (2270, 2390, 2, 'Si cambia el rol de la ePrescripción de receta electrónica, puede afectar al flujo de la ePrescripción. Frente a cualquier dificultad, contacte con su prescriptor de ePrescripción.');
INSERT INTO `lang_definitions` VALUES (2271, 2391, 2, 'Si ha elegido adjuntar las remesas electrónicas, entonces la ventana de búsqueda se vuelve a mostrar con las facturas correspondientes al fichero X12. Puede hacer click en cualquiera de estos números de factura (como se describe a continuación) si desea hacer las correcciones antes de enviar la remesa. Para aplicar los cambios, haga click en el botón de procesar ficheros ERA en la parte inferior de la pantalla. Esto generará una nueva ventana con un informe detallado.');
INSERT INTO `lang_definitions` VALUES (2272, 2392, 2, 'Si ha introducido una Fecha de Pago en la página de búsqueda, esto sobreescribirá la fecha de contabilización de los pagos y ajustes que de otro modo son tomados del fichero X12. Esto puede ser útil para los informes, si usted quiere que sus informes de recetas usen su fecha en lugar que la de proceso de la Sociedad Médica. Recuerde que esto también afectará a las fechas de pagos anteriores y a los ajustes que se ponen en reclamaciones secundarias. ');
INSERT INTO `lang_definitions` VALUES (2273, 2393, 2, 'Si quiere cambiar tipos de datos, o añadir filas o columnas');
INSERT INTO `lang_definitions` VALUES (2274, 2394, 2, 'Si quiere actualizar la base de datos, coloque el fichero comprimido de base de datos en el siguiente directorio');
INSERT INTO `lang_definitions` VALUES (2275, 2395, 2, 'Desconocido');
INSERT INTO `lang_definitions` VALUES (2276, 2396, 2, 'Enfermedad');
INSERT INTO `lang_definitions` VALUES (2277, 2397, 2, 'IM');
INSERT INTO `lang_definitions` VALUES (2278, 2398, 2, 'Servicio de imágenes');
INSERT INTO `lang_definitions` VALUES (2279, 2399, 2, 'Vacunación');
INSERT INTO `lang_definitions` VALUES (2280, 2400, 2, 'Código Vacunación');
INSERT INTO `lang_definitions` VALUES (2281, 2401, 2, 'Fecha Vacunación');
INSERT INTO `lang_definitions` VALUES (2282, 2403, 2, 'Número de lote Vacunación');
INSERT INTO `lang_definitions` VALUES (2283, 2404, 2, 'Fabricante de Vacunación');
INSERT INTO `lang_definitions` VALUES (2284, 2405, 2, 'Registro Vacunación');
INSERT INTO `lang_definitions` VALUES (2285, 2406, 2, 'Servicio de Vacunación');
INSERT INTO `lang_definitions` VALUES (2286, 2407, 2, 'Título Vacunación');
INSERT INTO `lang_definitions` VALUES (2287, 2408, 2, 'Vacunaciones');
INSERT INTO `lang_definitions` VALUES (2288, 2409, 2, 'Vacunar');
INSERT INTO `lang_definitions` VALUES (2289, 2410, 2, 'Inmunológicas ');
INSERT INTO `lang_definitions` VALUES (2290, 2411, 2, 'Implantes');
INSERT INTO `lang_definitions` VALUES (2291, 2412, 2, 'Importar');
INSERT INTO `lang_definitions` VALUES (2292, 2413, 2, 'Importarr el certificado al buscador');
INSERT INTO `lang_definitions` VALUES (2293, 2414, 2, 'Importar configuración');
INSERT INTO `lang_definitions` VALUES (2294, 2415, 2, 'Importar Paciente');
INSERT INTO `lang_definitions` VALUES (2295, 2416, 2, 'Importar Demográficos del Paciente ');
INSERT INTO `lang_definitions` VALUES (2296, 2417, 2, 'Códigos importantes');
INSERT INTO `lang_definitions` VALUES (2297, 2419, 2, 'Importados de Contabilidad');
INSERT INTO `lang_definitions` VALUES (2298, 2420, 2, 'Mejorado ');
INSERT INTO `lang_definitions` VALUES (2299, 2421, 2, 'ingreso');
INSERT INTO `lang_definitions` VALUES (2300, 2422, 2, 'ingreso');
INSERT INTO `lang_definitions` VALUES (2301, 2423, 2, 'dentro de cada ojo');
INSERT INTO `lang_definitions` VALUES (2302, 2424, 2, 'en ojo izquierdo');
INSERT INTO `lang_definitions` VALUES (2303, 2425, 2, 'en los agujeros de la nariz');
INSERT INTO `lang_definitions` VALUES (2304, 2426, 2, 'Entrada');
INSERT INTO `lang_definitions` VALUES (2305, 2427, 2, 'en ojo derecho');
INSERT INTO `lang_definitions` VALUES (2306, 2428, 2, 'Dentro de la empresa');
INSERT INTO `lang_definitions` VALUES (2307, 2429, 2, 'Inactivo ');
INSERT INTO `lang_definitions` VALUES (2308, 2430, 2, 'Días no activo');
INSERT INTO `lang_definitions` VALUES (2309, 2431, 2, 'Entrada');
INSERT INTO `lang_definitions` VALUES (2310, 2432, 2, 'Incluya checksum');
INSERT INTO `lang_definitions` VALUES (2311, 2433, 2, 'Incluya completado');
INSERT INTO `lang_definitions` VALUES (2312, 2434, 2, 'Incluir los usuarios inactivos ');
INSERT INTO `lang_definitions` VALUES (2313, 2435, 2, 'Incluir a un no clasificado');
INSERT INTO `lang_definitions` VALUES (2314, 2436, 2, 'Incluir datos no estructurados');
INSERT INTO `lang_definitions` VALUES (2315, 2437, 2, 'Incluir constantes vitales');
INSERT INTO `lang_definitions` VALUES (2316, 2438, 2, '¿Incluir las constantes vitales?');
INSERT INTO `lang_definitions` VALUES (2317, 2439, 2, 'Inclusión');
INSERT INTO `lang_definitions` VALUES (2318, 2440, 2, 'Ingresos');
INSERT INTO `lang_definitions` VALUES (2319, 2441, 2, 'Incompleto');
INSERT INTO `lang_definitions` VALUES (2320, 2442, 2, 'Tratamiento Aborto incompleto');
INSERT INTO `lang_definitions` VALUES (2321, 2443, 2, 'Incontinencia ');
INSERT INTO `lang_definitions` VALUES (2322, 2444, 2, 'Incorporar resultados clínicos del test de laboratorio al certificado tecnológico EHR como estructura');
INSERT INTO `lang_definitions` VALUES (2323, 2446, 2, 'aumentado:');
INSERT INTO `lang_definitions` VALUES (2324, 2447, 2, 'Seguro de Indemnización');
INSERT INTO `lang_definitions` VALUES (2325, 2448, 2, 'indeterminado');
INSERT INTO `lang_definitions` VALUES (2326, 2449, 2, 'Indio');
INSERT INTO `lang_definitions` VALUES (2327, 2450, 2, 'Indica anormalidad');
INSERT INTO `lang_definitions` VALUES (2328, 2451, 2, 'Indica si esta incidencia está activa');
INSERT INTO `lang_definitions` VALUES (2329, 2452, 2, 'Indicador de uso especializado');
INSERT INTO `lang_definitions` VALUES (2330, 2453, 2, 'Pacientes indigentes');
INSERT INTO `lang_definitions` VALUES (2331, 2454, 2, 'Informe de Pacientes Indigentes');
INSERT INTO `lang_definitions` VALUES (2332, 2455, 2, 'Indigentes');
INSERT INTO `lang_definitions` VALUES (2333, 2456, 2, 'Aborto Inducido');
INSERT INTO `lang_definitions` VALUES (2334, 2457, 2, 'Ilegible');
INSERT INTO `lang_definitions` VALUES (2335, 2458, 2, 'Infección/abceso');
INSERT INTO `lang_definitions` VALUES (2336, 2459, 2, 'Infecciones');
INSERT INTO `lang_definitions` VALUES (2337, 2460, 2, 'Consejo Infertilidad ');
INSERT INTO `lang_definitions` VALUES (2338, 2461, 2, 'Infertilidad');
INSERT INTO `lang_definitions` VALUES (2339, 2462, 2, 'Gripe 1 ');
INSERT INTO `lang_definitions` VALUES (2340, 2463, 2, 'Gripe 2');
INSERT INTO `lang_definitions` VALUES (2341, 2464, 2, 'Vacunación gripe p/ pacientes may.50 años');
INSERT INTO `lang_definitions` VALUES (2342, 2465, 2, 'Vacunación gripe p/ pacientes may.50 años (GCC)');
INSERT INTO `lang_definitions` VALUES (2343, 2466, 2, 'Vacuna gripe');
INSERT INTO `lang_definitions` VALUES (2344, 2467, 2, 'Información');
INSERT INTO `lang_definitions` VALUES (2345, 2468, 2, 'Información de ensayo 1');
INSERT INTO `lang_definitions` VALUES (2346, 2469, 2, 'Información de ensayo 2');
INSERT INTO `lang_definitions` VALUES (2347, 2470, 2, 'Información de ensayo 3');
INSERT INTO `lang_definitions` VALUES (2348, 2471, 2, 'Información de ensayo 4');
INSERT INTO `lang_definitions` VALUES (2349, 2472, 2, 'Información de ensayo 5');
INSERT INTO `lang_definitions` VALUES (2350, 2473, 2, 'Información de ensayo 6');
INSERT INTO `lang_definitions` VALUES (2351, 2474, 2, 'Inhalaciones');
INSERT INTO `lang_definitions` VALUES (2352, 2475, 2, 'Inhalaciones');
INSERT INTO `lang_definitions` VALUES (2353, 2476, 2, 'Usuario Inicial');
INSERT INTO `lang_definitions` VALUES (2354, 2477, 2, 'Lesión/Rehabilitación');
INSERT INTO `lang_definitions` VALUES (2355, 2478, 2, 'Inyectables');
INSERT INTO `lang_definitions` VALUES (2356, 2479, 2, 'Inyeccion');
INSERT INTO `lang_definitions` VALUES (2357, 2480, 2, 'Parte del cuerpo lesionada');
INSERT INTO `lang_definitions` VALUES (2358, 2481, 2, 'Herido a Fuera');
INSERT INTO `lang_definitions` VALUES (2359, 2482, 2, 'Herido');
INSERT INTO `lang_definitions` VALUES (2360, 2483, 2, 'Mecanismo de lesión');
INSERT INTO `lang_definitions` VALUES (2361, 2484, 2, 'Informe General de lesión');
INSERT INTO `lang_definitions` VALUES (2362, 2485, 2, 'Vigilancia de Lesiones');
INSERT INTO `lang_definitions` VALUES (2363, 2486, 2, 'Tipo de lesión');
INSERT INTO `lang_definitions` VALUES (2364, 2487, 2, 'Relacionado a lesion/enfermedad');
INSERT INTO `lang_definitions` VALUES (2365, 2489, 2, 'Campos de entrada');
INSERT INTO `lang_definitions` VALUES (2366, 2490, 2, 'Tiempo Protrombina');
INSERT INTO `lang_definitions` VALUES (2367, 2491, 2, 'Ins 1');
INSERT INTO `lang_definitions` VALUES (2368, 2492, 2, 'Ins 2 o Ins 3');
INSERT INTO `lang_definitions` VALUES (2369, 2494, 2, 'Ajuste Seg');
INSERT INTO `lang_definitions` VALUES (2370, 2495, 2, 'Ins bundling');
INSERT INTO `lang_definitions` VALUES (2371, 2496, 2, 'Código Aseguradora');
INSERT INTO `lang_definitions` VALUES (2372, 2499, 2, 'Sobre pago Seg');
INSERT INTO `lang_definitions` VALUES (2373, 2501, 2, 'Reembolso Seg');
INSERT INTO `lang_definitions` VALUES (2374, 2502, 2, 'Resumen Seg');
INSERT INTO `lang_definitions` VALUES (2375, 2503, 2, 'Seg1');
INSERT INTO `lang_definitions` VALUES (2376, 2504, 2, 'Seg2');
INSERT INTO `lang_definitions` VALUES (2377, 2505, 2, 'Seg3');
INSERT INTO `lang_definitions` VALUES (2378, 2506, 2, 'Insertar fallido:');
INSERT INTO `lang_definitions` VALUES (2379, 2507, 2, 'Introduzca los eventos antiguos en tablas');
INSERT INTO `lang_definitions` VALUES (2380, 2508, 2, 'Insomnio');
INSERT INTO `lang_definitions` VALUES (2381, 2510, 2, 'Inspección');
INSERT INTO `lang_definitions` VALUES (2382, 2511, 2, 'Inestabilidad/subluxación');
INSERT INTO `lang_definitions` VALUES (2383, 2512, 2, 'INSTALAR');
INSERT INTO `lang_definitions` VALUES (2384, 2513, 2, 'Instalar');
INSERT INTO `lang_definitions` VALUES (2385, 2514, 2, 'Instalar DB');
INSERT INTO `lang_definitions` VALUES (2386, 2515, 2, 'Versión instalada');
INSERT INTO `lang_definitions` VALUES (2387, 2516, 2, 'instrucciones');
INSERT INTO `lang_definitions` VALUES (2388, 2517, 2, 'Instrucción');
INSERT INTO `lang_definitions` VALUES (2389, 2518, 2, 'instrucciones:');
INSERT INTO `lang_definitions` VALUES (2390, 2519, 2, 'Inventario insuficiente para ID producto');
INSERT INTO `lang_definitions` VALUES (2391, 2520, 2, 'Diabetes insulino dependente');
INSERT INTO `lang_definitions` VALUES (2392, 2521, 2, 'Seguro');
INSERT INTO `lang_definitions` VALUES (2393, 2522, 2, 'Seguro');
INSERT INTO `lang_definitions` VALUES (2394, 2523, 2, 'Saldo del seguro');
INSERT INTO `lang_definitions` VALUES (2395, 2525, 2, 'Sociedad Médica');
INSERT INTO `lang_definitions` VALUES (2396, 2526, 2, 'Sociedades Médicas');
INSERT INTO `lang_definitions` VALUES (2397, 2527, 2, 'Sociedad Médica');
INSERT INTO `lang_definitions` VALUES (2398, 2528, 2, 'Sociedad Médica Buscar/Añadir');
INSERT INTO `lang_definitions` VALUES (2399, 2529, 2, 'Data Seguro');
INSERT INTO `lang_definitions` VALUES (2400, 2530, 2, 'Información del Seguro en fichero');
INSERT INTO `lang_definitions` VALUES (2401, 2531, 2, 'Num Seguro');
INSERT INTO `lang_definitions` VALUES (2402, 2532, 2, 'Pago Aseguradora');
INSERT INTO `lang_definitions` VALUES (2403, 2533, 2, 'Proveedor de Seguro');
INSERT INTO `lang_definitions` VALUES (2404, 2534, 2, 'Asegurado');
INSERT INTO `lang_definitions` VALUES (2405, 2535, 2, 'Conclusión Ingesta ');
INSERT INTO `lang_definitions` VALUES (2406, 2536, 2, 'Fecha de Ingesta');
INSERT INTO `lang_definitions` VALUES (2407, 2537, 2, 'Declinación intelectual ');
INSERT INTO `lang_definitions` VALUES (2408, 2538, 2, 'Error interno - no se seleccionó ningunas páginas! ');
INSERT INTO `lang_definitions` VALUES (2409, 2539, 2, 'Error interno - Nº Identificación del paciente no proporcionado!');
INSERT INTO `lang_definitions` VALUES (2410, 2540, 2, '¡Error interno al accede al fichero adjunto!');
INSERT INTO `lang_definitions` VALUES (2411, 2541, 2, '¡Error interno! ');
INSERT INTO `lang_definitions` VALUES (2412, 2542, 2, 'Error interno, Nº Identificación de medicamento no especificado!');
INSERT INTO `lang_definitions` VALUES (2413, 2544, 2, 'Error interno: reclamación');
INSERT INTO `lang_definitions` VALUES (2414, 2545, 2, 'Error Interno: visita \'');
INSERT INTO `lang_definitions` VALUES (2415, 2546, 2, 'Error interno: pid o visita no existe.');
INSERT INTO `lang_definitions` VALUES (2416, 2547, 2, 'Error interno: no parece haber una visita!');
INSERT INTO `lang_definitions` VALUES (2417, 2548, 2, 'Identificador interno (pid)');
INSERT INTO `lang_definitions` VALUES (2418, 2549, 2, 'Derivaciones Internas');
INSERT INTO `lang_definitions` VALUES (2419, 2550, 2, 'Tiempo de coleccion interno');
INSERT INTO `lang_definitions` VALUES (2420, 2551, 2, 'Deber Internacional');
INSERT INTO `lang_definitions` VALUES (2421, 2552, 2, 'Intérprete');
INSERT INTO `lang_definitions` VALUES (2422, 2553, 2, 'Require Intérprete?');
INSERT INTO `lang_definitions` VALUES (2423, 2554, 2, 'Enfermedad Pulmonar Intersticial ');
INSERT INTO `lang_definitions` VALUES (2424, 2555, 2, 'Intervalo');
INSERT INTO `lang_definitions` VALUES (2425, 2558, 2, 'Intervención');
INSERT INTO `lang_definitions` VALUES (2426, 2560, 2, 'Intolerancia ');
INSERT INTO `lang_definitions` VALUES (2427, 2561, 2, 'Intramuscularmente');
INSERT INTO `lang_definitions` VALUES (2428, 2562, 2, 'Intravenoso ');
INSERT INTO `lang_definitions` VALUES (2429, 2563, 2, 'Introducción ');
INSERT INTO `lang_definitions` VALUES (2430, 2564, 2, 'Carácter inválido en');
INSERT INTO `lang_definitions` VALUES (2431, 2565, 2, 'Longitud inválida para');
INSERT INTO `lang_definitions` VALUES (2432, 2566, 2, 'Carácter no-numérico inválido en');
INSERT INTO `lang_definitions` VALUES (2433, 2567, 2, 'Inválido o pagador ausente en fuente para código');
INSERT INTO `lang_definitions` VALUES (2434, 2569, 2, 'Códigos de Servicio Inválidos');
INSERT INTO `lang_definitions` VALUES (2435, 2570, 2, 'Designación de la fuente inválida -');
INSERT INTO `lang_definitions` VALUES (2436, 2572, 2, 'InvAmt');
INSERT INTO `lang_definitions` VALUES (2437, 2573, 2, 'Inventario');
INSERT INTO `lang_definitions` VALUES (2438, 2574, 2, 'Actividad de inventario');
INSERT INTO `lang_definitions` VALUES (2439, 2575, 2, 'Inventario y venta, ambos medicamentos y productos no farmacológicos');
INSERT INTO `lang_definitions` VALUES (2440, 2576, 2, 'Inventario y venta medicamentos sólo');
INSERT INTO `lang_definitions` VALUES (2441, 2577, 2, 'El inventario no está disponible para esta orden. ');
INSERT INTO `lang_definitions` VALUES (2442, 2578, 2, 'Lista de Inventario');
INSERT INTO `lang_definitions` VALUES (2443, 2579, 2, 'Inventario Transacciones');
INSERT INTO `lang_definitions` VALUES (2444, 2580, 2, 'Factura');
INSERT INTO `lang_definitions` VALUES (2445, 2581, 2, 'factura');
INSERT INTO `lang_definitions` VALUES (2446, 2582, 2, 'Factura saldo');
INSERT INTO `lang_definitions` VALUES (2447, 2583, 2, 'Factura saldo no puede ser enviado. No hay visita creada.');
INSERT INTO `lang_definitions` VALUES (2448, 2584, 2, 'Fecha de Factura');
INSERT INTO `lang_definitions` VALUES (2449, 2585, 2, 'Factura no tiene fecha');
INSERT INTO `lang_definitions` VALUES (2450, 2586, 2, 'Número Factura');
INSERT INTO `lang_definitions` VALUES (2451, 2587, 2, 'Número Referencia Factura');
INSERT INTO `lang_definitions` VALUES (2452, 2588, 2, 'Número referencia factura, si se usa');
INSERT INTO `lang_definitions` VALUES (2453, 2589, 2, 'Número referencia factura');
INSERT INTO `lang_definitions` VALUES (2454, 2590, 2, 'Número referencia factura');
INSERT INTO `lang_definitions` VALUES (2455, 2591, 2, 'Factura: ');
INSERT INTO `lang_definitions` VALUES (2456, 2592, 2, 'Fundación Internacional de Planificación Familiar');
INSERT INTO `lang_definitions` VALUES (2457, 2595, 2, 'Datos para SRH IPPF ');
INSERT INTO `lang_definitions` VALUES (2458, 2596, 2, 'Informe de las estadísticas de IPPF ');
INSERT INTO `lang_definitions` VALUES (2459, 2597, 2, 'Estado Fundación Internacional de Planificación Familiar');
INSERT INTO `lang_definitions` VALUES (2460, 2598, 2, 'IPV 1 ');
INSERT INTO `lang_definitions` VALUES (2461, 2599, 2, 'IPV 2');
INSERT INTO `lang_definitions` VALUES (2462, 2600, 2, 'IPV 3');
INSERT INTO `lang_definitions` VALUES (2463, 2601, 2, 'IPV 4');
INSERT INTO `lang_definitions` VALUES (2464, 2602, 2, 'Latido de Corazón Irregular');
INSERT INTO `lang_definitions` VALUES (2465, 2603, 2, 'Irritabilidad ');
INSERT INTO `lang_definitions` VALUES (2466, 2604, 2, 'Irritación ');
INSERT INTO `lang_definitions` VALUES (2467, 2607, 2, 'es la versión más reciente de la siguiente bbdd');
INSERT INTO `lang_definitions` VALUES (2468, 2608, 2, 'es un campo requerido.');
INSERT INTO `lang_definitions` VALUES (2469, 2609, 2, 'es un nodo de raíz y no puede ser suprimido. ');
INSERT INTO `lang_definitions` VALUES (2470, 2612, 2, 'no es válido (las fracciones decimales están bien).');
INSERT INTO `lang_definitions` VALUES (2471, 2613, 2, '¿El PHP utiliza el modo a prueba de fallos?');
INSERT INTO `lang_definitions` VALUES (2472, 2614, 2, '¿Se traduce el texto del formulario plantilla?');
INSERT INTO `lang_definitions` VALUES (2473, 2615, 2, '¿Se traduce el texto de listas?');
INSERT INTO `lang_definitions` VALUES (2474, 2616, 2, '¿Está encriptado el fichero?');
INSERT INTO `lang_definitions` VALUES (2475, 2618, 2, '¿Este es un tipo de diagnóstico?');
INSERT INTO `lang_definitions` VALUES (2476, 2620, 2, '¿Es un tipo de procedimiento/servicio?');
INSERT INTO `lang_definitions` VALUES (2477, 2622, 2, '¿Este tipo de código está activo?');
INSERT INTO `lang_definitions` VALUES (2478, 2623, 2, '¿Este código se usa en reclamaciones?');
INSERT INTO `lang_definitions` VALUES (2479, 2624, 2, '¿Es un tipo oculto en la hoja de honorarios?');
INSERT INTO `lang_definitions` VALUES (2480, 2625, 2, '¿Se usa en las tablas sql externas? Si es así, elija el formato.');
INSERT INTO `lang_definitions` VALUES (2481, 2626, 2, 'es muy largo');
INSERT INTO `lang_definitions` VALUES (2482, 2627, 2, 'incidencia');
INSERT INTO `lang_definitions` VALUES (2483, 2628, 2, 'Incidencia');
INSERT INTO `lang_definitions` VALUES (2484, 2629, 2, 'Fecha Incidencia');
INSERT INTO `lang_definitions` VALUES (2485, 2630, 2, 'Nº Identificación incidencia');
INSERT INTO `lang_definitions` VALUES (2486, 2631, 2, 'Título de incidencia');
INSERT INTO `lang_definitions` VALUES (2487, 2634, 2, 'Incidencias');
INSERT INTO `lang_definitions` VALUES (2488, 2635, 2, 'Incidencias (Lesiones, Médicas, Alergias)');
INSERT INTO `lang_definitions` VALUES (2489, 2636, 2, 'Incidencias (Lesiones, Médicas, Alergias):');
INSERT INTO `lang_definitions` VALUES (2490, 2637, 2, 'Incidencias y Encuentros');
INSERT INTO `lang_definitions` VALUES (2491, 2638, 2, 'Incidencias y Encuentros de');
INSERT INTO `lang_definitions` VALUES (2492, 2639, 2, 'Incidencias no autorizadas');
INSERT INTO `lang_definitions` VALUES (2493, 2640, 2, 'Sección de Incidencias');
INSERT INTO `lang_definitions` VALUES (2494, 2641, 2, 'Italiano');
INSERT INTO `lang_definitions` VALUES (2495, 2642, 2, 'Artículo');
INSERT INTO `lang_definitions` VALUES (2496, 2643, 2, 'Artículo');
INSERT INTO `lang_definitions` VALUES (2497, 2644, 2, 'temas');
INSERT INTO `lang_definitions` VALUES (2498, 2645, 2, 'La carga de artículos falló');
INSERT INTO `lang_definitions` VALUES (2499, 2646, 2, 'IU/L');
INSERT INTO `lang_definitions` VALUES (2500, 2647, 2, 'IUD');
INSERT INTO `lang_definitions` VALUES (2501, 2648, 2, 'IV');
INSERT INTO `lang_definitions` VALUES (2502, 2649, 2, 'Ener');
INSERT INTO `lang_definitions` VALUES (2503, 2650, 2, 'Enero');
INSERT INTO `lang_definitions` VALUES (2504, 2651, 2, 'Japonés');
INSERT INTO `lang_definitions` VALUES (2505, 2652, 2, 'Ictericia ');
INSERT INTO `lang_definitions` VALUES (2506, 2653, 2, 'Descripción del trabajo');
INSERT INTO `lang_definitions` VALUES (2507, 2654, 2, 'Nº Identificación del trabajo ');
INSERT INTO `lang_definitions` VALUES (2508, 2655, 2, 'Dislocaciones de articulaciones');
INSERT INTO `lang_definitions` VALUES (2509, 2656, 2, 'Dolor en las Articulaciones ');
INSERT INTO `lang_definitions` VALUES (2510, 2657, 2, 'Esguinces de articulaciones');
INSERT INTO `lang_definitions` VALUES (2511, 2658, 2, 'Jul');
INSERT INTO `lang_definitions` VALUES (2512, 2659, 2, 'Julio');
INSERT INTO `lang_definitions` VALUES (2513, 2660, 2, 'Jun');
INSERT INTO `lang_definitions` VALUES (2514, 2661, 2, 'Junio');
INSERT INTO `lang_definitions` VALUES (2515, 2662, 2, 'Justo debajo, revise la información del área azul donde pone sus parámetros de búsqueda. Puede buscar por nombre del paciente, número de gráfico, número de visita o fecha de servicio, o cualquier combinación de éstos. También puede ver todas las facturas, facturas pendientes o impagadas (por el paciente). Click en el botón de búsqueda para realizar la búsqueda.');
INSERT INTO `lang_definitions` VALUES (2516, 2663, 2, 'Solo mío');
INSERT INTO `lang_definitions` VALUES (2517, 2665, 2, 'Justificar');
INSERT INTO `lang_definitions` VALUES (2518, 2666, 2, 'Justificar/Guardar');
INSERT INTO `lang_definitions` VALUES (2519, 2668, 2, 'k, aquí está el resto ');
INSERT INTO `lang_definitions` VALUES (2520, 2669, 2, 'Clave');
INSERT INTO `lang_definitions` VALUES (2521, 2670, 2, 'Palabras Claves');
INSERT INTO `lang_definitions` VALUES (2522, 2671, 2, 'kg');
INSERT INTO `lang_definitions` VALUES (2523, 2672, 2, 'kg/m^2');
INSERT INTO `lang_definitions` VALUES (2524, 2673, 2, 'Cáncer de Riñon');
INSERT INTO `lang_definitions` VALUES (2525, 2674, 2, 'Fallo Renal');
INSERT INTO `lang_definitions` VALUES (2526, 2675, 2, 'Infecciones de Riñón');
INSERT INTO `lang_definitions` VALUES (2527, 2676, 2, 'Piedra en el Riñón');
INSERT INTO `lang_definitions` VALUES (2528, 2677, 2, 'Transplante de Riñon');
INSERT INTO `lang_definitions` VALUES (2529, 2678, 2, 'Rodilla');
INSERT INTO `lang_definitions` VALUES (2530, 2679, 2, 'Problemas de la rodilla');
INSERT INTO `lang_definitions` VALUES (2531, 2680, 2, 'Reemplazo de Rodilla');
INSERT INTO `lang_definitions` VALUES (2532, 2681, 2, 'Coreano');
INSERT INTO `lang_definitions` VALUES (2533, 2682, 2, 'Laboratorio');
INSERT INTO `lang_definitions` VALUES (2534, 2683, 2, 'Sitio Web del Laboratorio de intercambio');
INSERT INTO `lang_definitions` VALUES (2535, 2684, 2, 'Nº Identificación Laboratorio de intercambio');
INSERT INTO `lang_definitions` VALUES (2536, 2685, 2, 'Nº Identificación ficha Laboratorio de intercambio');
INSERT INTO `lang_definitions` VALUES (2537, 2686, 2, 'Consulta de estado de Laboratorio');
INSERT INTO `lang_definitions` VALUES (2538, 2687, 2, 'Informe del Laboratorio ');
INSERT INTO `lang_definitions` VALUES (2539, 2688, 2, 'Resultado Laboratorio');
INSERT INTO `lang_definitions` VALUES (2540, 2689, 2, 'Resultados Laboratorio');
INSERT INTO `lang_definitions` VALUES (2541, 2690, 2, 'Informe Resultados Laboratorio');
INSERT INTO `lang_definitions` VALUES (2542, 2691, 2, 'Servicio de laboratorio');
INSERT INTO `lang_definitions` VALUES (2543, 2692, 2, 'Resultados del test de Laboratorio');
INSERT INTO `lang_definitions` VALUES (2544, 2693, 2, 'Etiqueta');
INSERT INTO `lang_definitions` VALUES (2545, 2694, 2, 'Etiqueta no puede estar en blanco ');
INSERT INTO `lang_definitions` VALUES (2546, 2695, 2, 'Col etiqueta');
INSERT INTO `lang_definitions` VALUES (2547, 2696, 2, 'Etiqueta para este tipo');
INSERT INTO `lang_definitions` VALUES (2548, 2697, 2, 'EtiquetasColumn debe ser un número entre 1 y 999');
INSERT INTO `lang_definitions` VALUES (2549, 2698, 2, 'Etiquetas');
INSERT INTO `lang_definitions` VALUES (2550, 2699, 2, 'Laboratorio');
INSERT INTO `lang_definitions` VALUES (2551, 2700, 2, 'Laceración/Cond. Piel');
INSERT INTO `lang_definitions` VALUES (2552, 2701, 2, 'Laceración/abrasión');
INSERT INTO `lang_definitions` VALUES (2553, 2702, 2, 'Idioma');
INSERT INTO `lang_definitions` VALUES (2554, 2703, 2, 'Código Idioma');
INSERT INTO `lang_definitions` VALUES (2555, 2704, 2, 'Definición de lenguaje agregada');
INSERT INTO `lang_definitions` VALUES (2556, 2705, 2, 'Herramienta de interfaz de idioma ');
INSERT INTO `lang_definitions` VALUES (2557, 2706, 2, 'Lista de lenguajes (escribir, addonly opcional) ');
INSERT INTO `lang_definitions` VALUES (2558, 2707, 2, 'Nombre Idioma');
INSERT INTO `lang_definitions` VALUES (2559, 2708, 2, 'Idioma:');
INSERT INTO `lang_definitions` VALUES (2560, 2709, 2, 'Laosiano');
INSERT INTO `lang_definitions` VALUES (2561, 2710, 2, 'Último ');
INSERT INTO `lang_definitions` VALUES (2562, 2711, 2, 'Última Actividad Fecha');
INSERT INTO `lang_definitions` VALUES (2563, 2712, 2, 'Última Fecha de Cuenta');
INSERT INTO `lang_definitions` VALUES (2564, 2713, 2, 'Último año calendario');
INSERT INTO `lang_definitions` VALUES (2565, 2714, 2, 'Última visita');
INSERT INTO `lang_definitions` VALUES (2566, 2715, 2, 'Último nivel facturado');
INSERT INTO `lang_definitions` VALUES (2567, 2716, 2, 'Último Mes');
INSERT INTO `lang_definitions` VALUES (2568, 2717, 2, 'Apellido(s)');
INSERT INTO `lang_definitions` VALUES (2569, 2718, 2, 'Apellido(s)');
INSERT INTO `lang_definitions` VALUES (2570, 2719, 2, 'Apellido(s):');
INSERT INTO `lang_definitions` VALUES (2571, 2720, 2, 'Ultima revision');
INSERT INTO `lang_definitions` VALUES (2572, 2722, 2, 'Última guardados ');
INSERT INTO `lang_definitions` VALUES (2573, 2723, 2, 'Última actualización por ');
INSERT INTO `lang_definitions` VALUES (2574, 2724, 2, 'Ultima verificación el');
INSERT INTO `lang_definitions` VALUES (2575, 2725, 2, 'Última Visita');
INSERT INTO `lang_definitions` VALUES (2576, 2726, 2, 'Recurrencia tardía (2-12 Mes)');
INSERT INTO `lang_definitions` VALUES (2577, 2727, 2, 'Maléolo lateral');
INSERT INTO `lang_definitions` VALUES (2578, 2728, 2, 'Maléolo lateral:');
INSERT INTO `lang_definitions` VALUES (2579, 2729, 2, 'Lateralidad');
INSERT INTO `lang_definitions` VALUES (2580, 2730, 2, 'Lateralidad de este procedimiento si se aplica');
INSERT INTO `lang_definitions` VALUES (2581, 2731, 2, 'desplazados lateralmente PMI: ');
INSERT INTO `lang_definitions` VALUES (2582, 2732, 2, 'de la base ');
INSERT INTO `lang_definitions` VALUES (2583, 2733, 2, 'Redactor de Disposición');
INSERT INTO `lang_definitions` VALUES (2584, 2734, 2, 'Diseño de Grupos');
INSERT INTO `lang_definitions` VALUES (2585, 2735, 2, 'Estilo plantilla');
INSERT INTO `lang_definitions` VALUES (2586, 2736, 2, 'Diseño basado en la visita las formas ');
INSERT INTO `lang_definitions` VALUES (2587, 2737, 2, 'Disposición');
INSERT INTO `lang_definitions` VALUES (2588, 2738, 2, 'libra ');
INSERT INTO `lang_definitions` VALUES (2589, 2739, 2, 'libra');
INSERT INTO `lang_definitions` VALUES (2590, 2740, 2, 'Colesterol LDL');
INSERT INTO `lang_definitions` VALUES (2591, 2741, 2, 'dejar en blanco si sigue activo');
INSERT INTO `lang_definitions` VALUES (2592, 2742, 2, 'Dejar en blanco para mantener el nombre de fichero original');
INSERT INTO `lang_definitions` VALUES (2593, 2743, 2, 'Deje en blanco para no cambiar la contraseña');
INSERT INTO `lang_definitions` VALUES (2594, 2744, 2, 'Dejar mensaje Con');
INSERT INTO `lang_definitions` VALUES (2595, 2745, 2, 'Salir del Formulario');
INSERT INTO `lang_definitions` VALUES (2596, 2746, 2, 'Dejando la contraseña en blanco no se encriptará el documento');
INSERT INTO `lang_definitions` VALUES (2597, 2747, 2, 'Izquierda');
INSERT INTO `lang_definitions` VALUES (2598, 2748, 2, 'Oído izquierdo ');
INSERT INTO `lang_definitions` VALUES (2599, 2749, 2, 'oreja izquierda');
INSERT INTO `lang_definitions` VALUES (2600, 2750, 2, 'Izquierda:');
INSERT INTO `lang_definitions` VALUES (2601, 2751, 2, 'Izquierda:');
INSERT INTO `lang_definitions` VALUES (2602, 2752, 2, 'Dolor de Pierna/Calambres ');
INSERT INTO `lang_definitions` VALUES (2603, 2753, 2, 'Legal');
INSERT INTO `lang_definitions` VALUES (2604, 2754, 2, 'Tamaño papel Legal');
INSERT INTO `lang_definitions` VALUES (2605, 2755, 2, 'Leyenda:');
INSERT INTO `lang_definitions` VALUES (2606, 2756, 2, 'Longitud');
INSERT INTO `lang_definitions` VALUES (2607, 2757, 2, 'Longitud del modificador, 0 si no hay');
INSERT INTO `lang_definitions` VALUES (2608, 2758, 2, 'Menor que');
INSERT INTO `lang_definitions` VALUES (2609, 2759, 2, 'Menor que o Igual a');
INSERT INTO `lang_definitions` VALUES (2610, 2760, 2, 'Menos la información privada (escribir, addonly opcional) ');
INSERT INTO `lang_definitions` VALUES (2611, 2761, 2, 'Carta');
INSERT INTO `lang_definitions` VALUES (2612, 2762, 2, 'Carta');
INSERT INTO `lang_definitions` VALUES (2613, 2763, 2, 'Tamaño papel Letter');
INSERT INTO `lang_definitions` VALUES (2614, 2764, 2, 'Papelería membretada que el médico firma');
INSERT INTO `lang_definitions` VALUES (2615, 2765, 2, 'Papelería membretada que el paciente firma');
INSERT INTO `lang_definitions` VALUES (2616, 2766, 2, 'Nivel de urgencia');
INSERT INTO `lang_definitions` VALUES (2617, 2767, 2, 'Responsabilidad ');
INSERT INTO `lang_definitions` VALUES (2618, 2768, 2, 'Responsabilidad Médica');
INSERT INTO `lang_definitions` VALUES (2619, 2769, 2, 'Licencia/Nº Id.');
INSERT INTO `lang_definitions` VALUES (2620, 2770, 2, 'Apellido del médico');
INSERT INTO `lang_definitions` VALUES (2621, 2771, 2, 'NºColegiado médico');
INSERT INTO `lang_definitions` VALUES (2622, 2772, 2, 'NºColegiado médico ');
INSERT INTO `lang_definitions` VALUES (2623, 2773, 2, 'Estilo de Vida');
INSERT INTO `lang_definitions` VALUES (2624, 2774, 2, 'Estadio del estilo de vida');
INSERT INTO `lang_definitions` VALUES (2625, 2775, 2, 'Rasgón o esguince del ligamento ');
INSERT INTO `lang_definitions` VALUES (2626, 2777, 2, 'Límite de Eventos');
INSERT INTO `lang_definitions` VALUES (2627, 2778, 2, 'Límites');
INSERT INTO `lang_definitions` VALUES (2628, 2779, 2, 'Vínculo');
INSERT INTO `lang_definitions` VALUES (2629, 2780, 2, 'Vínculo al paciente');
INSERT INTO `lang_definitions` VALUES (2630, 2781, 2, 'Vinculado');
INSERT INTO `lang_definitions` VALUES (2631, 2784, 2, 'Vinculado a un documento');
INSERT INTO `lang_definitions` VALUES (2632, 2786, 2, 'Lista');
INSERT INTO `lang_definitions` VALUES (2633, 2787, 2, 'Cuadr de lista');
INSERT INTO `lang_definitions` VALUES (2634, 2788, 2, 'caja de lista');
INSERT INTO `lang_definitions` VALUES (2635, 2789, 2, 'agrega cuadro de lista ');
INSERT INTO `lang_definitions` VALUES (2636, 2790, 2, 'Lista de cuadro con adición');
INSERT INTO `lang_definitions` VALUES (2637, 2791, 2, 'Editor de Lista');
INSERT INTO `lang_definitions` VALUES (2638, 2792, 2, 'Lista de visitas');
INSERT INTO `lang_definitions` VALUES (2639, 2793, 2, 'Lista de grupos');
INSERT INTO `lang_definitions` VALUES (2640, 2794, 2, 'Lista Sociedades Médicas');
INSERT INTO `lang_definitions` VALUES (2641, 2795, 2, 'Lista de temas no puede comenzar con un número');
INSERT INTO `lang_definitions` VALUES (2642, 2796, 2, 'Items listados contienen caracteres ilegales');
INSERT INTO `lang_definitions` VALUES (2643, 2797, 2, 'Lista Listas');
INSERT INTO `lang_definitions` VALUES (2644, 2798, 2, 'Lista de Nombres');
INSERT INTO `lang_definitions` VALUES (2645, 2799, 2, 'Lista de los nombres no puede empezar con números. ');
INSERT INTO `lang_definitions` VALUES (2646, 2800, 2, 'Lista de Recetas');
INSERT INTO `lang_definitions` VALUES (2647, 2801, 2, 'Lista Tipo de datos usada para País.');
INSERT INTO `lang_definitions` VALUES (2648, 2802, 2, 'Lista Tipo de datos usada para Estado.');
INSERT INTO `lang_definitions` VALUES (2649, 2803, 2, 'Puerto de escucha de la RFC 5425 TLS en el servidor syslog.');
INSERT INTO `lang_definitions` VALUES (2650, 2804, 2, 'Listas');
INSERT INTO `lang_definitions` VALUES (2651, 2806, 2, 'Deseos Personales de cuidado');
INSERT INTO `lang_definitions` VALUES (2652, 2807, 2, 'LLL:');
INSERT INTO `lang_definitions` VALUES (2653, 2808, 2, 'LMP');
INSERT INTO `lang_definitions` VALUES (2654, 2810, 2, 'Cargar definiciones');
INSERT INTO `lang_definitions` VALUES (2655, 2815, 2, 'Cargando');
INSERT INTO `lang_definitions` VALUES (2656, 2816, 2, 'Cargando ficheros en la base de datos. Esto puede tardar algún tiempo...');
INSERT INTO `lang_definitions` VALUES (2657, 2817, 2, 'LOC');
INSERT INTO `lang_definitions` VALUES (2658, 2818, 2, 'Local');
INSERT INTO `lang_definitions` VALUES (2659, 2819, 2, 'Lugar');
INSERT INTO `lang_definitions` VALUES (2660, 2820, 2, 'Localidad ');
INSERT INTO `lang_definitions` VALUES (2661, 2821, 2, 'Localización ');
INSERT INTO `lang_definitions` VALUES (2662, 2822, 2, 'Ubicación de la máquina openemr puede contener datos sensible, por eso se recomienda borrar manualmente los ficheros después de su uso');
INSERT INTO `lang_definitions` VALUES (2663, 2823, 2, 'Localizacion de este lote');
INSERT INTO `lang_definitions` VALUES (2664, 2824, 2, 'Lugar no especificado');
INSERT INTO `lang_definitions` VALUES (2665, 2825, 2, 'Directorio dónde Hylafax archiva los faxes');
INSERT INTO `lang_definitions` VALUES (2666, 2826, 2, 'Localización dónde se archivan los escaneados');
INSERT INTO `lang_definitions` VALUES (2667, 2827, 2, 'Localización:');
INSERT INTO `lang_definitions` VALUES (2668, 2828, 2, 'Bloquear');
INSERT INTO `lang_definitions` VALUES (2669, 2829, 2, 'Iniciar sesión');
INSERT INTO `lang_definitions` VALUES (2670, 2830, 2, 'Identificación');
INSERT INTO `lang_definitions` VALUES (2671, 2831, 2, 'Finalizar sesión');
INSERT INTO `lang_definitions` VALUES (2672, 2832, 2, 'Iniciar sesión');
INSERT INTO `lang_definitions` VALUES (2673, 2833, 2, 'Abierto una sesión como');
INSERT INTO `lang_definitions` VALUES (2674, 2834, 2, 'Abierto una sesión como:');
INSERT INTO `lang_definitions` VALUES (2675, 2835, 2, 'Salir de sesión.');
INSERT INTO `lang_definitions` VALUES (2676, 2836, 2, 'Identificando');
INSERT INTO `lang_definitions` VALUES (2677, 2837, 2, 'Iniciar sesión');
INSERT INTO `lang_definitions` VALUES (2678, 2838, 2, 'iniciar sesión');
INSERT INTO `lang_definitions` VALUES (2679, 2841, 2, 'Cerrar sesión');
INSERT INTO `lang_definitions` VALUES (2680, 2842, 2, 'cerrar sesión');
INSERT INTO `lang_definitions` VALUES (2681, 2843, 2, 'Registros');
INSERT INTO `lang_definitions` VALUES (2682, 2844, 2, 'Espectador de los registros ');
INSERT INTO `lang_definitions` VALUES (2683, 2845, 2, 'Buscar');
INSERT INTO `lang_definitions` VALUES (2684, 2846, 2, 'Lote');
INSERT INTO `lang_definitions` VALUES (2685, 2847, 2, 'Nº Identificación del lote falta! ');
INSERT INTO `lang_definitions` VALUES (2686, 2848, 2, 'Número de Lote ');
INSERT INTO `lang_definitions` VALUES (2687, 2849, 2, 'Bajo');
INSERT INTO `lang_definitions` VALUES (2688, 2851, 2, 'inferior de la pierna ');
INSERT INTO `lang_definitions` VALUES (2689, 2853, 2, 'Columna lumbar');
INSERT INTO `lang_definitions` VALUES (2690, 2854, 2, 'COMIDA');
INSERT INTO `lang_definitions` VALUES (2691, 2855, 2, 'Comida');
INSERT INTO `lang_definitions` VALUES (2692, 2856, 2, 'cáncer de pulmón');
INSERT INTO `lang_definitions` VALUES (2693, 2857, 2, 'Cirugía del cáncer de pulmón ');
INSERT INTO `lang_definitions` VALUES (2694, 2858, 2, 'PULMONES:');
INSERT INTO `lang_definitions` VALUES (2695, 2859, 2, 'pulmones:');
INSERT INTO `lang_definitions` VALUES (2696, 2860, 2, 'Lupus');
INSERT INTO `lang_definitions` VALUES (2697, 2861, 2, 'M');
INSERT INTO `lang_definitions` VALUES (2698, 2862, 2, 'Categoría de MA ');
INSERT INTO `lang_definitions` VALUES (2699, 2863, 2, 'MA Cliente acepta aborto');
INSERT INTO `lang_definitions` VALUES (2700, 2864, 2, 'MA estadísticas');
INSERT INTO `lang_definitions` VALUES (2701, 2865, 2, 'Correo enviado');
INSERT INTO `lang_definitions` VALUES (2702, 2866, 2, 'Principal');
INSERT INTO `lang_definitions` VALUES (2703, 2867, 2, 'Dirección principal');
INSERT INTO `lang_definitions` VALUES (2704, 2868, 2, 'Pantalla principal del panel superior');
INSERT INTO `lang_definitions` VALUES (2705, 2869, 2, 'Mantener activa la lista de medicación de alergia.');
INSERT INTO `lang_definitions` VALUES (2706, 2870, 2, 'Mantener activa una lista de medicación.');
INSERT INTO `lang_definitions` VALUES (2707, 2871, 2, 'Mantenga actualizada lista de problemas actuales y diagnósticos activos');
INSERT INTO `lang_definitions` VALUES (2708, 2872, 2, 'Hacer modificaciones a las actuales categorías.');
INSERT INTO `lang_definitions` VALUES (2709, 2873, 2, 'Dar nueva cita para');
INSERT INTO `lang_definitions` VALUES (2710, 2874, 2, 'Cerciorarse -');
INSERT INTO `lang_definitions` VALUES (2711, 2875, 2, 'Hacer un batch de ficheros de texto para adjuntar a la Cámara de compensación y que se marcará como facturado');
INSERT INTO `lang_definitions` VALUES (2712, 2876, 2, 'Malestar: ');
INSERT INTO `lang_definitions` VALUES (2713, 2877, 2, 'Masculino');
INSERT INTO `lang_definitions` VALUES (2714, 2878, 2, 'Condones Masculinos ');
INSERT INTO `lang_definitions` VALUES (2715, 2879, 2, 'Varón VSC ');
INSERT INTO `lang_definitions` VALUES (2716, 2880, 2, 'Mamografía');
INSERT INTO `lang_definitions` VALUES (2717, 2881, 2, 'Manejar');
INSERT INTO `lang_definitions` VALUES (2718, 2882, 2, 'Gestionar traducciones');
INSERT INTO `lang_definitions` VALUES (2719, 2883, 2, 'Gerencia');
INSERT INTO `lang_definitions` VALUES (2720, 2884, 2, 'Campos obligatorios y específicos');
INSERT INTO `lang_definitions` VALUES (2721, 2885, 2, 'Campos obligatorios o específicos sólo, cheques duplicados, no de búsqueda');
INSERT INTO `lang_definitions` VALUES (2722, 2886, 2, 'Campos obligatorios o específicos sólo, búsqueda y comprobación de duplicados');
INSERT INTO `lang_definitions` VALUES (2723, 2887, 2, 'Manual');
INSERT INTO `lang_definitions` VALUES (2724, 2888, 2, 'Manual de envío');
INSERT INTO `lang_definitions` VALUES (2725, 2889, 2, 'Fabricante');
INSERT INTO `lang_definitions` VALUES (2726, 2890, 2, 'Mar');
INSERT INTO `lang_definitions` VALUES (2727, 2891, 2, 'Marzo');
INSERT INTO `lang_definitions` VALUES (2728, 2892, 2, 'Estado Civil');
INSERT INTO `lang_definitions` VALUES (2729, 2893, 2, 'Marcar como facturado pero saltar de facturación');
INSERT INTO `lang_definitions` VALUES (2730, 2894, 2, 'Marcar como Resueltos ');
INSERT INTO `lang_definitions` VALUES (2731, 2895, 2, 'Marcar como no facturados');
INSERT INTO `lang_definitions` VALUES (2732, 2897, 2, 'Marcado como despejado');
INSERT INTO `lang_definitions` VALUES (2733, 2898, 2, 'Casado');
INSERT INTO `lang_definitions` VALUES (2734, 2899, 2, 'Formato (Máscara)');
INSERT INTO `lang_definitions` VALUES (2735, 2900, 2, 'Formato para Números de Factura');
INSERT INTO `lang_definitions` VALUES (2736, 2901, 2, 'Formato para ID de Pacientes');
INSERT INTO `lang_definitions` VALUES (2737, 2902, 2, 'Formato para ID de Productos');
INSERT INTO `lang_definitions` VALUES (2738, 2903, 2, 'Concuerda');
INSERT INTO `lang_definitions` VALUES (2739, 2905, 2, 'Max');
INSERT INTO `lang_definitions` VALUES (2740, 2907, 2, 'La derecha maxilar: ');
INSERT INTO `lang_definitions` VALUES (2741, 2908, 2, 'Edad Máxima');
INSERT INTO `lang_definitions` VALUES (2742, 2909, 2, 'Número máximo de caracteres');
INSERT INTO `lang_definitions` VALUES (2743, 2910, 2, 'Tiempo máximo inactivo antes de cerrar sesión en segundos. Por defecto es 7200 (2 horas). ');
INSERT INTO `lang_definitions` VALUES (2744, 2911, 2, 'Inventario máximo razonable, 0 si no es aplicable');
INSERT INTO `lang_definitions` VALUES (2745, 2912, 2, 'Tamaño máximo');
INSERT INTO `lang_definitions` VALUES (2746, 2913, 2, 'Tamaño máximo (poniendo 0 permite cualquier tamaño)');
INSERT INTO `lang_definitions` VALUES (2747, 2914, 2, 'Mayo');
INSERT INTO `lang_definitions` VALUES (2748, 2915, 2, 'MC');
INSERT INTO `lang_definitions` VALUES (2749, 2916, 2, 'mcg (microgramo)');
INSERT INTO `lang_definitions` VALUES (2750, 2917, 2, 'Significa que ninguna de las tres últimas contraseñas son permitidas para cambiar la contraseña.');
INSERT INTO `lang_definitions` VALUES (2751, 2918, 2, 'Medida del Código de Grupo');
INSERT INTO `lang_definitions` VALUES (2752, 2919, 2, 'Medición');
INSERT INTO `lang_definitions` VALUES (2753, 2920, 2, 'Maléolo tibial: ');
INSERT INTO `lang_definitions` VALUES (2754, 2921, 2, 'Seguro de enfermedad');
INSERT INTO `lang_definitions` VALUES (2755, 2922, 2, 'Médico');
INSERT INTO `lang_definitions` VALUES (2756, 2923, 2, 'Aborto Médico');
INSERT INTO `lang_definitions` VALUES (2757, 2924, 2, 'Administración Médica');
INSERT INTO `lang_definitions` VALUES (2758, 2925, 2, 'Historia Médica');
INSERT INTO `lang_definitions` VALUES (2759, 2926, 2, 'Incidencia Médica');
INSERT INTO `lang_definitions` VALUES (2760, 2927, 2, 'Incidencia Médica');
INSERT INTO `lang_definitions` VALUES (2761, 2928, 2, 'Problema médico');
INSERT INTO `lang_definitions` VALUES (2762, 2931, 2, 'Problemas médicos');
INSERT INTO `lang_definitions` VALUES (2763, 2932, 2, 'Registo Médico');
INSERT INTO `lang_definitions` VALUES (2764, 2933, 2, 'Informe médico # ');
INSERT INTO `lang_definitions` VALUES (2765, 2934, 2, 'Registros Médicos');
INSERT INTO `lang_definitions` VALUES (2766, 2935, 2, 'Registros Médicos enviados');
INSERT INTO `lang_definitions` VALUES (2767, 2936, 2, 'Resumen Médico entregado');
INSERT INTO `lang_definitions` VALUES (2768, 2937, 2, 'Sistema Médico');
INSERT INTO `lang_definitions` VALUES (2769, 2938, 2, 'Tipo de Médico');
INSERT INTO `lang_definitions` VALUES (2770, 2939, 2, 'Médico / Historia (escribir, añadir sólo opcional) ');
INSERT INTO `lang_definitions` VALUES (2771, 2940, 2, 'Parte B de Seguro médico');
INSERT INTO `lang_definitions` VALUES (2772, 2941, 2, 'Seguro médico de referencia restablecido');
INSERT INTO `lang_definitions` VALUES (2773, 2942, 2, 'Medicación ');
INSERT INTO `lang_definitions` VALUES (2774, 2943, 2, 'Lista Medicación Alergias');
INSERT INTO `lang_definitions` VALUES (2775, 2945, 2, 'Lista Medicación');
INSERT INTO `lang_definitions` VALUES (2776, 2946, 2, '¿Reconciliación Medicación realizada?');
INSERT INTO `lang_definitions` VALUES (2777, 2947, 2, 'Medicamentos');
INSERT INTO `lang_definitions` VALUES (2778, 2948, 2, 'Medicamentos:');
INSERT INTO `lang_definitions` VALUES (2779, 2949, 2, 'Unidades de Medicina');
INSERT INTO `lang_definitions` VALUES (2780, 2950, 2, 'Mediano');
INSERT INTO `lang_definitions` VALUES (2781, 2951, 2, 'Miembro de la Asociación de Estadística Informe');
INSERT INTO `lang_definitions` VALUES (2782, 2952, 2, 'Problemas de Memoria ');
INSERT INTO `lang_definitions` VALUES (2783, 2953, 2, 'Hombres');
INSERT INTO `lang_definitions` VALUES (2784, 2954, 2, 'Hombres y Mujeres');
INSERT INTO `lang_definitions` VALUES (2785, 2955, 2, 'Hombres Solamente');
INSERT INTO `lang_definitions` VALUES (2786, 2956, 2, 'Menarquía ');
INSERT INTO `lang_definitions` VALUES (2787, 2957, 2, 'Menopausia ');
INSERT INTO `lang_definitions` VALUES (2788, 2958, 2, 'Flujo Menstrual ');
INSERT INTO `lang_definitions` VALUES (2789, 2959, 2, 'Menstrual Frequency');
INSERT INTO `lang_definitions` VALUES (2790, 2960, 2, 'Enfermedad Mental');
INSERT INTO `lang_definitions` VALUES (2791, 2964, 2, 'Mensaje');
INSERT INTO `lang_definitions` VALUES (2792, 2965, 2, 'Mensajes y Centro de Avisos');
INSERT INTO `lang_definitions` VALUES (2793, 2967, 2, 'Mensaje Enviado');
INSERT INTO `lang_definitions` VALUES (2794, 2968, 2, 'Estado mensaje');
INSERT INTO `lang_definitions` VALUES (2795, 2970, 2, 'MENSAJE:');
INSERT INTO `lang_definitions` VALUES (2796, 2971, 2, 'Mensajes');
INSERT INTO `lang_definitions` VALUES (2797, 2972, 2, 'Mensajes enviados hoy');
INSERT INTO `lang_definitions` VALUES (2798, 2973, 2, 'Método');
INSERT INTO `lang_definitions` VALUES (2799, 2974, 2, 'Método y especificaciones de Producto');
INSERT INTO `lang_definitions` VALUES (2800, 2975, 2, 'Método para el envío de email saliente');
INSERT INTO `lang_definitions` VALUES (2801, 2976, 2, 'Método de destrucción');
INSERT INTO `lang_definitions` VALUES (2802, 2977, 2, 'Mejicano/MexAmer/Chicano');
INSERT INTO `lang_definitions` VALUES (2803, 2978, 2, 'mg');
INSERT INTO `lang_definitions` VALUES (2804, 2979, 2, 'mg/1cc');
INSERT INTO `lang_definitions` VALUES (2805, 2980, 2, 'mg/2cc');
INSERT INTO `lang_definitions` VALUES (2806, 2981, 2, 'mg/3cc');
INSERT INTO `lang_definitions` VALUES (2807, 2982, 2, 'mg/4cc');
INSERT INTO `lang_definitions` VALUES (2808, 2983, 2, 'mg/5cc');
INSERT INTO `lang_definitions` VALUES (2809, 2984, 2, 'MG/DL');
INSERT INTO `lang_definitions` VALUES (2810, 2985, 2, 'Segundo');
INSERT INTO `lang_definitions` VALUES (2811, 2986, 2, 'Segundo Nombre');
INSERT INTO `lang_definitions` VALUES (2812, 2987, 2, 'Segundo nombre');
INSERT INTO `lang_definitions` VALUES (2813, 2988, 2, 'Prescriptor DEA nivel medio ');
INSERT INTO `lang_definitions` VALUES (2814, 2989, 2, 'Nombre Prescriptor nivel medio ');
INSERT INTO `lang_definitions` VALUES (2815, 2990, 2, 'Apellido Prescriptor nivel medio ');
INSERT INTO `lang_definitions` VALUES (2816, 2991, 2, 'Prefijo Prescriptor nivel medio ');
INSERT INTO `lang_definitions` VALUES (2817, 2992, 2, 'Nº médico nivel medio');
INSERT INTO `lang_definitions` VALUES (2818, 2993, 2, 'Semblante');
INSERT INTO `lang_definitions` VALUES (2819, 2994, 2, 'Migrante o trabajador de temporada?');
INSERT INTO `lang_definitions` VALUES (2820, 2995, 2, 'Migrantes / temporada');
INSERT INTO `lang_definitions` VALUES (2821, 2996, 2, 'Mil/CU.MM');
INSERT INTO `lang_definitions` VALUES (2822, 2997, 2, 'Mime Tipo');
INSERT INTO `lang_definitions` VALUES (2823, 2998, 2, 'min');
INSERT INTO `lang_definitions` VALUES (2824, 2999, 2, 'Mínimo');
INSERT INTO `lang_definitions` VALUES (2825, 3000, 2, 'Edad Mínima');
INSERT INTO `lang_definitions` VALUES (2826, 3001, 2, 'Menor tensión conjunta /-Sinovitis');
INSERT INTO `lang_definitions` VALUES (2827, 3002, 2, 'Minuto');
INSERT INTO `lang_definitions` VALUES (2828, 3003, 2, 'minutos');
INSERT INTO `lang_definitions` VALUES (2829, 3004, 2, 'Minutos');
INSERT INTO `lang_definitions` VALUES (2830, 3005, 2, 'Varios');
INSERT INTO `lang_definitions` VALUES (2831, 3006, 2, 'Diversas opciones de facturación');
INSERT INTO `lang_definitions` VALUES (2832, 3007, 2, 'Diversas opciones de facturación para HCFA-1500');
INSERT INTO `lang_definitions` VALUES (2833, 3008, 2, 'Diversas opciones de facturación HCFA');
INSERT INTO `lang_definitions` VALUES (2834, 3009, 2, 'Varios');
INSERT INTO `lang_definitions` VALUES (2835, 3010, 2, 'Faltado');
INSERT INTO `lang_definitions` VALUES (2836, 3011, 2, 'No existe');
INSERT INTO `lang_definitions` VALUES (2837, 3012, 2, 'Falta campo requerido');
INSERT INTO `lang_definitions` VALUES (2838, 3013, 2, 'Falta cuota');
INSERT INTO `lang_definitions` VALUES (2839, 3014, 2, 'Solo modulos faltantes');
INSERT INTO `lang_definitions` VALUES (2840, 3015, 2, 'No existe o Inválido');
INSERT INTO `lang_definitions` VALUES (2841, 3016, 2, 'Falta el PID. ');
INSERT INTO `lang_definitions` VALUES (2842, 3017, 2, 'Fecha de reporte falta');
INSERT INTO `lang_definitions` VALUES (2843, 3018, 2, 'Raya vertical que falta después del pagador en la fuente para el código ');
INSERT INTO `lang_definitions` VALUES (2844, 3019, 2, 'Mixto');
INSERT INTO `lang_definitions` VALUES (2845, 3020, 2, 'ml');
INSERT INTO `lang_definitions` VALUES (2846, 3021, 2, 'MM/DD/AAAA');
INSERT INTO `lang_definitions` VALUES (2847, 3022, 2, 'mm/hg');
INSERT INTO `lang_definitions` VALUES (2848, 3023, 2, 'mmHg');
INSERT INTO `lang_definitions` VALUES (2849, 3024, 2, 'MMR 1');
INSERT INTO `lang_definitions` VALUES (2850, 3025, 2, 'MMR 2');
INSERT INTO `lang_definitions` VALUES (2851, 3026, 2, 'Móvil');
INSERT INTO `lang_definitions` VALUES (2852, 3027, 2, 'Teléfono Móvil');
INSERT INTO `lang_definitions` VALUES (2853, 3028, 2, 'Mod');
INSERT INTO `lang_definitions` VALUES (2854, 3031, 2, 'Modificador');
INSERT INTO `lang_definitions` VALUES (2855, 3032, 2, 'Modificadores');
INSERT INTO `lang_definitions` VALUES (2856, 3033, 2, 'Modificar');
INSERT INTO `lang_definitions` VALUES (2857, 3034, 2, 'Modificar Pagos');
INSERT INTO `lang_definitions` VALUES (2858, 3035, 2, 'Longitud Modelo');
INSERT INTO `lang_definitions` VALUES (2859, 3036, 2, 'Lun');
INSERT INTO `lang_definitions` VALUES (2860, 3037, 2, 'Lun a Vier');
INSERT INTO `lang_definitions` VALUES (2861, 3038, 2, 'Lunes, miércoles y viernes ');
INSERT INTO `lang_definitions` VALUES (2862, 3039, 2, 'Lunes');
INSERT INTO `lang_definitions` VALUES (2863, 3040, 2, 'mes');
INSERT INTO `lang_definitions` VALUES (2864, 3041, 2, 'Mes');
INSERT INTO `lang_definitions` VALUES (2865, 3042, 2, 'Ver Mes');
INSERT INTO `lang_definitions` VALUES (2866, 3043, 2, 'Mes(es)');
INSERT INTO `lang_definitions` VALUES (2867, 3044, 2, 'Ingreso Mensual');
INSERT INTO `lang_definitions` VALUES (2868, 3045, 2, 'Meses');
INSERT INTO `lang_definitions` VALUES (2869, 3046, 2, 'Más de 100 registros encontrados. Por favor, reducir su criterio de búsqueda. ');
INSERT INTO `lang_definitions` VALUES (2870, 3047, 2, 'Más de 50 resultados, por favor, hacer su búsqueda más específica.');
INSERT INTO `lang_definitions` VALUES (2871, 3048, 2, 'Puede hacer click en la mayoría de las cabeceras de columna para cambiar el orden');
INSERT INTO `lang_definitions` VALUES (2872, 3049, 2, 'Más reciente desde');
INSERT INTO `lang_definitions` VALUES (2873, 3050, 2, 'Constantes vitales mas recientes desde:');
INSERT INTO `lang_definitions` VALUES (2874, 3051, 2, 'Madre');
INSERT INTO `lang_definitions` VALUES (2875, 3052, 2, 'Nombre de la Madre');
INSERT INTO `lang_definitions` VALUES (2876, 3053, 2, 'Boca ');
INSERT INTO `lang_definitions` VALUES (2877, 3054, 2, 'Movimiento');
INSERT INTO `lang_definitions` VALUES (2878, 3055, 2, 'Mueva el documento a la categoría: ');
INSERT INTO `lang_definitions` VALUES (2879, 3056, 2, 'Mueve Abajo');
INSERT INTO `lang_definitions` VALUES (2880, 3058, 2, 'Mover al paciente');
INSERT INTO `lang_definitions` VALUES (2881, 3059, 2, 'Mover hacia...');
INSERT INTO `lang_definitions` VALUES (2882, 3060, 2, 'Mover Arriba');
INSERT INTO `lang_definitions` VALUES (2883, 3062, 2, 'Sr. ');
INSERT INTO `lang_definitions` VALUES (2884, 3064, 2, 'Sra.');
INSERT INTO `lang_definitions` VALUES (2885, 3065, 2, 'Srta.');
INSERT INTO `lang_definitions` VALUES (2886, 3071, 2, 'Código MSP');
INSERT INTO `lang_definitions` VALUES (2887, 3073, 2, 'Herramienta multi idioma');
INSERT INTO `lang_definitions` VALUES (2888, 3074, 2, 'Múltiples áreas');
INSERT INTO `lang_definitions` VALUES (2889, 3076, 2, 'Lotes Multiples');
INSERT INTO `lang_definitions` VALUES (2890, 3077, 2, 'Múltiples modificadores pueden estar separados por dos puntos o espacios, máximo 4 (M1:M2:M3:M4)');
INSERT INTO `lang_definitions` VALUES (2891, 3078, 2, 'Multirracial');
INSERT INTO `lang_definitions` VALUES (2892, 3079, 2, 'Murmullos: ');
INSERT INTO `lang_definitions` VALUES (2893, 3080, 2, 'Dolor de Musc ');
INSERT INTO `lang_definitions` VALUES (2894, 3081, 2, 'Dolor muscular');
INSERT INTO `lang_definitions` VALUES (2895, 3082, 2, 'Rojez de Musc ');
INSERT INTO `lang_definitions` VALUES (2896, 3083, 2, 'Tiesura de Musc ');
INSERT INTO `lang_definitions` VALUES (2897, 3084, 2, 'Inflamación muscular');
INSERT INTO `lang_definitions` VALUES (2898, 3085, 2, 'Musc Caliente ');
INSERT INTO `lang_definitions` VALUES (2899, 3086, 2, 'Músculo ');
INSERT INTO `lang_definitions` VALUES (2900, 3087, 2, 'Lesiones musculares');
INSERT INTO `lang_definitions` VALUES (2901, 3088, 2, 'Musculoesquelético ');
INSERT INTO `lang_definitions` VALUES (2902, 3089, 2, 'Debe estar vacío si la autenticación de SMTP no se usa.');
INSERT INTO `lang_definitions` VALUES (2903, 3090, 2, 'Definido mutuamente ');
INSERT INTO `lang_definitions` VALUES (2904, 3091, 2, 'MVA');
INSERT INTO `lang_definitions` VALUES (2905, 3092, 2, 'Yo mismo');
INSERT INTO `lang_definitions` VALUES (2906, 3093, 2, 'No Aplicable');
INSERT INTO `lang_definitions` VALUES (2907, 3094, 2, 'no aplicable');
INSERT INTO `lang_definitions` VALUES (2908, 3095, 2, 'Nombre');
INSERT INTO `lang_definitions` VALUES (2909, 3096, 2, 'Nombre (Selecciona por mas)');
INSERT INTO `lang_definitions` VALUES (2910, 3097, 2, 'Nombre 1');
INSERT INTO `lang_definitions` VALUES (2911, 3098, 2, 'Nombre 2');
INSERT INTO `lang_definitions` VALUES (2912, 3099, 2, 'Nombre y título del administrador de la Vacunación');
INSERT INTO `lang_definitions` VALUES (2913, 3100, 2, 'Nombre de Eventos');
INSERT INTO `lang_definitions` VALUES (2914, 3101, 2, 'Nombre de la Sociedad Médica ');
INSERT INTO `lang_definitions` VALUES (2915, 3102, 2, 'Nombre del Facultativo');
INSERT INTO `lang_definitions` VALUES (2916, 3103, 2, 'Nombre del remitente para los recordatorios de paciente.');
INSERT INTO `lang_definitions` VALUES (2917, 3104, 2, 'Nombre de Traducción ');
INSERT INTO `lang_definitions` VALUES (2918, 3105, 2, 'Nombre/Valor');
INSERT INTO `lang_definitions` VALUES (2919, 3106, 2, 'Nombre:');
INSERT INTO `lang_definitions` VALUES (2920, 3107, 2, 'NARES:');
INSERT INTO `lang_definitions` VALUES (2921, 3108, 2, 'NARES: Normal Derecho ');
INSERT INTO `lang_definitions` VALUES (2922, 3109, 2, 'Mucosa nasal de color rosa, septo de línea media ');
INSERT INTO `lang_definitions` VALUES (2923, 3110, 2, 'País Notas');
INSERT INTO `lang_definitions` VALUES (2924, 3111, 2, 'Configurar País Notas');
INSERT INTO `lang_definitions` VALUES (2925, 3113, 2, 'Nacionalidad');
INSERT INTO `lang_definitions` VALUES (2926, 3114, 2, 'PaísNotas');
INSERT INTO `lang_definitions` VALUES (2927, 3115, 2, 'Hawaino nativo u otras Islas del Pacífico');
INSERT INTO `lang_definitions` VALUES (2928, 3116, 2, 'Náuseas ');
INSERT INTO `lang_definitions` VALUES (2929, 3117, 2, 'Navegación');
INSERT INTO `lang_definitions` VALUES (2930, 3118, 2, 'Área de navegación incluye formularios de visita');
INSERT INTO `lang_definitions` VALUES (2931, 3119, 2, 'El área de navegación usa la altura completa del marco');
INSERT INTO `lang_definitions` VALUES (2932, 3120, 2, 'Formulario Área Navegación de visita');
INSERT INTO `lang_definitions` VALUES (2933, 3121, 2, 'Ancho del área de navegación');
INSERT INTO `lang_definitions` VALUES (2934, 3122, 2, 'El menú de navegación consiste en pares de botones radiales');
INSERT INTO `lang_definitions` VALUES (2935, 3123, 2, 'El menú de navegación es una vista de árbol');
INSERT INTO `lang_definitions` VALUES (2936, 3124, 2, 'La navegación usa un menú deslizante');
INSERT INTO `lang_definitions` VALUES (2937, 3125, 2, 'NDC');
INSERT INTO `lang_definitions` VALUES (2938, 3126, 2, 'Datos NCD');
INSERT INTO `lang_definitions` VALUES (2939, 3127, 2, 'Número del NDC');
INSERT INTO `lang_definitions` VALUES (2940, 3128, 2, 'Cuello');
INSERT INTO `lang_definitions` VALUES (2941, 3129, 2, 'Problemas de Cuello');
INSERT INTO `lang_definitions` VALUES (2942, 3130, 2, 'Cuello flexible ');
INSERT INTO `lang_definitions` VALUES (2943, 3131, 2, 'Necesidad de introducir una descripción');
INSERT INTO `lang_definitions` VALUES (2944, 3132, 2, 'Necesidad de introducir un Valor de Retorno');
INSERT INTO `lang_definitions` VALUES (2945, 3133, 2, 'Necesidad de entrar en el identificador ');
INSERT INTO `lang_definitions` VALUES (2946, 3134, 2, 'Necesita introducir título ');
INSERT INTO `lang_definitions` VALUES (2947, 3135, 2, 'Requiere autorización');
INSERT INTO `lang_definitions` VALUES (2948, 3136, 2, 'Requiere justificación');
INSERT INTO `lang_definitions` VALUES (2949, 3137, 2, 'Necesita la facturación secundaria ');
INSERT INTO `lang_definitions` VALUES (2950, 3138, 2, 'Negativo');
INSERT INTO `lang_definitions` VALUES (2951, 3139, 2, 'Negativos');
INSERT INTO `lang_definitions` VALUES (2952, 3140, 2, 'Lesión del nervio');
INSERT INTO `lang_definitions` VALUES (2953, 3141, 2, 'Condición neural / daño en los nervios');
INSERT INTO `lang_definitions` VALUES (2954, 3142, 2, 'Entumecimiento Neuro ');
INSERT INTO `lang_definitions` VALUES (2955, 3143, 2, 'Debilidad Neura ');
INSERT INTO `lang_definitions` VALUES (2956, 3144, 2, 'Neurológico ');
INSERT INTO `lang_definitions` VALUES (2957, 3145, 2, 'Nunca');
INSERT INTO `lang_definitions` VALUES (2958, 3146, 2, 'No Bebe Alcohol');
INSERT INTO `lang_definitions` VALUES (2959, 3147, 2, 'No Fumador');
INSERT INTO `lang_definitions` VALUES (2960, 3148, 2, 'Nuevo');
INSERT INTO `lang_definitions` VALUES (2961, 3149, 2, 'Nuevo =>');
INSERT INTO `lang_definitions` VALUES (2962, 3150, 2, 'Nuevos aceptadores ');
INSERT INTO `lang_definitions` VALUES (2963, 3151, 2, 'Nueva alergia ');
INSERT INTO `lang_definitions` VALUES (2964, 3152, 2, 'Cita Nueva');
INSERT INTO `lang_definitions` VALUES (2965, 3153, 2, 'Categoria Nueva');
INSERT INTO `lang_definitions` VALUES (2966, 3154, 2, 'Nueva Categoría ');
INSERT INTO `lang_definitions` VALUES (2967, 3155, 2, 'Cliente Nuevo');
INSERT INTO `lang_definitions` VALUES (2968, 3156, 2, 'Nueva consulta ');
INSERT INTO `lang_definitions` VALUES (2969, 3157, 2, 'Nuevo cultivo');
INSERT INTO `lang_definitions` VALUES (2970, 3158, 2, 'Nueva definición añadido');
INSERT INTO `lang_definitions` VALUES (2971, 3159, 2, 'Nuevo documento ');
INSERT INTO `lang_definitions` VALUES (2972, 3161, 2, 'Nueva visita');
INSERT INTO `lang_definitions` VALUES (2973, 3162, 2, 'Nueva visita creada con id');
INSERT INTO `lang_definitions` VALUES (2974, 3163, 2, 'Formulario Nuevo Encuentro');
INSERT INTO `lang_definitions` VALUES (2975, 3164, 2, 'Nuevas visitas no autorizadas ');
INSERT INTO `lang_definitions` VALUES (2976, 3165, 2, 'Nuevos Enctr');
INSERT INTO `lang_definitions` VALUES (2977, 3166, 2, 'Nueva información del Centro');
INSERT INTO `lang_definitions` VALUES (2978, 3169, 2, 'Grupo Nuevo');
INSERT INTO `lang_definitions` VALUES (2979, 3170, 2, 'Nuevo Grupo de Información ');
INSERT INTO `lang_definitions` VALUES (2980, 3171, 2, 'Nueva lesión/estado');
INSERT INTO `lang_definitions` VALUES (2981, 3172, 2, 'Nuevo límite de Eventos');
INSERT INTO `lang_definitions` VALUES (2982, 3173, 2, 'Nueva Lista ');
INSERT INTO `lang_definitions` VALUES (2983, 3174, 2, 'Nuevos pedidos');
INSERT INTO `lang_definitions` VALUES (2984, 3175, 2, 'Nuevo Párrafo');
INSERT INTO `lang_definitions` VALUES (2985, 3176, 2, 'Nueva Contraseña');
INSERT INTO `lang_definitions` VALUES (2986, 3177, 2, 'Nuevo Paciente');
INSERT INTO `lang_definitions` VALUES (2987, 3178, 2, 'NUEVO PACIENTE');
INSERT INTO `lang_definitions` VALUES (2988, 3179, 2, 'Nueva Visita de Paciente');
INSERT INTO `lang_definitions` VALUES (2989, 3180, 2, 'Formulario de Nuevo Paciente');
INSERT INTO `lang_definitions` VALUES (2990, 3181, 2, 'Nº Identificación de Nuevo Paciente');
INSERT INTO `lang_definitions` VALUES (2991, 3182, 2, 'Nuevo Pago');
INSERT INTO `lang_definitions` VALUES (2992, 3183, 2, 'Nuevos Pt');
INSERT INTO `lang_definitions` VALUES (2993, 3184, 2, 'Nuevos resultados del laboratorio de intercambio');
INSERT INTO `lang_definitions` VALUES (2994, 3185, 2, 'Nueva Busqueda');
INSERT INTO `lang_definitions` VALUES (2995, 3186, 2, 'Nuevas sumisiones ');
INSERT INTO `lang_definitions` VALUES (2996, 3187, 2, 'Nuevo Usuario');
INSERT INTO `lang_definitions` VALUES (2997, 3188, 2, 'Nueva visita');
INSERT INTO `lang_definitions` VALUES (2998, 3189, 2, 'Nuevo/búsqueda ');
INSERT INTO `lang_definitions` VALUES (2999, 3190, 2, 'Estado de la cuenta NewCrop');
INSERT INTO `lang_definitions` VALUES (3000, 3191, 2, '*Administrador de NewCrop');
INSERT INTO `lang_definitions` VALUES (3001, 3192, 2, 'Llamada fallida a NewCrop');
INSERT INTO `lang_definitions` VALUES (3002, 3193, 2, 'Doctor NewCrop');
INSERT INTO `lang_definitions` VALUES (3003, 3194, 2, 'Nombre Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (3004, 3195, 2, 'Nombre socio Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (3005, 3196, 2, 'Contraseña Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (3006, 3197, 2, 'Rol Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (3007, 3198, 2, 'Rol Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (3008, 3199, 2, 'Sitio Web Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (3009, 3200, 2, 'Sitio Web servicio Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (3010, 3201, 2, 'Gerente NewCrop');
INSERT INTO `lang_definitions` VALUES (3011, 3202, 2, 'NewCrop MedEntry');
INSERT INTO `lang_definitions` VALUES (3012, 3203, 2, 'Médico nivel medio NewCrop');
INSERT INTO `lang_definitions` VALUES (3013, 3204, 2, 'Enfermera NewCrop');
INSERT INTO `lang_definitions` VALUES (3014, 3205, 2, 'Supervisor médico NewCrop');
INSERT INTO `lang_definitions` VALUES (3015, 3206, 2, 'Periódico');
INSERT INTO `lang_definitions` VALUES (3016, 3207, 2, 'Próximo');
INSERT INTO `lang_definitions` VALUES (3017, 3208, 2, 'Próximo Dia');
INSERT INTO `lang_definitions` VALUES (3018, 3209, 2, 'Próximo mes');
INSERT INTO `lang_definitions` VALUES (3019, 3210, 2, 'Proxima semana');
INSERT INTO `lang_definitions` VALUES (3020, 3212, 2, 'Próxima semana');
INSERT INTO `lang_definitions` VALUES (3021, 3213, 2, 'Año siguiente (Presione para el menu');
INSERT INTO `lang_definitions` VALUES (3022, 3214, 2, 'Apodo');
INSERT INTO `lang_definitions` VALUES (3023, 3215, 2, 'Sudores nocturnos');
INSERT INTO `lang_definitions` VALUES (3024, 3216, 2, 'Órganos genitales de la extensión de NL, mucosa de vag, cuello uterino');
INSERT INTO `lang_definitions` VALUES (3025, 3217, 2, 'NO');
INSERT INTO `lang_definitions` VALUES (3026, 3218, 2, 'No');
INSERT INTO `lang_definitions` VALUES (3027, 3219, 2, 'No tienen acceso');
INSERT INTO `lang_definitions` VALUES (3028, 3220, 2, 'Recordatorios de paciente no activos.');
INSERT INTO `lang_definitions` VALUES (3029, 3221, 2, 'No adenopatías (2 áreas requeridas)');
INSERT INTO `lang_definitions` VALUES (3030, 3222, 2, 'Ninguna razón de tipo de ajuste encontrada para');
INSERT INTO `lang_definitions` VALUES (3031, 3223, 2, 'No dolor/masa en anexos');
INSERT INTO `lang_definitions` VALUES (3032, 3224, 2, 'No hay citas');
INSERT INTO `lang_definitions` VALUES (3033, 3225, 2, 'Sistema de facturación no se encuentra activa');
INSERT INTO `lang_definitions` VALUES (3034, 3226, 2, 'No hay facturas encontradas para incluir en Exportación OFX');
INSERT INTO `lang_definitions` VALUES (3035, 3227, 2, 'No se encontraron cuentas para incluir en la exportación de OFX ');
INSERT INTO `lang_definitions` VALUES (3036, 3228, 2, 'No se ha especificado el código!');
INSERT INTO `lang_definitions` VALUES (3037, 3229, 2, 'Sin Diagnóstico');
INSERT INTO `lang_definitions` VALUES (3038, 3230, 2, 'No documentos encontrados');
INSERT INTO `lang_definitions` VALUES (3039, 3231, 2, 'No pueden crearse visitas');
INSERT INTO `lang_definitions` VALUES (3040, 3232, 2, 'Sin fecha de finalización');
INSERT INTO `lang_definitions` VALUES (3041, 3233, 2, 'No se encuentran entradas, utilice el formulario que aparece a continuación para agregar una entrada.');
INSERT INTO `lang_definitions` VALUES (3042, 3234, 2, 'errores no encontrados');
INSERT INTO `lang_definitions` VALUES (3043, 3235, 2, 'No hay Eventos');
INSERT INTO `lang_definitions` VALUES (3044, 3236, 2, 'No hay ficheros preparados para la instalación');
INSERT INTO `lang_definitions` VALUES (3045, 3237, 2, 'Ningún grupo fue seleccionado');
INSERT INTO `lang_definitions` VALUES (3046, 3238, 2, 'Ninguna hernia ');
INSERT INTO `lang_definitions` VALUES (3047, 3239, 2, 'No lesion/enfermedad');
INSERT INTO `lang_definitions` VALUES (3048, 3240, 2, 'No se encontro ninguna Sociedad Médica');
INSERT INTO `lang_definitions` VALUES (3049, 3241, 2, 'No hay incidencias');
INSERT INTO `lang_definitions` VALUES (3050, 3243, 2, 'No hay artículos bajo la categoría seleccionada');
INSERT INTO `lang_definitions` VALUES (3051, 3244, 2, '¡Ningun artículo fue seleccionado!');
INSERT INTO `lang_definitions` VALUES (3052, 3245, 2, 'No hay fichero de registro para la fecha seleccionada');
INSERT INTO `lang_definitions` VALUES (3053, 3246, 2, 'Sin masas ni sensibilidad');
INSERT INTO `lang_definitions` VALUES (3054, 3247, 2, 'Ningún registro de paciente encontrado para la Re-identificación dada');
INSERT INTO `lang_definitions` VALUES (3055, 3248, 2, 'No hay coincidencias. Intentar buscar de nuevo.');
INSERT INTO `lang_definitions` VALUES (3056, 3249, 2, 'No se han encontrado coincidencias.');
INSERT INTO `lang_definitions` VALUES (3057, 3250, 2, 'No se encontró. ¿Crear el nuevo paciente ahora?');
INSERT INTO `lang_definitions` VALUES (3058, 3251, 2, 'No hay registros coincidentes');
INSERT INTO `lang_definitions` VALUES (3059, 3252, 2, 'No hay nuevos resultados encontrados');
INSERT INTO `lang_definitions` VALUES (3060, 3253, 2, 'Ningunas notas ');
INSERT INTO `lang_definitions` VALUES (3061, 3254, 2, 'No hay organomegalia');
INSERT INTO `lang_definitions` VALUES (3062, 3255, 2, 'No se encontraron huecos para este periodo.');
INSERT INTO `lang_definitions` VALUES (3063, 3256, 2, 'No figuran otros números de teléfono');
INSERT INTO `lang_definitions` VALUES (3064, 3257, 2, 'Socios no encontrados');
INSERT INTO `lang_definitions` VALUES (3065, 3258, 2, 'No hay registros de paciente encontrados para el criterio de selección dado');
INSERT INTO `lang_definitions` VALUES (3066, 3259, 2, 'No hay registros de paciente encontrados para el código de Re-identificación dado');
INSERT INTO `lang_definitions` VALUES (3067, 3260, 2, 'Ningún edema periférico');
INSERT INTO `lang_definitions` VALUES (3068, 3261, 2, 'Ninguna Farmacia Encontrada');
INSERT INTO `lang_definitions` VALUES (3069, 3262, 2, 'Ninguna Prescripción Encontrada');
INSERT INTO `lang_definitions` VALUES (3070, 3263, 2, 'Ninguna enfermedad/lesión actuales');
INSERT INTO `lang_definitions` VALUES (3071, 3264, 2, 'Sin entradas anteriores');
INSERT INTO `lang_definitions` VALUES (3072, 3265, 2, 'Ninguna Empresa Primaria seleccionada en la lista del Centro');
INSERT INTO `lang_definitions` VALUES (3073, 3268, 2, 'Ningun Facultativo Encontrado');
INSERT INTO `lang_definitions` VALUES (3074, 3269, 2, 'Ninguna erupción o lesiones anormales ');
INSERT INTO `lang_definitions` VALUES (3075, 3270, 2, 'Registros no encontrados');
INSERT INTO `lang_definitions` VALUES (3076, 3271, 2, 'Registros no encontrados. Por favor amplíe sus criterios de búsqueda. ');
INSERT INTO `lang_definitions` VALUES (3077, 3272, 2, 'No hay recordatorios');
INSERT INTO `lang_definitions` VALUES (3078, 3273, 2, 'Resultados no encontrados, para los criterios de búsqueda.');
INSERT INTO `lang_definitions` VALUES (3079, 3274, 2, 'Sin resultados');
INSERT INTO `lang_definitions` VALUES (3080, 3276, 2, 'Búsqueda sin resultado');
INSERT INTO `lang_definitions` VALUES (3081, 3277, 2, 'Ningun resultado, por favor intente de nuevo');
INSERT INTO `lang_definitions` VALUES (3082, 3278, 2, 'Sin resultados, por favor intente de nuevo');
INSERT INTO `lang_definitions` VALUES (3083, 3279, 2, 'Sin resultado, por favor intente de nuevo.');
INSERT INTO `lang_definitions` VALUES (3084, 3280, 2, 'Ausente');
INSERT INTO `lang_definitions` VALUES (3085, 3281, 2, 'Ninguna sensibilidad del Seno: ');
INSERT INTO `lang_definitions` VALUES (3086, 3282, 2, 'Sin hoyuelos en la piel o nódulos en la mama');
INSERT INTO `lang_definitions` VALUES (3087, 3283, 2, 'NINGÚN NOMBRE DE CONTEXTO');
INSERT INTO `lang_definitions` VALUES (3088, 3285, 2, 'No hay sensibilidad testicular, masas');
INSERT INTO `lang_definitions` VALUES (3089, 3286, 2, 'Ningunas emociones o tirones ');
INSERT INTO `lang_definitions` VALUES (3090, 3287, 2, 'No hay visita');
INSERT INTO `lang_definitions` VALUES (3091, 3288, 2, 'Constantes vitales no han sido documentadas.');
INSERT INTO `lang_definitions` VALUES (3092, 3289, 2, 'No, Cancelar');
INSERT INTO `lang_definitions` VALUES (3093, 3290, 2, 'Ningún seguro de defecto incluyendo Auto es principal');
INSERT INTO `lang_definitions` VALUES (3094, 3291, 2, 'No:');
INSERT INTO `lang_definitions` VALUES (3095, 3292, 2, 'Nocturia ');
INSERT INTO `lang_definitions` VALUES (3096, 3293, 2, 'No Pagado');
INSERT INTO `lang_definitions` VALUES (3097, 3294, 2, 'Informe No Reportado');
INSERT INTO `lang_definitions` VALUES (3098, 3295, 2, 'Lesión no específica ');
INSERT INTO `lang_definitions` VALUES (3099, 3296, 2, 'No-electrónico');
INSERT INTO `lang_definitions` VALUES (3100, 3297, 2, 'Non-insulin dependent diabetes');
INSERT INTO `lang_definitions` VALUES (3101, 3298, 2, 'No asegurado');
INSERT INTO `lang_definitions` VALUES (3102, 3299, 2, 'No-SRH Médico');
INSERT INTO `lang_definitions` VALUES (3103, 3300, 2, 'No-SRH No-Médico');
INSERT INTO `lang_definitions` VALUES (3104, 3301, 2, 'Ninguno');
INSERT INTO `lang_definitions` VALUES (3105, 3302, 2, 'ninguno');
INSERT INTO `lang_definitions` VALUES (3106, 3303, 2, 'No definido');
INSERT INTO `lang_definitions` VALUES (3107, 3304, 2, 'No ha sido documentado');
INSERT INTO `lang_definitions` VALUES (3108, 3305, 2, 'Ninguna de las anteriores ');
INSERT INTO `lang_definitions` VALUES (3109, 3306, 2, 'Ninguna de las Filas de Distribución Superior puede estar Completamente en Blanco.');
INSERT INTO `lang_definitions` VALUES (3110, 3307, 2, 'Diabetes no insulino dependiente ');
INSERT INTO `lang_definitions` VALUES (3111, 3308, 2, 'No ');
INSERT INTO `lang_definitions` VALUES (3112, 3309, 2, 'Normal');
INSERT INTO `lang_definitions` VALUES (3113, 3310, 2, 'Normal BL');
INSERT INTO `lang_definitions` VALUES (3114, 3311, 2, 'Examen Cardiaco Normal: ');
INSERT INTO `lang_definitions` VALUES (3115, 3312, 2, 'Examen Cardiaco Normal: ');
INSERT INTO `lang_definitions` VALUES (3116, 3313, 2, 'Examen Normal del Pulmón: ');
INSERT INTO `lang_definitions` VALUES (3117, 3314, 2, 'Examen Normal del Pulmón:');
INSERT INTO `lang_definitions` VALUES (3118, 3315, 2, 'Visita normal en el Centro');
INSERT INTO `lang_definitions` VALUES (3119, 3316, 2, 'Orofaringe normal:');
INSERT INTO `lang_definitions` VALUES (3120, 3317, 2, 'Derecho Normal ');
INSERT INTO `lang_definitions` VALUES (3121, 3318, 2, 'Derecho Normal: ');
INSERT INTO `lang_definitions` VALUES (3122, 3319, 2, 'Ver Normal');
INSERT INTO `lang_definitions` VALUES (3123, 3320, 2, 'normal:');
INSERT INTO `lang_definitions` VALUES (3124, 3321, 2, 'Normalmente esto debe ser comprobado. No relacionado con el control de acceso.');
INSERT INTO `lang_definitions` VALUES (3125, 3322, 2, 'Noruego');
INSERT INTO `lang_definitions` VALUES (3126, 3323, 2, 'Nariz ');
INSERT INTO `lang_definitions` VALUES (3127, 3324, 2, 'Sangrado por la nariz ');
INSERT INTO `lang_definitions` VALUES (3128, 3325, 2, 'No es letra ni úmero');
INSERT INTO `lang_definitions` VALUES (3129, 3326, 2, 'No todos los campos son obligatorios para todos los códigos o tipos de códigos.');
INSERT INTO `lang_definitions` VALUES (3130, 3327, 2, 'No permitido ');
INSERT INTO `lang_definitions` VALUES (3131, 3328, 2, 'No pueden eliminar el grupo Administradores');
INSERT INTO `lang_definitions` VALUES (3132, 3329, 2, 'No permitido Editar');
INSERT INTO `lang_definitions` VALUES (3133, 3330, 2, 'No pueden inactivar todos los objetos de seguridad');
INSERT INTO `lang_definitions` VALUES (3134, 3331, 2, 'No permitido hacer inactivo cualquier cosa de los administradores ACL');
INSERT INTO `lang_definitions` VALUES (3135, 3332, 2, 'No pueden eliminar el usuario administrador del grupo Administradores');
INSERT INTO `lang_definitions` VALUES (3136, 3333, 2, 'No permitido eliminar este usuario del grupo de Administradores');
INSERT INTO `lang_definitions` VALUES (3137, 3335, 2, 'No autorizado para tener acceso al módulo de PostCalendar');
INSERT INTO `lang_definitions` VALUES (3138, 3336, 2, 'No Autorizado');
INSERT INTO `lang_definitions` VALUES (3139, 3337, 2, 'No autorizado');
INSERT INTO `lang_definitions` VALUES (3140, 3338, 2, '¡No autorizado para este equipo!');
INSERT INTO `lang_definitions` VALUES (3141, 3339, 2, 'No autorizados para este equipo.');
INSERT INTO `lang_definitions` VALUES (3142, 3342, 2, 'No disponible');
INSERT INTO `lang_definitions` VALUES (3143, 3343, 2, 'No facturado');
INSERT INTO `lang_definitions` VALUES (3144, 3344, 2, 'No Chequeado');
INSERT INTO `lang_definitions` VALUES (3145, 3345, 2, 'No registró salida');
INSERT INTO `lang_definitions` VALUES (3146, 3346, 2, 'No codificado');
INSERT INTO `lang_definitions` VALUES (3147, 3347, 2, 'No Vencido');
INSERT INTO `lang_definitions` VALUES (3148, 3348, 2, 'No examinado');
INSERT INTO `lang_definitions` VALUES (3149, 3349, 2, 'No Examinado:');
INSERT INTO `lang_definitions` VALUES (3150, 3350, 2, 'No Examinado:');
INSERT INTO `lang_definitions` VALUES (3151, 3351, 2, 'No encontrado');
INSERT INTO `lang_definitions` VALUES (3152, 3352, 2, 'No encontrado! ');
INSERT INTO `lang_definitions` VALUES (3153, 3353, 2, 'No Hispano o Latino');
INSERT INTO `lang_definitions` VALUES (3154, 3354, 2, 'No instalado');
INSERT INTO `lang_definitions` VALUES (3155, 3355, 2, 'No visto desde');
INSERT INTO `lang_definitions` VALUES (3156, 3357, 2, 'No enviado todavía');
INSERT INTO `lang_definitions` VALUES (3157, 3359, 2, 'Sin Especificar');
INSERT INTO `lang_definitions` VALUES (3158, 3360, 2, 'Nota');
INSERT INTO `lang_definitions` VALUES (3159, 3361, 2, 'Código Notas');
INSERT INTO `lang_definitions` VALUES (3160, 3362, 2, 'Tenga en cuenta que el proceso completo después de hacer click en instalar puede tardar 5-10 minutos');
INSERT INTO `lang_definitions` VALUES (3161, 3363, 2, 'Tenga en cuenta que el proceso completo después de hacer click en actualizar puede tardar 5-10 minutos');
INSERT INTO `lang_definitions` VALUES (3162, 3364, 2, 'Tenga en cuenta que la Auditoría de inicio sesión necesita estar activada arriba');
INSERT INTO `lang_definitions` VALUES (3163, 3365, 2, 'Tipo de Nota');
INSERT INTO `lang_definitions` VALUES (3164, 3366, 2, 'Nota: 12:00 mediodía es PM, no AM');
INSERT INTO `lang_definitions` VALUES (3165, 3367, 2, 'NOTA: Importar datos externos puede tomar más de una hora dependiendo de su configuración hardware. Por ejemplo, una de las tablas de datos RxNorm contiene más de 6 millones de líneas.');
INSERT INTO `lang_definitions` VALUES (3166, 3368, 2, 'NOTA: Solo la versión Bianual Snomed Internacional es actualmente soportada');
INSERT INTO `lang_definitions` VALUES (3167, 3369, 2, 'NOTA: Solo la versión completa mensual de RxNorm es actualmente soportada');
INSERT INTO `lang_definitions` VALUES (3168, 3370, 2, 'Nota: este código no fue ingresado por un usuario autorizado. Sólo los códigos autorizados pueden ser subidos a la Red Abierta de facturación médica para su procesamiento. Si desea cargar estos códigos, por favor, seleccione un usuario autorizado aquí.');
INSERT INTO `lang_definitions` VALUES (3169, 3371, 2, 'Nota: este código no fue por un usuario autorizado. Sólo están autorizados los códigos pueden ser subidos a la Red Abierta de facturación médica para su procesamiento. Si desea cargar estos códigos, por favor, seleccione un usuario autorizado aquí.');
INSERT INTO `lang_definitions` VALUES (3170, 3372, 2, 'NOTA: Adjuntar ficheros con nombres duplicados hará que los ficheros sean automáticamente renombrados. Por ejemplo \' fichero.jpg\' se convertirá \' fichero.jpg.1\'. Los nombres de fichero se consideran únicos por paciente, no por categoría. ');
INSERT INTO `lang_definitions` VALUES (3171, 3373, 2, 'Notas');
INSERT INTO `lang_definitions` VALUES (3172, 3374, 2, 'Notas - cualquier visita(escribir, sólo añadir opcional) ');
INSERT INTO `lang_definitions` VALUES (3173, 3375, 2, 'Notas - mis visitas(escribir, sólo añadir opcional) ');
INSERT INTO `lang_definitions` VALUES (3174, 3376, 2, 'Notas no autorizados');
INSERT INTO `lang_definitions` VALUES (3175, 3377, 2, 'Nada Grabado');
INSERT INTO `lang_definitions` VALUES (3176, 3378, 2, 'Nada que importar para alergia');
INSERT INTO `lang_definitions` VALUES (3177, 3379, 2, 'Nada que importar para receta');
INSERT INTO `lang_definitions` VALUES (3178, 3380, 2, 'Nada que mostrar');
INSERT INTO `lang_definitions` VALUES (3179, 3381, 2, 'Nada fue seleccionado');
INSERT INTO `lang_definitions` VALUES (3180, 3382, 2, 'AVISO:: Sumisión/modificación de PostCalendar');
INSERT INTO `lang_definitions` VALUES (3181, 3383, 2, 'Notificación');
INSERT INTO `lang_definitions` VALUES (3182, 3384, 2, 'Email para Notificación');
INSERT INTO `lang_definitions` VALUES (3183, 3385, 2, 'Notificaciones');
INSERT INTO `lang_definitions` VALUES (3184, 3386, 2, 'Notificar Administrador Acerca del Evento de envío/Modificación? ');
INSERT INTO `lang_definitions` VALUES (3185, 3387, 2, 'Nov');
INSERT INTO `lang_definitions` VALUES (3186, 3388, 2, 'Noviembre');
INSERT INTO `lang_definitions` VALUES (3187, 3389, 2, 'Ahora envío para:');
INSERT INTO `lang_definitions` VALUES (3188, 3390, 2, 'Imprimiendo ahora');
INSERT INTO `lang_definitions` VALUES (3189, 3391, 2, 'Ahora impresión $stmt_count declaraciones y actualización de visitas. ');
INSERT INTO `lang_definitions` VALUES (3190, 3392, 2, 'Ahora declaraciones de la impresión $stmt_count y facturas de la puesta al día. ');
INSERT INTO `lang_definitions` VALUES (3191, 3393, 2, 'Ahora impresión $stmt_count declaraciones;visitas no serán actualizadas. ');
INSERT INTO `lang_definitions` VALUES (3192, 3394, 2, 'Ahora declaraciones de la impresión $stmt_count; las facturas no serán actualizadas. ');
INSERT INTO `lang_definitions` VALUES (3193, 3395, 2, 'NPI');
INSERT INTO `lang_definitions` VALUES (3194, 3396, 2, 'National Quality Forum');
INSERT INTO `lang_definitions` VALUES (3195, 3397, 2, 'Número');
INSERT INTO `lang_definitions` VALUES (3196, 3398, 2, 'Número laboratorio');
INSERT INTO `lang_definitions` VALUES (3197, 3399, 2, 'Número de columnas en vista/año.');
INSERT INTO `lang_definitions` VALUES (3198, 3400, 2, 'Número de días de validez para el certificado de cliente.');
INSERT INTO `lang_definitions` VALUES (3199, 3401, 2, 'Número de dígitos después del punto decimal, normalmente 0 o 2.');
INSERT INTO `lang_definitions` VALUES (3200, 3402, 2, 'Número de visitas por página');
INSERT INTO `lang_definitions` VALUES (3201, 3403, 2, 'Número de partidas o eventos perdidos, si hay');
INSERT INTO `lang_definitions` VALUES (3202, 3404, 2, 'Número de horas de antelación para enviar notificaciones por email.');
INSERT INTO `lang_definitions` VALUES (3203, 3405, 2, 'Número de horas de antelación para enviar notificaciones por teléfono.');
INSERT INTO `lang_definitions` VALUES (3204, 3406, 2, 'Número de horas de antelación para enviar notificaciones por SMS.');
INSERT INTO `lang_definitions` VALUES (3205, 3407, 2, 'Número de columnas para historia pasada');
INSERT INTO `lang_definitions` VALUES (3206, 3408, 2, 'Número de pacientes que mostrar por página en la lista de pacientes.');
INSERT INTO `lang_definitions` VALUES (3207, 3409, 2, 'Entumecimiento ');
INSERT INTO `lang_definitions` VALUES (3208, 3410, 2, 'Numerador');
INSERT INTO `lang_definitions` VALUES (3209, 3411, 2, 'Orden Númerico mostrado');
INSERT INTO `lang_definitions` VALUES (3210, 3412, 2, 'Nutrición');
INSERT INTO `lang_definitions` VALUES (3211, 3413, 2, 'O.A.F.V.');
INSERT INTO `lang_definitions` VALUES (3212, 3414, 2, 'O2 sat');
INSERT INTO `lang_definitions` VALUES (3213, 3415, 2, 'Obesidad I ');
INSERT INTO `lang_definitions` VALUES (3214, 3416, 2, 'Obesidad II ');
INSERT INTO `lang_definitions` VALUES (3215, 3417, 2, 'Obesidad III ');
INSERT INTO `lang_definitions` VALUES (3216, 3418, 2, 'Objetivo');
INSERT INTO `lang_definitions` VALUES (3217, 3419, 2, 'Ocupación');
INSERT INTO `lang_definitions` VALUES (3218, 3420, 2, 'Episodio');
INSERT INTO `lang_definitions` VALUES (3219, 3421, 2, 'Oct');
INSERT INTO `lang_definitions` VALUES (3220, 3422, 2, 'Octubre');
INSERT INTO `lang_definitions` VALUES (3221, 3423, 2, 'OD');
INSERT INTO `lang_definitions` VALUES (3222, 3424, 2, 'de');
INSERT INTO `lang_definitions` VALUES (3223, 3425, 2, 'de la cantidad ');
INSERT INTO `lang_definitions` VALUES (3224, 3426, 2, 'de tabletas');
INSERT INTO `lang_definitions` VALUES (3225, 3427, 2, 'de cada mes ');
INSERT INTO `lang_definitions` VALUES (3226, 3428, 2, 'Notas de la oficina');
INSERT INTO `lang_definitions` VALUES (3227, 3429, 2, 'Apagado');
INSERT INTO `lang_definitions` VALUES (3228, 3430, 2, 'Notas de la Oficina');
INSERT INTO `lang_definitions` VALUES (3229, 3431, 2, 'Visita en el Centro');
INSERT INTO `lang_definitions` VALUES (3230, 3432, 2, 'Medidas oficiales de calidad clínica (GCC) Grupos de medida');
INSERT INTO `lang_definitions` VALUES (3231, 3433, 2, 'Vínculo https para el Portal Externo del paciente.');
INSERT INTO `lang_definitions` VALUES (3232, 3434, 2, 'Vínculo Https para el Portal del Paciente Externo (Vínculo Paciente)');
INSERT INTO `lang_definitions` VALUES (3233, 3435, 2, 'Contraseña Portal del Paciente Externo');
INSERT INTO `lang_definitions` VALUES (3234, 3436, 2, 'Contraseña Portal del paciente externo (Dejar en blanco si no está registrado)');
INSERT INTO `lang_definitions` VALUES (3235, 3439, 2, 'Sitio Web del Portal del Paciente Externo');
INSERT INTO `lang_definitions` VALUES (3236, 3440, 2, 'Sitio web del Portal del Paciente Externo (Vínculo Paciente)');
INSERT INTO `lang_definitions` VALUES (3237, 3441, 2, 'Usuario del Portal del Paciente Externo');
INSERT INTO `lang_definitions` VALUES (3238, 3442, 2, 'Usuario del Portal del Paciente Externo (Dejar en blanco si no está registrado).');
INSERT INTO `lang_definitions` VALUES (3239, 3443, 2, 'Descendencia ');
INSERT INTO `lang_definitions` VALUES (3240, 3444, 2, 'Ungüento');
INSERT INTO `lang_definitions` VALUES (3241, 3445, 2, 'Esta Bien');
INSERT INTO `lang_definitions` VALUES (3242, 3446, 2, 'OK para enlazar la incidencia GCAC fechada ');
INSERT INTO `lang_definitions` VALUES (3243, 3447, 2, 'Viejo');
INSERT INTO `lang_definitions` VALUES (3244, 3448, 2, 'Clientes antiguos');
INSERT INTO `lang_definitions` VALUES (3245, 3449, 2, 'Fractura antigua no/malunión');
INSERT INTO `lang_definitions` VALUES (3246, 3450, 2, 'Diseño Estilo antiguo sin menú a la izquierda');
INSERT INTO `lang_definitions` VALUES (3247, 3451, 2, 'Formulario viejo-estilo sin buscar o comprobar duplicados');
INSERT INTO `lang_definitions` VALUES (3248, 3454, 2, 'Omitir información empleador en demográficos del paciente');
INSERT INTO `lang_definitions` VALUES (3249, 3455, 2, 'Omitir Empleador');
INSERT INTO `lang_definitions` VALUES (3250, 3456, 2, 'Forma omitida, vía e intervalo que serán parte de la dosis ');
INSERT INTO `lang_definitions` VALUES (3251, 3457, 2, 'Omitir seguro y otras cosas en el formulario de demograficos');
INSERT INTO `lang_definitions` VALUES (3252, 3458, 2, '¿Omitir usuarios internos?');
INSERT INTO `lang_definitions` VALUES (3253, 3459, 2, 'Omitir método de pago para el panel de co-pago');
INSERT INTO `lang_definitions` VALUES (3254, 3460, 2, 'Omitir para firma automatico');
INSERT INTO `lang_definitions` VALUES (3255, 3461, 2, 'en');
INSERT INTO `lang_definitions` VALUES (3256, 3462, 2, 'En');
INSERT INTO `lang_definitions` VALUES (3257, 3463, 2, 'En mano');
INSERT INTO `lang_definitions` VALUES (3258, 3464, 2, 'En Orden');
INSERT INTO `lang_definitions` VALUES (3259, 3465, 2, 'En el sitio');
INSERT INTO `lang_definitions` VALUES (3260, 3466, 2, 'Una vez asignado el Centro para el negocio principal, no deberá ser cambiado. El cambio del Centro afectará al trabajo en NewCrop ePrescription.');
INSERT INTO `lang_definitions` VALUES (3261, 3467, 2, 'Una vez que cambie su contraseña, tendrá que volver a iniciar sesión.');
INSERT INTO `lang_definitions` VALUES (3262, 3468, 2, 'Soporte en línea');
INSERT INTO `lang_definitions` VALUES (3263, 3469, 2, 'Vínculo de soporte online');
INSERT INTO `lang_definitions` VALUES (3264, 3470, 2, 'Sólo activa');
INSERT INTO `lang_definitions` VALUES (3265, 3472, 2, 'sólo si es ubicación de facturación');
INSERT INTO `lang_definitions` VALUES (3266, 3473, 2, 'Sólo inactivo');
INSERT INTO `lang_definitions` VALUES (3267, 3474, 2, 'Sólo mio');
INSERT INTO `lang_definitions` VALUES (3268, 3475, 2, 'Sólo mostrar los Informes de códigos de diagnóstico');
INSERT INTO `lang_definitions` VALUES (3269, 3476, 2, 'Sólo mostrar Código de Servicio de Informes de Códigos de Finanzas');
INSERT INTO `lang_definitions` VALUES (3270, 3477, 2, 'Sólo subir las prescripciones activas');
INSERT INTO `lang_definitions` VALUES (3271, 3478, 2, 'Inicio Enfermedad: ');
INSERT INTO `lang_definitions` VALUES (3272, 3479, 2, 'Inicio Enfermedad: ');
INSERT INTO `lang_definitions` VALUES (3273, 3480, 2, 'Inicio de Hinchazón:');
INSERT INTO `lang_definitions` VALUES (3274, 3481, 2, 'Fecha de Inicio/hospital.:');
INSERT INTO `lang_definitions` VALUES (3275, 3482, 2, 'Sitio Web del Portal del Paciente Interno');
INSERT INTO `lang_definitions` VALUES (3276, 3483, 2, '¡Uy!');
INSERT INTO `lang_definitions` VALUES (3277, 3484, 2, 'Abrir');
INSERT INTO `lang_definitions` VALUES (3278, 3485, 2, 'Abrir en ventana nueva');
INSERT INTO `lang_definitions` VALUES (3279, 3486, 2, 'Abrir visitas para hoy');
INSERT INTO `lang_definitions` VALUES (3280, 3487, 2, 'OpenEMR ya tiene un Certificado de Autoridad Configurado');
INSERT INTO `lang_definitions` VALUES (3281, 3489, 2, 'Actualización base de datos OpenEMR');
INSERT INTO `lang_definitions` VALUES (3282, 3490, 2, 'Actualización base de datos OpenEMR para De-identificación');
INSERT INTO `lang_definitions` VALUES (3283, 3491, 2, 'OpenEMR no reconoce el archivo de entrada en el directorio contrib. Esto es probablemente porque necesita configurar la versión en la tabla supported_external_dataloads en la base de datos MySQL.');
INSERT INTO `lang_definitions` VALUES (3284, 3492, 2, 'OpenEMR debe configurarse para usar certificado antes de poder crear cliente');
INSERT INTO `lang_definitions` VALUES (3285, 3493, 2, 'OpenEMR requiere Javascript para realizar la autenticación de usuario. ');
INSERT INTO `lang_definitions` VALUES (3286, 3494, 2, 'OpenEMR Usuarios ');
INSERT INTO `lang_definitions` VALUES (3287, 3495, 2, 'Vacantes');
INSERT INTO `lang_definitions` VALUES (3288, 3496, 2, 'Oftálmico');
INSERT INTO `lang_definitions` VALUES (3289, 3497, 2, 'Opcion');
INSERT INTO `lang_definitions` VALUES (3290, 3498, 2, 'Opción para guardar el método de almacenamiento de documentos.');
INSERT INTO `lang_definitions` VALUES (3291, 3499, 2, 'Opción para soporte de inventario y ventas de productos');
INSERT INTO `lang_definitions` VALUES (3292, 3500, 2, 'Opcional');
INSERT INTO `lang_definitions` VALUES (3293, 3501, 2, 'Nombre de la categoría opcional para una imagen de la tarjeta de identificación que se puede ver desde la página de resumen del paciente.');
INSERT INTO `lang_definitions` VALUES (3294, 3502, 2, 'Nombre de la categoría opcional para una imagen de foto que se puede ver desde la página de resumen del paciente.');
INSERT INTO `lang_definitions` VALUES (3295, 3503, 2, 'Nombre de la categoría opcional de un documento para vincular desde la página de resumen del paciente. Haga click en el nombre del paciente para ver su tarjeta de identificación.');
INSERT INTO `lang_definitions` VALUES (3296, 3504, 2, 'Rango por defecto opcional para la entrada manual de los resultados');
INSERT INTO `lang_definitions` VALUES (3297, 3505, 2, 'Unidades opcionales por defecto para la entrada manual de los resultados');
INSERT INTO `lang_definitions` VALUES (3298, 3506, 2, 'Nombre de destino opcional');
INSERT INTO `lang_definitions` VALUES (3299, 3507, 2, 'Nombre opcional de medicamento, use % como comodín ');
INSERT INTO `lang_definitions` VALUES (3300, 3508, 2, 'Información opcional sobre este evento');
INSERT INTO `lang_definitions` VALUES (3301, 3509, 2, 'Opcional número de lote, usar % como un comodin');
INSERT INTO `lang_definitions` VALUES (3302, 3510, 2, 'Nº Identificación Numérico opcional del paciente ');
INSERT INTO `lang_definitions` VALUES (3303, 3511, 2, 'Código opcional del procedimiento ');
INSERT INTO `lang_definitions` VALUES (3304, 3512, 2, 'Código procedimiento/servicio opcional');
INSERT INTO `lang_definitions` VALUES (3305, 3513, 2, 'Opciones');
INSERT INTO `lang_definitions` VALUES (3306, 3514, 2, 'ó');
INSERT INTO `lang_definitions` VALUES (3307, 3515, 2, 'O');
INSERT INTO `lang_definitions` VALUES (3308, 3516, 2, 'o elija ');
INSERT INTO `lang_definitions` VALUES (3309, 3517, 2, 'o Selecciona y arrastrar para selección mas rapida');
INSERT INTO `lang_definitions` VALUES (3310, 3518, 2, 'O hacia fuera a ');
INSERT INTO `lang_definitions` VALUES (3311, 3519, 2, 'o Shif-Selecciona para reducirlo');
INSERT INTO `lang_definitions` VALUES (3312, 3520, 2, 'O adjuntar fichero ERA:');
INSERT INTO `lang_definitions` VALUES (3313, 3521, 2, 'Oral ');
INSERT INTO `lang_definitions` VALUES (3314, 3522, 2, 'Mucosa oral rosada, garganta clara');
INSERT INTO `lang_definitions` VALUES (3315, 3523, 2, 'Orden');
INSERT INTO `lang_definitions` VALUES (3316, 3524, 2, 'Orden y tipo de resultados');
INSERT INTO `lang_definitions` VALUES (3317, 3525, 2, 'Catálogo de órdenes');
INSERT INTO `lang_definitions` VALUES (3318, 3526, 2, 'Fecha pedido');
INSERT INTO `lang_definitions` VALUES (3319, 3527, 2, 'Formulario de pedido');
INSERT INTO `lang_definitions` VALUES (3320, 3529, 2, 'Orden debe ser un número entre 1 y 999 ');
INSERT INTO `lang_definitions` VALUES (3321, 3530, 2, 'Nombre pedido');
INSERT INTO `lang_definitions` VALUES (3322, 3531, 2, 'Solicitud Prioridades');
INSERT INTO `lang_definitions` VALUES (3323, 3532, 2, 'Orden de Procesamiento');
INSERT INTO `lang_definitions` VALUES (3324, 3535, 2, 'estatus de la orden');
INSERT INTO `lang_definitions` VALUES (3325, 3537, 2, 'tipo de orden');
INSERT INTO `lang_definitions` VALUES (3326, 3538, 2, 'Tipo de orden/resultado');
INSERT INTO `lang_definitions` VALUES (3327, 3539, 2, 'Ordenado');
INSERT INTO `lang_definitions` VALUES (3328, 3542, 2, 'Profesional que ordeno');
INSERT INTO `lang_definitions` VALUES (3329, 3544, 2, 'Lesión de órganos');
INSERT INTO `lang_definitions` VALUES (3330, 3545, 2, 'Organización');
INSERT INTO `lang_definitions` VALUES (3331, 3546, 2, 'Nombre de organización');
INSERT INTO `lang_definitions` VALUES (3332, 3547, 2, 'Nombre de la unidad organizacional');
INSERT INTO `lang_definitions` VALUES (3333, 3548, 2, 'Organizacións');
INSERT INTO `lang_definitions` VALUES (3334, 3549, 2, 'Orientada x 3');
INSERT INTO `lang_definitions` VALUES (3335, 3550, 2, 'Original');
INSERT INTO `lang_definitions` VALUES (3336, 3551, 2, 'OROFARINGE: ');
INSERT INTO `lang_definitions` VALUES (3337, 3552, 2, 'Orthopnea');
INSERT INTO `lang_definitions` VALUES (3338, 3553, 2, 'OS');
INSERT INTO `lang_definitions` VALUES (3339, 3554, 2, 'Osteoartritis');
INSERT INTO `lang_definitions` VALUES (3340, 3555, 2, 'Otro');
INSERT INTO `lang_definitions` VALUES (3341, 3556, 2, 'otro');
INSERT INTO `lang_definitions` VALUES (3342, 3557, 2, 'Otro (especifique) ');
INSERT INTO `lang_definitions` VALUES (3343, 3558, 2, 'Otros - especificado');
INSERT INTO `lang_definitions` VALUES (3344, 3559, 2, 'Otro Progama Federal');
INSERT INTO `lang_definitions` VALUES (3345, 3560, 2, 'Otro HCFA');
INSERT INTO `lang_definitions` VALUES (3346, 3561, 2, 'Otra lesión en otra parte especificada');
INSERT INTO `lang_definitions` VALUES (3347, 3562, 2, 'Otro Seguro de Responsabilidad Civil es Primario');
INSERT INTO `lang_definitions` VALUES (3348, 3563, 2, 'Otro mes');
INSERT INTO `lang_definitions` VALUES (3349, 3564, 2, 'Otros programas No-Federales ');
INSERT INTO `lang_definitions` VALUES (3350, 3565, 2, 'Otras Notas ');
INSERT INTO `lang_definitions` VALUES (3351, 3566, 2, 'Otros síntomas pertinentes');
INSERT INTO `lang_definitions` VALUES (3352, 3567, 2, 'Otros síntomas pertinentes:');
INSERT INTO `lang_definitions` VALUES (3353, 3568, 2, 'Otra respuesta del paciente');
INSERT INTO `lang_definitions` VALUES (3354, 3569, 2, 'Otros tipos de estrés/lesión uso en');
INSERT INTO `lang_definitions` VALUES (3355, 3570, 2, 'Otro Quirúrgico');
INSERT INTO `lang_definitions` VALUES (3356, 3571, 2, 'Otro/Genérico relacionado con Aborto');
INSERT INTO `lang_definitions` VALUES (3357, 3572, 2, 'Otros');
INSERT INTO `lang_definitions` VALUES (3358, 3573, 2, 'De otra forma usted destruirá las referencias a/de los datos existentes');
INSERT INTO `lang_definitions` VALUES (3359, 3574, 2, 'Reglas de tobillo de Ottawa');
INSERT INTO `lang_definitions` VALUES (3360, 3575, 2, 'OU');
INSERT INTO `lang_definitions` VALUES (3361, 3576, 2, 'SALIDA');
INSERT INTO `lang_definitions` VALUES (3362, 3577, 2, 'Salida');
INSERT INTO `lang_definitions` VALUES (3363, 3578, 2, 'Derivación de salida');
INSERT INTO `lang_definitions` VALUES (3364, 3579, 2, 'Resultado');
INSERT INTO `lang_definitions` VALUES (3365, 3580, 2, 'Outlook');
INSERT INTO `lang_definitions` VALUES (3366, 3582, 2, 'VENCIDO');
INSERT INTO `lang_definitions` VALUES (3367, 3583, 2, 'Sobreuso');
INSERT INTO `lang_definitions` VALUES (3368, 3584, 2, 'Información General');
INSERT INTO `lang_definitions` VALUES (3369, 3585, 2, 'Sobrepeso ');
INSERT INTO `lang_definitions` VALUES (3370, 3586, 2, 'Sobrescribir la elección HIPAA');
INSERT INTO `lang_definitions` VALUES (3371, 3587, 2, 'Saturación del Oxígeno ');
INSERT INTO `lang_definitions` VALUES (3372, 3589, 2, 'P');
INSERT INTO `lang_definitions` VALUES (3373, 3590, 2, 'p.c.');
INSERT INTO `lang_definitions` VALUES (3374, 3591, 2, 'p.m.');
INSERT INTO `lang_definitions` VALUES (3375, 3592, 2, 'p.r.n.');
INSERT INTO `lang_definitions` VALUES (3376, 3593, 2, 'Isleño del Pacifico');
INSERT INTO `lang_definitions` VALUES (3377, 3594, 2, 'Paedeatric');
INSERT INTO `lang_definitions` VALUES (3378, 3595, 2, 'Página');
INSERT INTO `lang_definitions` VALUES (3379, 3596, 2, 'Páginas');
INSERT INTO `lang_definitions` VALUES (3380, 3597, 2, 'Pago');
INSERT INTO `lang_definitions` VALUES (3381, 3598, 2, 'Cantidad pagada que usted asignará ');
INSERT INTO `lang_definitions` VALUES (3382, 3599, 2, 'Importe pagado');
INSERT INTO `lang_definitions` VALUES (3383, 3600, 2, 'Pagado Via');
INSERT INTO `lang_definitions` VALUES (3384, 3601, 2, 'Dolor');
INSERT INTO `lang_definitions` VALUES (3385, 3602, 2, 'Palpitaciones ');
INSERT INTO `lang_definitions` VALUES (3386, 3603, 2, 'Prueba de Papanicolaou ');
INSERT INTO `lang_definitions` VALUES (3387, 3604, 2, 'Papel');
INSERT INTO `lang_definitions` VALUES (3388, 3605, 2, 'Tamaño papel');
INSERT INTO `lang_definitions` VALUES (3389, 3606, 2, 'Parálisis ');
INSERT INTO `lang_definitions` VALUES (3390, 3607, 2, 'Analizar HL7');
INSERT INTO `lang_definitions` VALUES (3391, 3608, 2, 'Socio');
INSERT INTO `lang_definitions` VALUES (3392, 3609, 2, 'Nombre Socio');
INSERT INTO `lang_definitions` VALUES (3393, 3610, 2, 'Frase Contraseña');
INSERT INTO `lang_definitions` VALUES (3394, 3611, 2, 'Frase Contraseña para desencriptar documento');
INSERT INTO `lang_definitions` VALUES (3395, 3612, 2, 'Pacientes pasados');
INSERT INTO `lang_definitions` VALUES (3396, 3613, 2, 'Alerta Pasiva');
INSERT INTO `lang_definitions` VALUES (3397, 3614, 2, 'Reglas de Alerta Pasiva');
INSERT INTO `lang_definitions` VALUES (3398, 3615, 2, 'Contraseña ');
INSERT INTO `lang_definitions` VALUES (3399, 3616, 2, 'Cambio de la contraseña ');
INSERT INTO `lang_definitions` VALUES (3400, 3618, 2, 'Cambio de contraseña con éxito.');
INSERT INTO `lang_definitions` VALUES (3401, 3620, 2, 'Periodo de Gracia de Expiración de Contraseña');
INSERT INTO `lang_definitions` VALUES (3402, 3621, 2, 'Contraseña para puerta de enlace telefónico. Servicio automático de VOIP desarrollado por Maviq. Por favor visite http://signup.maviq.com para más información.');
INSERT INTO `lang_definitions` VALUES (3403, 3622, 2, 'Contraseña para puerta de enlace SMS.');
INSERT INTO `lang_definitions` VALUES (3404, 3623, 2, 'Contraseña para puerta de enlace SMS.');
INSERT INTO `lang_definitions` VALUES (3405, 3624, 2, 'Contraseña de seguridad ha sido recientemente actualizada.');
INSERT INTO `lang_definitions` VALUES (3406, 3625, 2, 'Contraseña para conectar a CouchDB');
INSERT INTO `lang_definitions` VALUES (3407, 3627, 2, 'Contraseña ');
INSERT INTO `lang_definitions` VALUES (3408, 3631, 2, 'Vencimiento');
INSERT INTO `lang_definitions` VALUES (3409, 3632, 2, 'Vencimiento');
INSERT INTO `lang_definitions` VALUES (3410, 3633, 2, 'Intervalo Vencido (Recordatorios clínicos)');
INSERT INTO `lang_definitions` VALUES (3411, 3634, 2, 'Intervalo Vencido (Recordatorios Paciente)');
INSERT INTO `lang_definitions` VALUES (3412, 3635, 2, 'Lista de visitas anteriores');
INSERT INTO `lang_definitions` VALUES (3413, 3636, 2, 'Anteriores visitas');
INSERT INTO `lang_definitions` VALUES (3414, 3637, 2, 'Anteriores visitas y Documentos');
INSERT INTO `lang_definitions` VALUES (3415, 3638, 2, 'Anteriores visitas de');
INSERT INTO `lang_definitions` VALUES (3416, 3639, 2, 'Pegar datos HL7 ');
INSERT INTO `lang_definitions` VALUES (3417, 3640, 2, 'Pegar los datos de importación en el área de texto a continuación:');
INSERT INTO `lang_definitions` VALUES (3418, 3641, 2, 'Paciente');
INSERT INTO `lang_definitions` VALUES (3419, 3642, 2, 'Parche');
INSERT INTO `lang_definitions` VALUES (3420, 3643, 2, 'Ruta de backup del log de eventos');
INSERT INTO `lang_definitions` VALUES (3421, 3644, 2, 'Ruta del fichero de certificado CA');
INSERT INTO `lang_definitions` VALUES (3422, 3645, 2, 'Ruta del fichero clave CA');
INSERT INTO `lang_definitions` VALUES (3423, 3646, 2, 'Ruta de ficheros binarios MySQL');
INSERT INTO `lang_definitions` VALUES (3424, 3647, 2, 'Ruta de ficheros binarios Perl');
INSERT INTO `lang_definitions` VALUES (3425, 3648, 2, 'Ruta de los ficheros temporales');
INSERT INTO `lang_definitions` VALUES (3426, 3649, 2, 'Paciente');
INSERT INTO `lang_definitions` VALUES (3427, 3650, 2, 'paciente');
INSERT INTO `lang_definitions` VALUES (3428, 3651, 2, 'PACIENTE');
INSERT INTO `lang_definitions` VALUES (3429, 3652, 2, 'Dirección del paciente');
INSERT INTO `lang_definitions` VALUES (3430, 3653, 2, 'Falta la dirección del paciente');
INSERT INTO `lang_definitions` VALUES (3431, 3654, 2, 'Alergias del Paciente');
INSERT INTO `lang_definitions` VALUES (3432, 3655, 2, 'Alergias del Paciente');
INSERT INTO `lang_definitions` VALUES (3433, 3656, 2, 'Cita del Paciente');
INSERT INTO `lang_definitions` VALUES (3434, 3657, 2, 'Balance de paciente');
INSERT INTO `lang_definitions` VALUES (3435, 3659, 2, 'Nº Identificación del gráfico del paciente ');
INSERT INTO `lang_definitions` VALUES (3436, 3660, 2, 'Comprobación de paciente');
INSERT INTO `lang_definitions` VALUES (3437, 3661, 2, 'Comprobación de paciente para');
INSERT INTO `lang_definitions` VALUES (3438, 3662, 2, 'Ciudad del Paciente');
INSERT INTO `lang_definitions` VALUES (3439, 3663, 2, 'Falta la ciudad del paciente');
INSERT INTO `lang_definitions` VALUES (3440, 3664, 2, 'Comunicación Enviada al Paciente');
INSERT INTO `lang_definitions` VALUES (3441, 3665, 2, 'Comunicación Enviada al Paciente');
INSERT INTO `lang_definitions` VALUES (3442, 3666, 2, 'Pais del Paciente ');
INSERT INTO `lang_definitions` VALUES (3443, 3667, 2, 'Falta la ciudad del paciente. Tampoco ha configurado la ciudad del paciente por defecto en la configuración global');
INSERT INTO `lang_definitions` VALUES (3444, 3668, 2, 'Cobertura de paciente');
INSERT INTO `lang_definitions` VALUES (3445, 3669, 2, 'Datos del Paciente');
INSERT INTO `lang_definitions` VALUES (3446, 3670, 2, 'Falta la F.Nacimiento del paciente');
INSERT INTO `lang_definitions` VALUES (3447, 3671, 2, 'Detalles del Paciente');
INSERT INTO `lang_definitions` VALUES (3448, 3672, 2, 'F.Nacimiento del Paciente ');
INSERT INTO `lang_definitions` VALUES (3449, 3673, 2, 'Documentos del Paciente');
INSERT INTO `lang_definitions` VALUES (3450, 3674, 2, 'Material Educativo para el Paciente');
INSERT INTO `lang_definitions` VALUES (3451, 3675, 2, 'Materiales educativos para pacientes');
INSERT INTO `lang_definitions` VALUES (3452, 3676, 2, 'Visitas del Paciente');
INSERT INTO `lang_definitions` VALUES (3453, 3677, 2, 'Formulario de visitas del Paciente');
INSERT INTO `lang_definitions` VALUES (3454, 3678, 2, 'Visitas de Pacientes');
INSERT INTO `lang_definitions` VALUES (3455, 3679, 2, 'Buscador de paciente');
INSERT INTO `lang_definitions` VALUES (3456, 3680, 2, 'Nombre del Paciente ');
INSERT INTO `lang_definitions` VALUES (3457, 3681, 2, 'Falta el nombre del paciente');
INSERT INTO `lang_definitions` VALUES (3458, 3682, 2, 'Género del Paciente ');
INSERT INTO `lang_definitions` VALUES (3459, 3683, 2, 'Falta el género del paciente');
INSERT INTO `lang_definitions` VALUES (3460, 3684, 2, 'Paciente no autorizado al Portal del paciente');
INSERT INTO `lang_definitions` VALUES (3461, 3685, 2, 'Historia del Paciente');
INSERT INTO `lang_definitions` VALUES (3462, 3686, 2, 'Historia del Paciente/Estilo de Vida');
INSERT INTO `lang_definitions` VALUES (3463, 3687, 2, 'Teléfono Casa del Paciente');
INSERT INTO `lang_definitions` VALUES (3464, 3688, 2, 'ID Paciente');
INSERT INTO `lang_definitions` VALUES (3465, 3689, 2, 'Nº Identificación del Paciente');
INSERT INTO `lang_definitions` VALUES (3466, 3690, 2, 'Nº Identificación Tarjeta del Paciente ');
INSERT INTO `lang_definitions` VALUES (3467, 3691, 2, 'Nombre categoría ID paciente');
INSERT INTO `lang_definitions` VALUES (3468, 3692, 2, 'Vacunación del paciente');
INSERT INTO `lang_definitions` VALUES (3469, 3693, 2, 'Información del Paciente');
INSERT INTO `lang_definitions` VALUES (3470, 3694, 2, 'Instrucciones al paciente');
INSERT INTO `lang_definitions` VALUES (3471, 3695, 2, 'Distribución de pacientes Asegurados ');
INSERT INTO `lang_definitions` VALUES (3472, 3696, 2, 'Informe de distribución de pacientes asegurados');
INSERT INTO `lang_definitions` VALUES (3473, 3697, 2, 'Incidencias del Paciente');
INSERT INTO `lang_definitions` VALUES (3474, 3698, 2, 'Apellido(s)del Paciente');
INSERT INTO `lang_definitions` VALUES (3475, 3699, 2, 'Falta el apellido del paciente');
INSERT INTO `lang_definitions` VALUES (3476, 3700, 2, 'Lista de Pacientes');
INSERT INTO `lang_definitions` VALUES (3477, 3701, 2, 'Columnas Lista de Pacientes');
INSERT INTO `lang_definitions` VALUES (3478, 3702, 2, 'Nuevas ventanas Lista de Pacientes');
INSERT INTO `lang_definitions` VALUES (3479, 3703, 2, 'Tamaño página Lista de Pacientes');
INSERT INTO `lang_definitions` VALUES (3480, 3704, 2, 'Errores de búsqueda de pacientes');
INSERT INTO `lang_definitions` VALUES (3481, 3705, 2, 'Problemas Médicos del Paciente');
INSERT INTO `lang_definitions` VALUES (3482, 3706, 2, 'Medicamentos del Paciente');
INSERT INTO `lang_definitions` VALUES (3483, 3707, 2, 'Nombre del Paciente');
INSERT INTO `lang_definitions` VALUES (3484, 3708, 2, 'Nombre y Dirección del Paciente ');
INSERT INTO `lang_definitions` VALUES (3485, 3709, 2, 'Nombre de Paciente Requerido');
INSERT INTO `lang_definitions` VALUES (3486, 3710, 2, 'Nota del paciente');
INSERT INTO `lang_definitions` VALUES (3487, 3711, 2, 'Nota de tipos de pacientes');
INSERT INTO `lang_definitions` VALUES (3488, 3712, 2, 'Notas del Paciente');
INSERT INTO `lang_definitions` VALUES (3489, 3713, 2, 'Notas del paciente (escribir, sólo añadir opcional) ');
INSERT INTO `lang_definitions` VALUES (3490, 3714, 2, 'Número del Paciente');
INSERT INTO `lang_definitions` VALUES (3491, 3715, 2, 'Pago del paciente');
INSERT INTO `lang_definitions` VALUES (3492, 3716, 2, 'Nombre de Categoría de Foto del Paciente');
INSERT INTO `lang_definitions` VALUES (3493, 3717, 2, 'Portal del Paciente');
INSERT INTO `lang_definitions` VALUES (3494, 3718, 2, 'Portal del Paciente está apagado');
INSERT INTO `lang_definitions` VALUES (3495, 3719, 2, 'Inicio sesión Portal del Paciente');
INSERT INTO `lang_definitions` VALUES (3496, 3720, 2, 'Sitio web del Portal del Paciente');
INSERT INTO `lang_definitions` VALUES (3497, 3721, 2, 'Informe Impreso del Paciente');
INSERT INTO `lang_definitions` VALUES (3498, 3722, 2, 'Informe de registro del paciente ');
INSERT INTO `lang_definitions` VALUES (3499, 3723, 2, 'Solicitud Registro de Paciente');
INSERT INTO `lang_definitions` VALUES (3500, 3724, 2, 'Solicitud Registros de Pacientes');
INSERT INTO `lang_definitions` VALUES (3501, 3725, 2, 'Recordatorios del paciente');
INSERT INTO `lang_definitions` VALUES (3502, 3726, 2, 'Batch Recordatorio del Paciente');
INSERT INTO `lang_definitions` VALUES (3503, 3728, 2, 'Reglas Recordatorio del Paciente');
INSERT INTO `lang_definitions` VALUES (3504, 3729, 2, 'email Remitente de Recordatorio del Paciente');
INSERT INTO `lang_definitions` VALUES (3505, 3730, 2, 'Nombre Remitente de Recordatorio del Paciente');
INSERT INTO `lang_definitions` VALUES (3506, 3731, 2, 'Recordatorios del Paciente');
INSERT INTO `lang_definitions` VALUES (3507, 3732, 2, 'Inforne del Paciente');
INSERT INTO `lang_definitions` VALUES (3508, 3733, 2, 'Solicitud del Paciente');
INSERT INTO `lang_definitions` VALUES (3509, 3734, 2, 'Paciente solicitó Registros Médicos');
INSERT INTO `lang_definitions` VALUES (3510, 3735, 2, 'Resultados del paciente');
INSERT INTO `lang_definitions` VALUES (3511, 3736, 2, 'Resultados de búsqueda de estilo de paciente');
INSERT INTO `lang_definitions` VALUES (3512, 3737, 2, 'Pantalla Buscar/añadir paciente');
INSERT INTO `lang_definitions` VALUES (3513, 3738, 2, 'Ajustes paciente');
INSERT INTO `lang_definitions` VALUES (3514, 3739, 2, 'Estado paciente');
INSERT INTO `lang_definitions` VALUES (3515, 3740, 2, 'Resumen del Paciente ');
INSERT INTO `lang_definitions` VALUES (3516, 3741, 2, 'Transacciones del Pacientes ');
INSERT INTO `lang_definitions` VALUES (3517, 3742, 2, 'Código Postal paciente');
INSERT INTO `lang_definitions` VALUES (3518, 3743, 2, 'Paciente(s) en la BBDD que coinciden con la información demográfica que usted ha ingresado.');
INSERT INTO `lang_definitions` VALUES (3519, 3744, 2, 'Paciente/Cliente');
INSERT INTO `lang_definitions` VALUES (3520, 3745, 2, 'Paciente:');
INSERT INTO `lang_definitions` VALUES (3521, 3746, 2, 'PacienteID');
INSERT INTO `lang_definitions` VALUES (3522, 3747, 2, 'Pacientes');
INSERT INTO `lang_definitions` VALUES (3523, 3749, 2, 'Pago');
INSERT INTO `lang_definitions` VALUES (3524, 3750, 2, 'Preste atención a la -Hecho con- casillas de verificación. Después de los seguros están marcados completa luego empezaremos a pedir a la paciente a pagar el saldo restante, si usted no marca la totalidad de los seguros luego completar la cantidad restante no serán recogidos! También si hay un equilibrio que el paciente debe pagar, a continuación, establezca la fecha apropiada, ya que esto afecta a la lengua que aparece en las declaraciones del paciente. ');
INSERT INTO `lang_definitions` VALUES (3525, 3751, 2, 'Fecha de Pago:');
INSERT INTO `lang_definitions` VALUES (3526, 3752, 2, 'Estado de Pago');
INSERT INTO `lang_definitions` VALUES (3527, 3753, 2, 'Nombre del beneficiario');
INSERT INTO `lang_definitions` VALUES (3528, 3754, 2, 'Pagador');
INSERT INTO `lang_definitions` VALUES (3529, 3755, 2, 'Tipo Pagador ');
INSERT INTO `lang_definitions` VALUES (3530, 3756, 2, 'Pagar');
INSERT INTO `lang_definitions` VALUES (3531, 3757, 2, 'Entidad pagadora');
INSERT INTO `lang_definitions` VALUES (3532, 3758, 2, 'Pago');
INSERT INTO `lang_definitions` VALUES (3533, 3759, 2, 'pago');
INSERT INTO `lang_definitions` VALUES (3534, 3760, 2, 'Código ajuste pago');
INSERT INTO `lang_definitions` VALUES (3535, 3761, 2, 'Pago contra');
INSERT INTO `lang_definitions` VALUES (3536, 3762, 2, 'Imnporte pago');
INSERT INTO `lang_definitions` VALUES (3537, 3763, 2, 'Importe pago debe ser numérico');
INSERT INTO `lang_definitions` VALUES (3538, 3764, 2, 'Categoría pago');
INSERT INTO `lang_definitions` VALUES (3539, 3765, 2, 'Fecha de Pago');
INSERT INTO `lang_definitions` VALUES (3540, 3766, 2, 'pago ingresado el');
INSERT INTO `lang_definitions` VALUES (3541, 3767, 2, 'Pago desde');
INSERT INTO `lang_definitions` VALUES (3542, 3768, 2, 'Pasarela de pagos');
INSERT INTO `lang_definitions` VALUES (3543, 3769, 2, 'Imputar pagos');
INSERT INTO `lang_definitions` VALUES (3544, 3770, 2, 'Lista de pagos');
INSERT INTO `lang_definitions` VALUES (3545, 3771, 2, 'Método de Pago');
INSERT INTO `lang_definitions` VALUES (3546, 3772, 2, 'Ordenar pagos por');
INSERT INTO `lang_definitions` VALUES (3547, 3773, 2, 'Estado pagos');
INSERT INTO `lang_definitions` VALUES (3548, 3774, 2, 'Tipo pagos');
INSERT INTO `lang_definitions` VALUES (3549, 3775, 2, 'Valor de pago para el código ');
INSERT INTO `lang_definitions` VALUES (3550, 3776, 2, 'Pagos');
INSERT INTO `lang_definitions` VALUES (3551, 3777, 2, 'PCP');
INSERT INTO `lang_definitions` VALUES (3552, 3779, 2, 'PDF');
INSERT INTO `lang_definitions` VALUES (3553, 3780, 2, 'Descargar PDF de seleccionados');
INSERT INTO `lang_definitions` VALUES (3554, 3781, 2, 'Pelvis y nalga');
INSERT INTO `lang_definitions` VALUES (3555, 3782, 2, 'Pénfigo ');
INSERT INTO `lang_definitions` VALUES (3556, 3783, 2, 'Pendiente ');
INSERT INTO `lang_definitions` VALUES (3557, 3784, 2, 'Pendiente F/U');
INSERT INTO `lang_definitions` VALUES (3558, 3785, 2, 'Seguimento Pendiente');
INSERT INTO `lang_definitions` VALUES (3559, 3786, 2, 'Seguimiento de resultados pendientes');
INSERT INTO `lang_definitions` VALUES (3560, 3787, 2, 'Ordenes pendientes');
INSERT INTO `lang_definitions` VALUES (3561, 3788, 2, 'Ordenes pendientes');
INSERT INTO `lang_definitions` VALUES (3562, 3789, 2, 'Revisión Pendientes');
INSERT INTO `lang_definitions` VALUES (3563, 3790, 2, 'Contador Recetas pendientes');
INSERT INTO `lang_definitions` VALUES (3564, 3791, 2, 'Pennington firme OpenEMR v');
INSERT INTO `lang_definitions` VALUES (3565, 3792, 2, 'La úlcera péptica ');
INSERT INTO `lang_definitions` VALUES (3566, 3794, 2, 'por minuto ');
INSERT INTO `lang_definitions` VALUES (3567, 3795, 2, 'Por las fosas nasales ');
INSERT INTO `lang_definitions` VALUES (3568, 3796, 2, 'por las fosas nasales ');
INSERT INTO `lang_definitions` VALUES (3569, 3797, 2, 'Por Oris');
INSERT INTO `lang_definitions` VALUES (3570, 3798, 2, 'por oris');
INSERT INTO `lang_definitions` VALUES (3571, 3799, 2, 'Por Recto');
INSERT INTO `lang_definitions` VALUES (3572, 3800, 2, 'por recto');
INSERT INTO `lang_definitions` VALUES (3573, 3801, 2, 'Porcentaje');
INSERT INTO `lang_definitions` VALUES (3574, 3802, 2, 'Percentil');
INSERT INTO `lang_definitions` VALUES (3575, 3803, 2, 'Derecho Perforado:');
INSERT INTO `lang_definitions` VALUES (3576, 3804, 2, 'Realizar la búsqueda');
INSERT INTO `lang_definitions` VALUES (3577, 3805, 2, 'Realizar esta acción');
INSERT INTO `lang_definitions` VALUES (3578, 3806, 2, 'Porcentaje Rendimiento');
INSERT INTO `lang_definitions` VALUES (3579, 3807, 2, 'Realización Laboratorio del Centro');
INSERT INTO `lang_definitions` VALUES (3580, 3808, 2, 'Periodo');
INSERT INTO `lang_definitions` VALUES (3581, 3809, 2, 'Periodo en días donde un usuario puede iniciar sesión con una contraseña caducada.');
INSERT INTO `lang_definitions` VALUES (3582, 3810, 2, 'Cuidados perioperatorios');
INSERT INTO `lang_definitions` VALUES (3583, 3811, 2, 'Periférico ');
INSERT INTO `lang_definitions` VALUES (3584, 3814, 2, 'Persona ');
INSERT INTO `lang_definitions` VALUES (3585, 3815, 2, 'Personalizar');
INSERT INTO `lang_definitions` VALUES (3586, 3816, 2, 'PG');
INSERT INTO `lang_definitions` VALUES (3587, 3817, 2, 'Farmacia');
INSERT INTO `lang_definitions` VALUES (3588, 3818, 2, 'Pharm Com Count');
INSERT INTO `lang_definitions` VALUES (3589, 3819, 2, 'Farmacias');
INSERT INTO `lang_definitions` VALUES (3590, 3820, 2, 'Farmacia');
INSERT INTO `lang_definitions` VALUES (3591, 3821, 2, 'Dispensario de la Farmacia ');
INSERT INTO `lang_definitions` VALUES (3592, 3822, 2, 'Neumotorax');
INSERT INTO `lang_definitions` VALUES (3593, 3828, 2, 'Teléfono');
INSERT INTO `lang_definitions` VALUES (3594, 3829, 2, 'Lista de llamadas de teléfono');
INSERT INTO `lang_definitions` VALUES (3595, 3830, 2, 'Informe Lista de llamadas');
INSERT INTO `lang_definitions` VALUES (3596, 3831, 2, 'Contraseña de la puerta de enlace telefónico');
INSERT INTO `lang_definitions` VALUES (3597, 3832, 2, 'URL de la puerta de enlace telefónico');
INSERT INTO `lang_definitions` VALUES (3598, 3833, 2, 'Usuario puerta de enlace telefónico');
INSERT INTO `lang_definitions` VALUES (3599, 3834, 2, 'Hora notificación teléfono');
INSERT INTO `lang_definitions` VALUES (3600, 3835, 2, 'Número de teléfono ');
INSERT INTO `lang_definitions` VALUES (3601, 3836, 2, 'Fotofobia ');
INSERT INTO `lang_definitions` VALUES (3602, 3837, 2, 'Fotografías');
INSERT INTO `lang_definitions` VALUES (3603, 3838, 2, 'PHP comprimida');
INSERT INTO `lang_definitions` VALUES (3604, 3839, 2, 'Módulo PHP CURL debe estar activado en su servidor.');
INSERT INTO `lang_definitions` VALUES (3605, 3840, 2, 'Extraído de PHP');
INSERT INTO `lang_definitions` VALUES (3606, 3841, 2, 'controles de acceso de PHP-GACL están desactivados.');
INSERT INTO `lang_definitions` VALUES (3607, 3842, 2, 'controles de acceso de PHP-GACL are desactivados.');
INSERT INTO `lang_definitions` VALUES (3608, 3843, 2, 'Examen Físico');
INSERT INTO `lang_definitions` VALUES (3609, 3844, 2, 'Solicitud de Fisio');
INSERT INTO `lang_definitions` VALUES (3610, 3845, 2, 'Firma del Fisio');
INSERT INTO `lang_definitions` VALUES (3611, 3846, 2, 'Fisios');
INSERT INTO `lang_definitions` VALUES (3612, 3847, 2, 'escoger');
INSERT INTO `lang_definitions` VALUES (3613, 3848, 2, 'Seleccionar');
INSERT INTO `lang_definitions` VALUES (3614, 3849, 2, 'Seleccionar un tema CSS');
INSERT INTO `lang_definitions` VALUES (3615, 3850, 2, 'PID');
INSERT INTO `lang_definitions` VALUES (3616, 3851, 2, 'PID (enfermedad pélvica inflamatoria)');
INSERT INTO `lang_definitions` VALUES (3617, 3852, 2, 'Tamaño de la Píldora');
INSERT INTO `lang_definitions` VALUES (3618, 3853, 2, 'Píldoras');
INSERT INTO `lang_definitions` VALUES (3619, 3854, 2, 'Coloque el fichero de database zip en el siguiente directorio si quiere la opción de instalar');
INSERT INTO `lang_definitions` VALUES (3620, 3855, 2, 'Ponga el fichero zip de bbdd ICD 10 en la siguiente carpeta');
INSERT INTO `lang_definitions` VALUES (3621, 3856, 2, 'Ponga el fichero zip de bbdd ICD 9 en la siguiente carpeta');
INSERT INTO `lang_definitions` VALUES (3622, 3857, 2, 'Ponga el fichero zip de bbdd RxNorm en la siguiente carpeta');
INSERT INTO `lang_definitions` VALUES (3623, 3858, 2, 'Ponga el fichero zip de bbdd Snomed en la siguiente carpeta');
INSERT INTO `lang_definitions` VALUES (3624, 3859, 2, 'Marcador de posición ');
INSERT INTO `lang_definitions` VALUES (3625, 3860, 2, 'Marcador de posición (Mantiene vacia ACL) ');
INSERT INTO `lang_definitions` VALUES (3626, 3861, 2, 'Texto sin Formato');
INSERT INTO `lang_definitions` VALUES (3627, 3862, 2, 'Plan');
INSERT INTO `lang_definitions` VALUES (3628, 3863, 2, 'Nombre del Plan');
INSERT INTO `lang_definitions` VALUES (3629, 3864, 2, 'Ajuste Planes');
INSERT INTO `lang_definitions` VALUES (3630, 3865, 2, 'Plan:');
INSERT INTO `lang_definitions` VALUES (3631, 3866, 2, 'Planes');
INSERT INTO `lang_definitions` VALUES (3632, 3867, 2, 'Jugador');
INSERT INTO `lang_definitions` VALUES (3633, 3868, 2, 'Posición de juego');
INSERT INTO `lang_definitions` VALUES (3634, 3869, 2, 'Favor de llamar si la informacion arriba es incorrecta');
INSERT INTO `lang_definitions` VALUES (3635, 3870, 2, 'Por favor cambie su contraseña');
INSERT INTO `lang_definitions` VALUES (3636, 3871, 2, 'Por favor, elige un fichero');
INSERT INTO `lang_definitions` VALUES (3637, 3872, 2, 'Por favor, elige un paciente');
INSERT INTO `lang_definitions` VALUES (3638, 3873, 2, 'Por favor, elija una selección válida de la lista.');
INSERT INTO `lang_definitions` VALUES (3639, 3874, 2, 'Por favor elige una selecion valida');
INSERT INTO `lang_definitions` VALUES (3640, 3875, 2, 'Por favor, elija un valor para');
INSERT INTO `lang_definitions` VALUES (3641, 3876, 2, 'Por favor elija el rango de fechas, y haga click en refrescar para ver los resultados.');
INSERT INTO `lang_definitions` VALUES (3642, 3877, 2, 'Por favor elegir el formato adecuado del fichero EDI-271');
INSERT INTO `lang_definitions` VALUES (3643, 3878, 2, 'Por favor click en el botón Descargar para descargar los datos de DE identificación');
INSERT INTO `lang_definitions` VALUES (3644, 3879, 2, 'Por favor click en el botón descargar para descargar los datos de Re-identificación');
INSERT INTO `lang_definitions` VALUES (3645, 3880, 2, 'Por favor, cierre esta ventana. ');
INSERT INTO `lang_definitions` VALUES (3646, 3881, 2, 'Por favor, comparar el nuevo nombre');
INSERT INTO `lang_definitions` VALUES (3647, 3882, 2, 'Por favor cree la siguiente carpeta antes de proceder');
INSERT INTO `lang_definitions` VALUES (3648, 3883, 2, 'No acepte por favor esta prescripción a menos que fuera recibida vía facimile. ');
INSERT INTO `lang_definitions` VALUES (3649, 3884, 2, 'Por favor no aceptar esta receta a menos que sea recibida por fax.');
INSERT INTO `lang_definitions` VALUES (3650, 3885, 2, 'Por favor, no utilice el botón de parada o recarga de su navegador, mientras esta página está funcionando a menos que transcurran mas de 10 minutos, esto no detendrá el proceso en el servidor y consumirá recursos innecesarios.');
INSERT INTO `lang_definitions` VALUES (3651, 3886, 2, 'POR FAVOR ACTIVE LA EXTENSIÓN CURL');
INSERT INTO `lang_definitions` VALUES (3652, 3887, 2, 'POR FAVOR ACTIVE LA EXTENSIÓN OPENSSL');
INSERT INTO `lang_definitions` VALUES (3653, 3888, 2, 'POR FAVOR ACTIVE LA EXTENSIÓN SOAP');
INSERT INTO `lang_definitions` VALUES (3654, 3889, 2, 'POR FAVOR ACTIVE LA EXTENSIÓN XML');
INSERT INTO `lang_definitions` VALUES (3655, 3890, 2, 'Favor de entrar fecha de la ultima revision');
INSERT INTO `lang_definitions` VALUES (3656, 3891, 2, 'Por favor introduzca la fecha');
INSERT INTO `lang_definitions` VALUES (3657, 3892, 2, 'Por favor introduzca una fecha de vencimiento');
INSERT INTO `lang_definitions` VALUES (3658, 3893, 2, 'Por favor introduzca un mensaje');
INSERT INTO `lang_definitions` VALUES (3659, 3894, 2, 'Por favor, introduzca un importe monetario, utilizando sólo números y un punto decimal.');
INSERT INTO `lang_definitions` VALUES (3660, 3895, 2, 'Por favor introduzca una Nueva Contraseña');
INSERT INTO `lang_definitions` VALUES (3661, 3896, 2, 'Por favor, escriba un título!');
INSERT INTO `lang_definitions` VALUES (3662, 3898, 2, 'Por favor introduzca el código de Re-identificación correcto');
INSERT INTO `lang_definitions` VALUES (3663, 3899, 2, 'Por favor, introduzca el dato de la nueva búsqueda');
INSERT INTO `lang_definitions` VALUES (3664, 3900, 2, 'Por favor introduzca el código de re-identificación');
INSERT INTO `lang_definitions` VALUES (3665, 3901, 2, 'Por favor introduzca contraseña');
INSERT INTO `lang_definitions` VALUES (3666, 3902, 2, 'Por favor rellene el número de cheque');
INSERT INTO `lang_definitions` VALUES (3667, 3903, 2, 'Por favor rellene el número Check/Ref');
INSERT INTO `lang_definitions` VALUES (3668, 3904, 2, 'Por favor rellene la fecha');
INSERT INTO `lang_definitions` VALUES (3669, 3905, 2, 'Por favor rellene el importe del pago');
INSERT INTO `lang_definitions` VALUES (3670, 3906, 2, 'Por favor rellene la categoría del pago');
INSERT INTO `lang_definitions` VALUES (3671, 3907, 2, 'Por favor rellene la procedencia del pago');
INSERT INTO `lang_definitions` VALUES (3672, 3908, 2, 'Por favor rellene la casilla de la Fecha');
INSERT INTO `lang_definitions` VALUES (3673, 3909, 2, 'Favor de llenar antes de continuar');
INSERT INTO `lang_definitions` VALUES (3674, 3910, 2, 'Por favor indique el motivo de la visita');
INSERT INTO `lang_definitions` VALUES (3675, 3912, 2, 'Por favor introducir criterios de búsqueda arriba, haga clic en aceptar para ver los resultados.');
INSERT INTO `lang_definitions` VALUES (3676, 3913, 2, 'Por favor introduzca los criterios de búsqueda arriba, y haga click en aceptar para ver los resultados. (Los resultados serán mostrados en una ventana emergente)');
INSERT INTO `lang_definitions` VALUES (3677, 3914, 2, 'Por favor inicie sesión de nuevo');
INSERT INTO `lang_definitions` VALUES (3678, 3915, 2, 'Por Favor tenga en cuenta que esto puede tomar mucho tiempo, hasta varios minutos, el navegador web puede no aparecer muy activa durante este tiempo, pero la generación de una factura es un proceso complicado y su navegador web está a la espera de más información.');
INSERT INTO `lang_definitions` VALUES (3679, 3916, 2, 'Por favor Nota: constantes son sensibles a mayúsculas y minúsculas y se permite cualquier cadena. ');
INSERT INTO `lang_definitions` VALUES (3680, 3917, 2, 'Por favor, utilice únicamente caracteres alfabéticos ');
INSERT INTO `lang_definitions` VALUES (3681, 3918, 2, 'Por favor, utilice únicamente caracteres alfabéticos sin espacios');
INSERT INTO `lang_definitions` VALUES (3682, 3919, 2, 'Por favor, pagar esta cantidad ');
INSERT INTO `lang_definitions` VALUES (3683, 3920, 2, 'Por favor ponga sus ficheros de instalación en la siguiente carpeta');
INSERT INTO `lang_definitions` VALUES (3684, 3921, 2, 'Favor de referise a');
INSERT INTO `lang_definitions` VALUES (3685, 3922, 2, 'Por favor, reinicie la contraseña.');
INSERT INTO `lang_definitions` VALUES (3686, 3923, 2, 'Por favor resetear el servidor apache antes de intentar la finalización de sesión');
INSERT INTO `lang_definitions` VALUES (3687, 3924, 2, 'Por favor seleccione');
INSERT INTO `lang_definitions` VALUES (3688, 3925, 2, 'Por favor seleccione un idioma');
INSERT INTO `lang_definitions` VALUES (3689, 3926, 2, 'Por favor seleccione un Paciente');
INSERT INTO `lang_definitions` VALUES (3690, 3927, 2, 'Por favor seleccione una entidad de negocio primario con \'C.I.F.\' como su centro \'C.I.F.\'. Si usted es autónomo, ponga su \'C.I.F.\'. Será usado para identificarle en el sistema NewCrop.');
INSERT INTO `lang_definitions` VALUES (3691, 3928, 2, 'Por favor Seleccione un Destinatario');
INSERT INTO `lang_definitions` VALUES (3692, 3929, 2, 'Por favor seleccione la fecha de inicio y fin');
INSERT INTO `lang_definitions` VALUES (3693, 3930, 2, 'Por favor Seleccione un Destinatario válido');
INSERT INTO `lang_definitions` VALUES (3694, 3931, 2, 'Por favor, seleccione un razón de ajuste para el código ');
INSERT INTO `lang_definitions` VALUES (3695, 3932, 2, 'Por favor, seleccione un evento');
INSERT INTO `lang_definitions` VALUES (3696, 3933, 2, 'Por favor seleccione una Opción de Búsqueda');
INSERT INTO `lang_definitions` VALUES (3697, 3934, 2, 'Favor seleccionar al menos una receta');
INSERT INTO `lang_definitions` VALUES (3698, 3935, 2, 'Por favor, seleccione las pags. que desee copiar o reenviar: ');
INSERT INTO `lang_definitions` VALUES (3699, 3936, 2, 'Por favor seleccione la Forma de Pago');
INSERT INTO `lang_definitions` VALUES (3700, 3937, 2, 'Por favor seleccione el tipo de pago.');
INSERT INTO `lang_definitions` VALUES (3701, 3938, 2, 'Por favor seleccione socio X12, requerido para crear el batch 270');
INSERT INTO `lang_definitions` VALUES (3702, 3939, 2, 'Por favor ajuste');
INSERT INTO `lang_definitions` VALUES (3703, 3940, 2, 'Por favor ponga la variable de_identification_config a cero');
INSERT INTO `lang_definitions` VALUES (3704, 3941, 2, 'Por favor inicie un nuevo proceso de De identificación');
INSERT INTO `lang_definitions` VALUES (3705, 3942, 2, 'Por favor actualice la base de datos OpenEMR para incluir procedimientos, funciones, tablas para De identificación');
INSERT INTO `lang_definitions` VALUES (3706, 3943, 2, 'Por favor, consulte la tabla de log de errores de De Identificación para más detalles');
INSERT INTO `lang_definitions` VALUES (3707, 3944, 2, 'Por favor visite la pantalla de Re-Identificación después de algún tiempo');
INSERT INTO `lang_definitions` VALUES (3708, 3945, 2, 'Por favor visite la pantalla de Re-Identificación después de algún tiempo');
INSERT INTO `lang_definitions` VALUES (3709, 3946, 2, 'Por favor visite la página pasado algún tiempo');
INSERT INTO `lang_definitions` VALUES (3710, 3948, 2, 'PM');
INSERT INTO `lang_definitions` VALUES (3711, 3949, 2, 'PM Program');
INSERT INTO `lang_definitions` VALUES (3712, 3950, 2, 'Método de pago');
INSERT INTO `lang_definitions` VALUES (3713, 3951, 2, 'PND');
INSERT INTO `lang_definitions` VALUES (3714, 3952, 2, 'Conjugado Neumocócico 1 ');
INSERT INTO `lang_definitions` VALUES (3715, 3953, 2, 'Conjugado Neumocócico 2');
INSERT INTO `lang_definitions` VALUES (3716, 3954, 2, 'Conjugado Neumocócico 3');
INSERT INTO `lang_definitions` VALUES (3717, 3955, 2, 'Conjugado Neumocócico 4');
INSERT INTO `lang_definitions` VALUES (3718, 3956, 2, 'vacuna contra el neumococo');
INSERT INTO `lang_definitions` VALUES (3719, 3957, 2, 'Vacunación Neumonía');
INSERT INTO `lang_definitions` VALUES (3720, 3958, 2, 'Estado de vacunación de neumonía de adultos mayores');
INSERT INTO `lang_definitions` VALUES (3721, 3959, 2, 'Estado de vacunación de neumonía de adultos mayores (GCC)');
INSERT INTO `lang_definitions` VALUES (3722, 3960, 2, 'Podológica');
INSERT INTO `lang_definitions` VALUES (3723, 3961, 2, 'Punto del servicio (posición) ');
INSERT INTO `lang_definitions` VALUES (3724, 3962, 2, 'Póliza');
INSERT INTO `lang_definitions` VALUES (3725, 3963, 2, 'Póliza Nº');
INSERT INTO `lang_definitions` VALUES (3726, 3964, 2, 'Número Póliza');
INSERT INTO `lang_definitions` VALUES (3727, 3965, 2, 'Polaco');
INSERT INTO `lang_definitions` VALUES (3728, 3966, 2, 'Polidipsia ');
INSERT INTO `lang_definitions` VALUES (3729, 3967, 2, 'Pólipos');
INSERT INTO `lang_definitions` VALUES (3730, 3968, 2, 'Poliuria ');
INSERT INTO `lang_definitions` VALUES (3731, 3969, 2, 'Falta de Apetito ');
INSERT INTO `lang_definitions` VALUES (3732, 3970, 2, 'Pobre Circulación ');
INSERT INTO `lang_definitions` VALUES (3733, 3971, 2, 'Déficit auditivo');
INSERT INTO `lang_definitions` VALUES (3734, 3972, 2, 'Pop-ups necesitan estar activos para ver estos reportes');
INSERT INTO `lang_definitions` VALUES (3735, 3973, 2, '¿Rellenar la vista del año con eventos?');
INSERT INTO `lang_definitions` VALUES (3736, 3974, 2, 'Los menús emergentes');
INSERT INTO `lang_definitions` VALUES (3737, 3975, 2, 'Portal');
INSERT INTO `lang_definitions` VALUES (3738, 3976, 2, 'Actividad del Portal');
INSERT INTO `lang_definitions` VALUES (3739, 3977, 2, 'Portugués');
INSERT INTO `lang_definitions` VALUES (3740, 3978, 2, 'Portugués (Brasileño)');
INSERT INTO `lang_definitions` VALUES (3741, 3979, 2, 'Portugués (Europeo)');
INSERT INTO `lang_definitions` VALUES (3742, 3980, 2, 'Código de POS');
INSERT INTO `lang_definitions` VALUES (3743, 3981, 2, 'Positivo');
INSERT INTO `lang_definitions` VALUES (3744, 3982, 2, 'Positivos');
INSERT INTO `lang_definitions` VALUES (3745, 3983, 2, 'Enviar por');
INSERT INTO `lang_definitions` VALUES (3746, 3984, 2, 'Goteo nasal posterior ');
INSERT INTO `lang_definitions` VALUES (3747, 3985, 2, 'Enviar pagos');
INSERT INTO `lang_definitions` VALUES (3748, 3986, 2, 'Post-quirúrgico ');
INSERT INTO `lang_definitions` VALUES (3749, 3987, 2, 'Publique en la contabilidad y marque como facturado ');
INSERT INTO `lang_definitions` VALUES (3750, 3988, 2, 'Publicar en fecha');
INSERT INTO `lang_definitions` VALUES (3751, 3989, 2, 'Publicar en fecha no puede ser mayor que hoy');
INSERT INTO `lang_definitions` VALUES (3752, 3990, 2, 'Publicar en fecha debe ser mayor que la fecha de cierre financiero');
INSERT INTO `lang_definitions` VALUES (3753, 3991, 2, 'Cuidado del Post-Aborto ');
INSERT INTO `lang_definitions` VALUES (3754, 3992, 2, 'Contracepción del Post-Aborto ');
INSERT INTO `lang_definitions` VALUES (3755, 3993, 2, 'Asesoramiento del Post-Aborto ');
INSERT INTO `lang_definitions` VALUES (3756, 3994, 2, 'Seguimiento Post-Aborto ');
INSERT INTO `lang_definitions` VALUES (3757, 3995, 2, 'Postal');
INSERT INTO `lang_definitions` VALUES (3758, 3996, 2, 'Código Postal');
INSERT INTO `lang_definitions` VALUES (3759, 3997, 2, 'Código Postal');
INSERT INTO `lang_definitions` VALUES (3760, 3998, 2, 'PostCalendar');
INSERT INTO `lang_definitions` VALUES (3761, 3999, 2, 'Administración del PostCalendar');
INSERT INTO `lang_definitions` VALUES (3762, 4000, 2, 'Configuración de la Categoría PostCalendar ');
INSERT INTO `lang_definitions` VALUES (3763, 4001, 2, 'Configuración Global de PostCalendar');
INSERT INTO `lang_definitions` VALUES (3764, 4002, 2, 'Publicado en');
INSERT INTO `lang_definitions` VALUES (3765, 4003, 2, 'Fecha de Envío');
INSERT INTO `lang_definitions` VALUES (3766, 4004, 2, 'Desarrollado por');
INSERT INTO `lang_definitions` VALUES (3767, 4005, 2, 'PPE+ Prev Med/Surg Hx');
INSERT INTO `lang_definitions` VALUES (3768, 4006, 2, 'PQRI (Iniciativa Informe Calidad Médica)');
INSERT INTO `lang_definitions` VALUES (3769, 4007, 2, 'Registro ID PQRI');
INSERT INTO `lang_definitions` VALUES (3770, 4008, 2, 'Registro Nombre PQRI');
INSERT INTO `lang_definitions` VALUES (3771, 4009, 2, 'Práctica');
INSERT INTO `lang_definitions` VALUES (3772, 4010, 2, 'Centro establecido por defecto');
INSERT INTO `lang_definitions` VALUES (3773, 4011, 2, 'Ajustes del Centro');
INSERT INTO `lang_definitions` VALUES (3774, 4012, 2, 'Prestador');
INSERT INTO `lang_definitions` VALUES (3775, 4013, 2, 'Pago anticipado');
INSERT INTO `lang_definitions` VALUES (3776, 4014, 2, 'Prepago');
INSERT INTO `lang_definitions` VALUES (3777, 4015, 2, 'Consulta del Pre-Aborto ');
INSERT INTO `lang_definitions` VALUES (3778, 4016, 2, 'Asesoramiento del Pre-Aborto ');
INSERT INTO `lang_definitions` VALUES (3779, 4017, 2, 'Categoría Pref');
INSERT INTO `lang_definitions` VALUES (3780, 4018, 2, 'Preferencias');
INSERT INTO `lang_definitions` VALUES (3781, 4019, 2, 'Categoría preferida del evento');
INSERT INTO `lang_definitions` VALUES (3782, 4020, 2, 'Lengua preferida ');
INSERT INTO `lang_definitions` VALUES (3783, 4021, 2, 'Preferencia Farmacia');
INSERT INTO `lang_definitions` VALUES (3784, 4022, 2, 'Organización Proveedora Preferida (PPO)');
INSERT INTO `lang_definitions` VALUES (3785, 4023, 2, 'Prueba de embarazo');
INSERT INTO `lang_definitions` VALUES (3786, 4024, 2, 'Preliminar');
INSERT INTO `lang_definitions` VALUES (3787, 4026, 2, 'Pague por Adelantado');
INSERT INTO `lang_definitions` VALUES (3788, 4027, 2, 'Prescripción ');
INSERT INTO `lang_definitions` VALUES (3789, 4028, 2, 'Receta ha alcanzado sus limites de');
INSERT INTO `lang_definitions` VALUES (3790, 4029, 2, 'Histórico de Prescripciones');
INSERT INTO `lang_definitions` VALUES (3791, 4030, 2, 'Importación de Histórico de Prescripciones completado');
INSERT INTO `lang_definitions` VALUES (3792, 4031, 2, 'Etiqueta de la prescripción');
INSERT INTO `lang_definitions` VALUES (3793, 4032, 2, 'Informe de Prescripción');
INSERT INTO `lang_definitions` VALUES (3794, 4033, 2, 'Prescripciónes');
INSERT INTO `lang_definitions` VALUES (3795, 4034, 2, 'Prescripciones y dispensaciones ');
INSERT INTO `lang_definitions` VALUES (3796, 4035, 2, 'Recetas y otras derivaciones');
INSERT INTO `lang_definitions` VALUES (3797, 4036, 2, 'Prescripciones y/o derivaciones a especialista ');
INSERT INTO `lang_definitions` VALUES (3798, 4037, 2, 'Informe de las prescripciones ');
INSERT INTO `lang_definitions` VALUES (3799, 4038, 2, 'Prescripciones/Derivaciones');
INSERT INTO `lang_definitions` VALUES (3800, 4039, 2, 'Presente');
INSERT INTO `lang_definitions` VALUES (3801, 4040, 2, 'Presentación de queja');
INSERT INTO `lang_definitions` VALUES (3802, 4042, 2, 'Pulse Continuar para proseguir');
INSERT INTO `lang_definitions` VALUES (3803, 4043, 2, 'Presunción de Diagnóstico');
INSERT INTO `lang_definitions` VALUES (3804, 4044, 2, 'Presunción de Diagnóstico por el especialista ');
INSERT INTO `lang_definitions` VALUES (3805, 4045, 2, 'Previa');
INSERT INTO `lang_definitions` VALUES (3806, 4046, 2, 'Prev Med/Surg Hx');
INSERT INTO `lang_definitions` VALUES (3807, 4047, 2, 'Mes anterior. (Presione para menu)');
INSERT INTO `lang_definitions` VALUES (3808, 4048, 2, 'Año anterior (Presione para el menu)');
INSERT INTO `lang_definitions` VALUES (3809, 4049, 2, 'Cuidado Preventivo');
INSERT INTO `lang_definitions` VALUES (3810, 4050, 2, 'Vista previa del evento');
INSERT INTO `lang_definitions` VALUES (3811, 4051, 2, 'Previsualización de');
INSERT INTO `lang_definitions` VALUES (3812, 4052, 2, 'Anterior');
INSERT INTO `lang_definitions` VALUES (3813, 4053, 2, 'Consultas Anteriores');
INSERT INTO `lang_definitions` VALUES (3814, 4054, 2, 'Dia Anterior');
INSERT INTO `lang_definitions` VALUES (3815, 4055, 2, 'Para Historia ');
INSERT INTO `lang_definitions` VALUES (3816, 4056, 2, 'Mes Anterior');
INSERT INTO `lang_definitions` VALUES (3817, 4057, 2, 'Semana Anterior');
INSERT INTO `lang_definitions` VALUES (3818, 4058, 2, 'Precio');
INSERT INTO `lang_definitions` VALUES (3819, 4059, 2, 'Precio de descuento');
INSERT INTO `lang_definitions` VALUES (3820, 4060, 2, 'Nivel de Precio');
INSERT INTO `lang_definitions` VALUES (3821, 4061, 2, 'Nivel de Precio:');
INSERT INTO `lang_definitions` VALUES (3822, 4062, 2, 'Precios');
INSERT INTO `lang_definitions` VALUES (3823, 4063, 2, 'Primario');
INSERT INTO `lang_definitions` VALUES (3824, 4064, 2, 'Entidad Empresa Primaria');
INSERT INTO `lang_definitions` VALUES (3825, 4065, 2, 'La entidad de negocio principal es usada como cuenta Id para la ePrescipción. Cambiando el centro afectará al funcionamiento en NewCrop. ');
INSERT INTO `lang_definitions` VALUES (3826, 4066, 2, 'Seguro principal');
INSERT INTO `lang_definitions` VALUES (3827, 4067, 2, 'Seguro principal');
INSERT INTO `lang_definitions` VALUES (3828, 4068, 2, 'Datos principales del Seguro ');
INSERT INTO `lang_definitions` VALUES (3829, 4069, 2, 'Proveedor principal del Seguro ');
INSERT INTO `lang_definitions` VALUES (3830, 4070, 2, 'Proveedor primario ');
INSERT INTO `lang_definitions` VALUES (3831, 4071, 2, 'Imprimir');
INSERT INTO `lang_definitions` VALUES (3832, 4072, 2, 'Imprimir (HTML)');
INSERT INTO `lang_definitions` VALUES (3833, 4073, 2, 'Imprimir (PDF)');
INSERT INTO `lang_definitions` VALUES (3834, 4074, 2, 'Imprimir cualquier visita');
INSERT INTO `lang_definitions` VALUES (3835, 4075, 2, 'Imprimir el formulario de derivación en blanco');
INSERT INTO `lang_definitions` VALUES (3836, 4076, 2, 'Comando Imprimir');
INSERT INTO `lang_definitions` VALUES (3837, 4078, 2, 'Imprimir el Formato');
INSERT INTO `lang_definitions` VALUES (3838, 4079, 2, 'Imprimir cuatro paneles');
INSERT INTO `lang_definitions` VALUES (3839, 4080, 2, 'Mensaje Imprimir');
INSERT INTO `lang_definitions` VALUES (3840, 4081, 2, 'Imprimir Múltiples');
INSERT INTO `lang_definitions` VALUES (3841, 4082, 2, 'Para imprimir múltiples Fax ');
INSERT INTO `lang_definitions` VALUES (3842, 4083, 2, 'Imprima nombre, fecha y firma');
INSERT INTO `lang_definitions` VALUES (3843, 4084, 2, 'Imprimir notas');
INSERT INTO `lang_definitions` VALUES (3844, 4085, 2, 'Imprimir Página 1 ');
INSERT INTO `lang_definitions` VALUES (3845, 4086, 2, 'Imprimir Página 2 ');
INSERT INTO `lang_definitions` VALUES (3846, 4087, 2, 'Impresión Receta del Facultativo');
INSERT INTO `lang_definitions` VALUES (3847, 4088, 2, 'Grabar Imprimir ');
INSERT INTO `lang_definitions` VALUES (3848, 4089, 2, 'Imprimir Seleccionados');
INSERT INTO `lang_definitions` VALUES (3849, 4090, 2, 'Registro de tiro impresión');
INSERT INTO `lang_definitions` VALUES (3850, 4091, 2, 'Imprimir ásta visita');
INSERT INTO `lang_definitions` VALUES (3851, 4092, 2, 'Imprimir esta nota');
INSERT INTO `lang_definitions` VALUES (3852, 4093, 2, 'Imprimir Esta Nota');
INSERT INTO `lang_definitions` VALUES (3853, 4094, 2, 'Para imprimir Fax ');
INSERT INTO `lang_definitions` VALUES (3854, 4095, 2, 'Ver Imprenta');
INSERT INTO `lang_definitions` VALUES (3855, 4096, 2, 'Imprimible ');
INSERT INTO `lang_definitions` VALUES (3856, 4097, 2, 'Versión Imprimible ');
INSERT INTO `lang_definitions` VALUES (3857, 4098, 2, 'Impreso');
INSERT INTO `lang_definitions` VALUES (3858, 4099, 2, 'Resultados de la impresión: ');
INSERT INTO `lang_definitions` VALUES (3859, 4100, 2, 'Impresión omitida; ver la salida de prueba en');
INSERT INTO `lang_definitions` VALUES (3860, 4101, 2, 'Impresión saltado; ver la prueba de salida en');
INSERT INTO `lang_definitions` VALUES (3861, 4102, 2, 'Antes de autentificación');
INSERT INTO `lang_definitions` VALUES (3862, 4103, 2, 'Formulario de Autorización Previa');
INSERT INTO `lang_definitions` VALUES (3863, 4104, 2, 'Antes de visita');
INSERT INTO `lang_definitions` VALUES (3864, 4105, 2, 'Prioridad');
INSERT INTO `lang_definitions` VALUES (3865, 4106, 2, 'Prioridad');
INSERT INTO `lang_definitions` VALUES (3866, 4107, 2, 'Privado');
INSERT INTO `lang_definitions` VALUES (3867, 4108, 2, 'Problema');
INSERT INTO `lang_definitions` VALUES (3868, 4109, 2, 'Problema Diagnóstico (DX)');
INSERT INTO `lang_definitions` VALUES (3869, 4110, 2, 'Lista de Problema ');
INSERT INTO `lang_definitions` VALUES (3870, 4111, 2, 'Problemas/Incidencias');
INSERT INTO `lang_definitions` VALUES (3871, 4112, 2, 'Proc Bat');
INSERT INTO `lang_definitions` VALUES (3872, 4113, 2, 'Proc Cat');
INSERT INTO `lang_definitions` VALUES (3873, 4115, 2, 'Proc.Pendientes Revisión');
INSERT INTO `lang_definitions` VALUES (3874, 4117, 2, 'Proc Res');
INSERT INTO `lang_definitions` VALUES (3875, 4118, 2, 'Procedimiento');
INSERT INTO `lang_definitions` VALUES (3876, 4119, 2, 'Procedmiento por area corporal');
INSERT INTO `lang_definitions` VALUES (3877, 4120, 2, 'Procedimientos con resultados Boolean');
INSERT INTO `lang_definitions` VALUES (3878, 4121, 2, 'Codigo de Procedimiento');
INSERT INTO `lang_definitions` VALUES (3879, 4122, 2, 'Códigos de procedimiento');
INSERT INTO `lang_definitions` VALUES (3880, 4123, 2, 'Lateralidades del procedimiento');
INSERT INTO `lang_definitions` VALUES (3881, 4126, 2, 'Orden del procedimiento');
INSERT INTO `lang_definitions` VALUES (3882, 4127, 2, 'Procedimiento ordenado para');
INSERT INTO `lang_definitions` VALUES (3883, 4133, 2, 'Informe Procedimiento');
INSERT INTO `lang_definitions` VALUES (3884, 4134, 2, 'Situaciones del reporte de procedimientos');
INSERT INTO `lang_definitions` VALUES (3885, 4135, 2, 'Resultado anormal del procedimiento');
INSERT INTO `lang_definitions` VALUES (3886, 4136, 2, 'Situacion del resultado del procedimiento');
INSERT INTO `lang_definitions` VALUES (3887, 4137, 2, 'Resultados del procedimientos');
INSERT INTO `lang_definitions` VALUES (3888, 4138, 2, 'Rutas del procedimiento');
INSERT INTO `lang_definitions` VALUES (3889, 4139, 2, 'Tipos de especímenes del procedimiento');
INSERT INTO `lang_definitions` VALUES (3890, 4140, 2, 'Reportes estadísticos del procedimiento');
INSERT INTO `lang_definitions` VALUES (3891, 4141, 2, 'Tipo del procedimiento');
INSERT INTO `lang_definitions` VALUES (3892, 4142, 2, 'Tipos de procedimientos');
INSERT INTO `lang_definitions` VALUES (3893, 4143, 2, 'Unidades del procedimiento');
INSERT INTO `lang_definitions` VALUES (3894, 4144, 2, 'Procedimiento/Servicio');
INSERT INTO `lang_definitions` VALUES (3895, 4145, 2, 'Procedimientos');
INSERT INTO `lang_definitions` VALUES (3896, 4146, 2, 'Aceptar');
INSERT INTO `lang_definitions` VALUES (3897, 4148, 2, 'Procesar fichero ERA');
INSERT INTO `lang_definitions` VALUES (3898, 4151, 2, 'El proceso puede tardar algún tiempo');
INSERT INTO `lang_definitions` VALUES (3899, 4152, 2, 'Procesado');
INSERT INTO `lang_definitions` VALUES (3900, 4153, 2, 'Procesado por');
INSERT INTO `lang_definitions` VALUES (3901, 4154, 2, 'Fecha procesado');
INSERT INTO `lang_definitions` VALUES (3902, 4156, 2, 'Procesamiento');
INSERT INTO `lang_definitions` VALUES (3903, 4160, 2, 'Producto');
INSERT INTO `lang_definitions` VALUES (3904, 4161, 2, 'Método Producto Anticonceptivo');
INSERT INTO `lang_definitions` VALUES (3905, 4163, 2, 'Productos');
INSERT INTO `lang_definitions` VALUES (3906, 4164, 2, 'Productos pero no medicamentos con receta y sin plantillas');
INSERT INTO `lang_definitions` VALUES (3907, 4165, 2, 'Prof.');
INSERT INTO `lang_definitions` VALUES (3908, 4166, 2, 'Notas de progreso');
INSERT INTO `lang_definitions` VALUES (3909, 4167, 2, 'Cáncer de Próstata');
INSERT INTO `lang_definitions` VALUES (3910, 4168, 2, 'Detección de cancer de próstata');
INSERT INTO `lang_definitions` VALUES (3911, 4169, 2, 'Examen de Próstata');
INSERT INTO `lang_definitions` VALUES (3912, 4170, 2, 'Problemas de Próstata');
INSERT INTO `lang_definitions` VALUES (3913, 4171, 2, 'Próstata sin enlrgmt, nódulos, dolor');
INSERT INTO `lang_definitions` VALUES (3914, 4173, 2, 'Provee ruta absoluta');
INSERT INTO `lang_definitions` VALUES (3915, 4174, 2, 'Provee ruta absoluta del file');
INSERT INTO `lang_definitions` VALUES (3916, 4175, 2, 'Proporcione resúmenes clínicos a los pacientes en cada visita.');
INSERT INTO `lang_definitions` VALUES (3917, 4176, 2, 'Proporcionar a los pacientes una copia electrónica de su información de salud (incluyendo resultados de pruebas de diagnóstico, lista de problemas, lista de medicamentos, medicación para alergias), bajo petición.');
INSERT INTO `lang_definitions` VALUES (3918, 4177, 2, 'Ofrecer a los pacientes el acceso oportuno a su información electrónica de salud (incluyendo resultados de laboratorio, lista de problemas, listas de medicamentos, alergias a medicamentos) dentro de cuatro días hábiles de que la información esté disponible para el EP.');
INSERT INTO `lang_definitions` VALUES (3919, 4178, 2, 'Proporcionar Registros de Paciente por Visita');
INSERT INTO `lang_definitions` VALUES (3920, 4179, 2, 'Proporcionar email válido');
INSERT INTO `lang_definitions` VALUES (3921, 4180, 2, '¿Resumen médico proporcionado?');
INSERT INTO `lang_definitions` VALUES (3922, 4181, 2, '¿Recusros educativos proporcionados?');
INSERT INTO `lang_definitions` VALUES (3923, 4182, 2, 'Facultativo');
INSERT INTO `lang_definitions` VALUES (3924, 4184, 2, 'Facultativo ID');
INSERT INTO `lang_definitions` VALUES (3925, 4185, 2, 'Facultativo ID en el centro especificado');
INSERT INTO `lang_definitions` VALUES (3926, 4186, 2, 'Errores de correspondencia de Proveedor');
INSERT INTO `lang_definitions` VALUES (3927, 4187, 2, 'Número de Proveedor');
INSERT INTO `lang_definitions` VALUES (3928, 4189, 2, 'Facultativo:');
INSERT INTO `lang_definitions` VALUES (3929, 4190, 2, 'Facultativos');
INSERT INTO `lang_definitions` VALUES (3930, 4191, 2, 'NPI Facultativos');
INSERT INTO `lang_definitions` VALUES (3931, 4192, 2, 'Proveedores Ver calendario completo');
INSERT INTO `lang_definitions` VALUES (3932, 4193, 2, 'Prv');
INSERT INTO `lang_definitions` VALUES (3933, 4194, 2, 'PSA');
INSERT INTO `lang_definitions` VALUES (3934, 4195, 2, 'Psoriasis');
INSERT INTO `lang_definitions` VALUES (3935, 4196, 2, 'Psiqu. Diagnóstico ');
INSERT INTO `lang_definitions` VALUES (3936, 4197, 2, 'Psych Medicamentos ');
INSERT INTO `lang_definitions` VALUES (3937, 4198, 2, 'Psiquiátricos ');
INSERT INTO `lang_definitions` VALUES (3938, 4199, 2, 'Breve carta Psiquiátrica ');
INSERT INTO `lang_definitions` VALUES (3939, 4200, 2, 'Diagnóstico psiquiátrico ');
INSERT INTO `lang_definitions` VALUES (3940, 4201, 2, 'Examinación psiquiátrica ');
INSERT INTO `lang_definitions` VALUES (3941, 4202, 2, 'Historia Psiquiátrica ');
INSERT INTO `lang_definitions` VALUES (3942, 4203, 2, 'Producto Psiquiátrico ');
INSERT INTO `lang_definitions` VALUES (3943, 4204, 2, 'Medicación Psiquiátrica ');
INSERT INTO `lang_definitions` VALUES (3944, 4205, 2, 'Pt %');
INSERT INTO `lang_definitions` VALUES (3945, 4206, 2, 'Notas Paciente');
INSERT INTO `lang_definitions` VALUES (3946, 4207, 2, 'Notas/Autorización PAciente');
INSERT INTO `lang_definitions` VALUES (3947, 4208, 2, 'Pt en exceso');
INSERT INTO `lang_definitions` VALUES (3948, 4209, 2, 'Pt Pagado');
INSERT INTO `lang_definitions` VALUES (3949, 4210, 2, 'Solicitud Registro Pacienten');
INSERT INTO `lang_definitions` VALUES (3950, 4211, 2, 'Pt Reembolso');
INSERT INTO `lang_definitions` VALUES (3951, 4212, 2, 'Pt liberados');
INSERT INTO `lang_definitions` VALUES (3952, 4213, 2, 'Informe Paciente');
INSERT INTO `lang_definitions` VALUES (3953, 4214, 2, 'PT Estudiante, o dejar en blanco');
INSERT INTO `lang_definitions` VALUES (3954, 4215, 2, 'PT_CITY');
INSERT INTO `lang_definitions` VALUES (3955, 4216, 2, 'PT_DOB');
INSERT INTO `lang_definitions` VALUES (3956, 4217, 2, 'PT_FNAME');
INSERT INTO `lang_definitions` VALUES (3957, 4218, 2, 'PT_LNAME');
INSERT INTO `lang_definitions` VALUES (3958, 4219, 2, 'PT_MNAME');
INSERT INTO `lang_definitions` VALUES (3959, 4220, 2, 'PT_POSTAL');
INSERT INTO `lang_definitions` VALUES (3960, 4221, 2, 'PT_STATE');
INSERT INTO `lang_definitions` VALUES (3961, 4222, 2, 'PT_STREET');
INSERT INTO `lang_definitions` VALUES (3962, 4223, 2, 'Público');
INSERT INTO `lang_definitions` VALUES (3963, 4224, 2, 'Seguridad Social (SS) u otro organismo oficial');
INSERT INTO `lang_definitions` VALUES (3964, 4225, 2, 'Puertorriqueño');
INSERT INTO `lang_definitions` VALUES (3965, 4226, 2, 'Pulmonar');
INSERT INTO `lang_definitions` VALUES (3966, 4227, 2, 'Pulso ');
INSERT INTO `lang_definitions` VALUES (3967, 4228, 2, 'Penyabí');
INSERT INTO `lang_definitions` VALUES (3968, 4229, 2, 'Comprar');
INSERT INTO `lang_definitions` VALUES (3969, 4230, 2, 'Compra/Devolución');
INSERT INTO `lang_definitions` VALUES (3970, 4231, 2, 'Adquisiciones');
INSERT INTO `lang_definitions` VALUES (3971, 4233, 2, 'q.3h');
INSERT INTO `lang_definitions` VALUES (3972, 4234, 2, 'q.4h');
INSERT INTO `lang_definitions` VALUES (3973, 4235, 2, 'q.5h');
INSERT INTO `lang_definitions` VALUES (3974, 4236, 2, 'q.6h');
INSERT INTO `lang_definitions` VALUES (3975, 4237, 2, 'q.8h');
INSERT INTO `lang_definitions` VALUES (3976, 4238, 2, 'q.d.');
INSERT INTO `lang_definitions` VALUES (3977, 4239, 2, 'q.i.d.');
INSERT INTO `lang_definitions` VALUES (3978, 4240, 2, 'QOH');
INSERT INTO `lang_definitions` VALUES (3979, 4241, 2, 'QOH es menor que el consumo mensual');
INSERT INTO `lang_definitions` VALUES (3980, 4242, 2, 'Cantidad');
INSERT INTO `lang_definitions` VALUES (3981, 4243, 2, 'Cantidad');
INSERT INTO `lang_definitions` VALUES (3982, 4244, 2, 'Calidad');
INSERT INTO `lang_definitions` VALUES (3983, 4245, 2, 'Medidas de calidad (GCC)');
INSERT INTO `lang_definitions` VALUES (3984, 4246, 2, 'Cantidad');
INSERT INTO `lang_definitions` VALUES (3985, 4247, 2, 'Cantidad para NDC');
INSERT INTO `lang_definitions` VALUES (3986, 4248, 2, 'Cantidad En Mano');
INSERT INTO `lang_definitions` VALUES (3987, 4249, 2, 'cantidad parece inservible');
INSERT INTO `lang_definitions` VALUES (3988, 4250, 2, 'interrogante');
INSERT INTO `lang_definitions` VALUES (3989, 4251, 2, 'HCFA cola de proceso batch');
INSERT INTO `lang_definitions` VALUES (3990, 4252, 2, 'HCFA cola de proceso batch y de impresión');
INSERT INTO `lang_definitions` VALUES (3991, 4253, 2, 'Cola de la UB-92 del proceso batch');
INSERT INTO `lang_definitions` VALUES (3992, 4254, 2, 'Cola de la UB-92 del proceso batch y de impresión');
INSERT INTO `lang_definitions` VALUES (3993, 4255, 2, 'Cola');
INSERT INTO `lang_definitions` VALUES (3994, 4256, 2, 'Administración de Eventos en cola');
INSERT INTO `lang_definitions` VALUES (3995, 4257, 2, 'Cola para');
INSERT INTO `lang_definitions` VALUES (3996, 4258, 2, 'Cola de Peticiones Administración ');
INSERT INTO `lang_definitions` VALUES (3997, 4259, 2, 'Dejar');
INSERT INTO `lang_definitions` VALUES (3998, 4260, 2, 'Dejar el alcohol');
INSERT INTO `lang_definitions` VALUES (3999, 4261, 2, 'R');
INSERT INTO `lang_definitions` VALUES (4000, 4263, 2, 'Raza');
INSERT INTO `lang_definitions` VALUES (4001, 4264, 2, 'Raza y Etnia');
INSERT INTO `lang_definitions` VALUES (4002, 4265, 2, 'Raza/etnia');
INSERT INTO `lang_definitions` VALUES (4003, 4266, 2, 'Radio');
INSERT INTO `lang_definitions` VALUES (4004, 4267, 2, 'Botones de radio');
INSERT INTO `lang_definitions` VALUES (4005, 4268, 2, 'Rango');
INSERT INTO `lang_definitions` VALUES (4006, 4269, 2, 'Erupciones ');
INSERT INTO `lang_definitions` VALUES (4007, 4270, 2, 'Tasa');
INSERT INTO `lang_definitions` VALUES (4008, 4271, 2, 'Proporcion');
INSERT INTO `lang_definitions` VALUES (4009, 4272, 2, 'Informe sin procesar');
INSERT INTO `lang_definitions` VALUES (4010, 4273, 2, 'Re-Identificación');
INSERT INTO `lang_definitions` VALUES (4011, 4274, 2, 'Proceso Re-Identificación completado');
INSERT INTO `lang_definitions` VALUES (4012, 4275, 2, 'Proceso Re identificación en curso');
INSERT INTO `lang_definitions` VALUES (4013, 4276, 2, 'Ficheros de Re-identificación serán salvados en ');
INSERT INTO `lang_definitions` VALUES (4014, 4277, 2, '¿Misma lesión?');
INSERT INTO `lang_definitions` VALUES (4015, 4278, 2, 'Abra de nuevo ');
INSERT INTO `lang_definitions` VALUES (4016, 4279, 2, 'Volvió a abrir');
INSERT INTO `lang_definitions` VALUES (4017, 4280, 2, 'Reacción');
INSERT INTO `lang_definitions` VALUES (4018, 4281, 2, 'reacciones');
INSERT INTO `lang_definitions` VALUES (4019, 4282, 2, 'Leído');
INSERT INTO `lang_definitions` VALUES (4020, 4283, 2, 'Nombre Real');
INSERT INTO `lang_definitions` VALUES (4021, 4284, 2, 'Realmente borrado');
INSERT INTO `lang_definitions` VALUES (4022, 4285, 2, 'Razón');
INSERT INTO `lang_definitions` VALUES (4023, 4286, 2, 'Motivo del fallecimiento');
INSERT INTO `lang_definitions` VALUES (4024, 4287, 2, 'Motivo de la Muerte');
INSERT INTO `lang_definitions` VALUES (4025, 4288, 2, 'Motivo de la derivación');
INSERT INTO `lang_definitions` VALUES (4026, 4289, 2, 'Motivo de la Visita ');
INSERT INTO `lang_definitions` VALUES (4027, 4290, 2, 'Motivo/Forma');
INSERT INTO `lang_definitions` VALUES (4028, 4291, 2, 'Recibo');
INSERT INTO `lang_definitions` VALUES (4029, 4292, 2, 'Recibo de Pago');
INSERT INTO `lang_definitions` VALUES (4030, 4293, 2, 'Recibo de Creación');
INSERT INTO `lang_definitions` VALUES (4031, 4294, 2, 'Recibos de pago por Informe');
INSERT INTO `lang_definitions` VALUES (4032, 4295, 2, 'Resumen del Recibo');
INSERT INTO `lang_definitions` VALUES (4033, 4296, 2, 'Recibido ');
INSERT INTO `lang_definitions` VALUES (4034, 4297, 2, 'Recibido Por ');
INSERT INTO `lang_definitions` VALUES (4035, 4298, 2, 'Recibido faxes ');
INSERT INTO `lang_definitions` VALUES (4036, 4300, 2, 'Receptor ');
INSERT INTO `lang_definitions` VALUES (4037, 4301, 2, 'Nº Identificación del destinatario ');
INSERT INTO `lang_definitions` VALUES (4038, 4302, 2, 'Recibidor ID (ISA08)');
INSERT INTO `lang_definitions` VALUES (4039, 4303, 2, 'Calificador del recibidor ID (ISA07)');
INSERT INTO `lang_definitions` VALUES (4040, 4305, 2, 'Las últimas tres contraseñas no están permitidas.');
INSERT INTO `lang_definitions` VALUES (4041, 4306, 2, 'Beneficiario');
INSERT INTO `lang_definitions` VALUES (4042, 4307, 2, 'Lista de Beneficiarios vacía');
INSERT INTO `lang_definitions` VALUES (4043, 4308, 2, 'Nombre destinatario');
INSERT INTO `lang_definitions` VALUES (4044, 4309, 2, 'Destinatario de la publicación');
INSERT INTO `lang_definitions` VALUES (4045, 4311, 2, 'Recomendación');
INSERT INTO `lang_definitions` VALUES (4046, 4313, 2, 'Recomendaciones ');
INSERT INTO `lang_definitions` VALUES (4047, 4314, 2, 'Recomendaciones y el tratamiento ');
INSERT INTO `lang_definitions` VALUES (4048, 4315, 2, 'Recomendaciones del especialista ');
INSERT INTO `lang_definitions` VALUES (4049, 4316, 2, 'Registro');
INSERT INTO `lang_definitions` VALUES (4050, 4317, 2, 'Registro ya existe');
INSERT INTO `lang_definitions` VALUES (4051, 4318, 2, 'Registro y gráfico de los cambios en las constantes vitales.');
INSERT INTO `lang_definitions` VALUES (4052, 4319, 2, 'Registro demográficos.');
INSERT INTO `lang_definitions` VALUES (4053, 4320, 2, 'Grabar aviso');
INSERT INTO `lang_definitions` VALUES (4054, 4321, 2, 'Registro de estado físico');
INSERT INTO `lang_definitions` VALUES (4055, 4322, 2, 'Pago de Registro ');
INSERT INTO `lang_definitions` VALUES (4056, 4323, 2, 'Fecha registro de solicitud');
INSERT INTO `lang_definitions` VALUES (4057, 4324, 2, 'Registro estado pacientes fumadores de 13 años o más');
INSERT INTO `lang_definitions` VALUES (4058, 4325, 2, 'Registros');
INSERT INTO `lang_definitions` VALUES (4059, 4326, 2, 'registros encontrados');
INSERT INTO `lang_definitions` VALUES (4060, 4327, 2, 'registros encontrados. ');
INSERT INTO `lang_definitions` VALUES (4061, 4328, 2, 'Uso de drogas no farmacológicas');
INSERT INTO `lang_definitions` VALUES (4062, 4329, 2, 'Drogas no farmacológicas');
INSERT INTO `lang_definitions` VALUES (4063, 4330, 2, 'Rectal');
INSERT INTO `lang_definitions` VALUES (4064, 4331, 2, 'Examen Rectal ');
INSERT INTO `lang_definitions` VALUES (4065, 4332, 2, 'Rectal');
INSERT INTO `lang_definitions` VALUES (4066, 4333, 2, 'Redirección');
INSERT INTO `lang_definitions` VALUES (4067, 4334, 2, 'Enrojecimiento ');
INSERT INTO `lang_definitions` VALUES (4068, 4335, 2, 'Reducido: ');
INSERT INTO `lang_definitions` VALUES (4069, 4336, 2, 'Referir');
INSERT INTO `lang_definitions` VALUES (4070, 4337, 2, 'Referir Por');
INSERT INTO `lang_definitions` VALUES (4071, 4338, 2, 'Referir Fecha');
INSERT INTO `lang_definitions` VALUES (4072, 4339, 2, 'Referir Para');
INSERT INTO `lang_definitions` VALUES (4073, 4340, 2, 'Clasificación de referencia (nivel de riesgo) ');
INSERT INTO `lang_definitions` VALUES (4074, 4341, 2, 'Referencia de rango de resultados');
INSERT INTO `lang_definitions` VALUES (4075, 4342, 2, 'Motivo de referencia ');
INSERT INTO `lang_definitions` VALUES (4076, 4343, 2, 'Referer nombre y la firma ');
INSERT INTO `lang_definitions` VALUES (4077, 4344, 2, 'Derivación');
INSERT INTO `lang_definitions` VALUES (4078, 4345, 2, 'Derivado Por');
INSERT INTO `lang_definitions` VALUES (4079, 4346, 2, 'Tarjeta de derivado');
INSERT INTO `lang_definitions` VALUES (4080, 4347, 2, 'Fecha de derivación');
INSERT INTO `lang_definitions` VALUES (4081, 4348, 2, 'Formulario de derivación');
INSERT INTO `lang_definitions` VALUES (4082, 4349, 2, 'FORMULARIO DE DERIVACIÓN');
INSERT INTO `lang_definitions` VALUES (4083, 4350, 2, 'Nº ID derivación');
INSERT INTO `lang_definitions` VALUES (4084, 4351, 2, 'Origen derivación');
INSERT INTO `lang_definitions` VALUES (4085, 4352, 2, 'Origen derivación para visitas');
INSERT INTO `lang_definitions` VALUES (4086, 4353, 2, 'Derivado a ');
INSERT INTO `lang_definitions` VALUES (4087, 4354, 2, 'Derivados');
INSERT INTO `lang_definitions` VALUES (4088, 4355, 2, 'Informes de Derivados');
INSERT INTO `lang_definitions` VALUES (4089, 4356, 2, 'Derivado por');
INSERT INTO `lang_definitions` VALUES (4090, 4357, 2, 'Referido Por');
INSERT INTO `lang_definitions` VALUES (4091, 4358, 2, 'Referido a');
INSERT INTO `lang_definitions` VALUES (4092, 4359, 2, 'Referencia ');
INSERT INTO `lang_definitions` VALUES (4093, 4360, 2, 'Diagnóstico de Referencia ');
INSERT INTO `lang_definitions` VALUES (4094, 4361, 2, 'Diagnóstico de referencia ');
INSERT INTO `lang_definitions` VALUES (4095, 4362, 2, 'Fisio de referencia y centro');
INSERT INTO `lang_definitions` VALUES (4096, 4363, 2, 'Facultativo de referencia');
INSERT INTO `lang_definitions` VALUES (4097, 4364, 2, 'Recargar');
INSERT INTO `lang_definitions` VALUES (4098, 4365, 2, 'Repuesto');
INSERT INTO `lang_definitions` VALUES (4099, 4366, 2, 'repuestos');
INSERT INTO `lang_definitions` VALUES (4100, 4367, 2, 'Reflejos normales');
INSERT INTO `lang_definitions` VALUES (4101, 4368, 2, 'Refrescar');
INSERT INTO `lang_definitions` VALUES (4102, 4369, 2, 'Refrescando avisos');
INSERT INTO `lang_definitions` VALUES (4103, 4370, 2, 'Se negó a declarar');
INSERT INTO `lang_definitions` VALUES (4104, 4371, 2, 'reg_re');
INSERT INTO `lang_definitions` VALUES (4105, 4372, 2, 'Registrar');
INSERT INTO `lang_definitions` VALUES (4106, 4373, 2, 'Registrado');
INSERT INTO `lang_definitions` VALUES (4107, 4374, 2, 'registrado');
INSERT INTO `lang_definitions` VALUES (4108, 4375, 2, 'Fecha de Registro ');
INSERT INTO `lang_definitions` VALUES (4109, 4376, 2, 'Formulario de Inscripción ');
INSERT INTO `lang_definitions` VALUES (4110, 4377, 2, 'Rehabilitación ');
INSERT INTO `lang_definitions` VALUES (4111, 4379, 2, 'Relaciónese Con ');
INSERT INTO `lang_definitions` VALUES (4112, 4380, 2, 'Relacionado');
INSERT INTO `lang_definitions` VALUES (4113, 4381, 2, 'Incidencia relacionada');
INSERT INTO `lang_definitions` VALUES (4114, 4383, 2, 'Relacion(es)/niños');
INSERT INTO `lang_definitions` VALUES (4115, 4384, 2, 'Relaciones');
INSERT INTO `lang_definitions` VALUES (4116, 4385, 2, 'Relación ');
INSERT INTO `lang_definitions` VALUES (4117, 4386, 2, 'Orden relativo de esta entidad');
INSERT INTO `lang_definitions` VALUES (4118, 4387, 2, 'Familiares ');
INSERT INTO `lang_definitions` VALUES (4119, 4388, 2, 'Las credenciales de la salud del relais faltan de esta cuenta de usuario. ');
INSERT INTO `lang_definitions` VALUES (4120, 4389, 2, 'Relay Health ID');
INSERT INTO `lang_definitions` VALUES (4121, 4390, 2, 'Fecha versión');
INSERT INTO `lang_definitions` VALUES (4122, 4391, 2, 'Religión');
INSERT INTO `lang_definitions` VALUES (4123, 4392, 2, 'Reinicie sesión');
INSERT INTO `lang_definitions` VALUES (4124, 4393, 2, 'Aviso');
INSERT INTO `lang_definitions` VALUES (4125, 4394, 2, 'Recordar Centro Seleccionado');
INSERT INTO `lang_definitions` VALUES (4126, 4395, 2, 'Recordatorio');
INSERT INTO `lang_definitions` VALUES (4127, 4396, 2, 'Intervalos recordatorio');
INSERT INTO `lang_definitions` VALUES (4128, 4397, 2, 'Recordatorio No Enviado Todavía');
INSERT INTO `lang_definitions` VALUES (4129, 4398, 2, 'Recordatorio Enviado El');
INSERT INTO `lang_definitions` VALUES (4130, 4399, 2, 'Avisos');
INSERT INTO `lang_definitions` VALUES (4131, 4400, 2, 'REMITIR A');
INSERT INTO `lang_definitions` VALUES (4132, 4402, 2, 'Quitar');
INSERT INTO `lang_definitions` VALUES (4133, 4403, 2, 'Eliminar Grupo');
INSERT INTO `lang_definitions` VALUES (4134, 4404, 2, 'Eliminar el formulario del grupo');
INSERT INTO `lang_definitions` VALUES (4135, 4405, 2, 'Eliminar soporte para las vacunas');
INSERT INTO `lang_definitions` VALUES (4136, 4406, 2, 'Eliminar soporte para phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (4137, 4407, 2, 'Eliminar soporte para prescripciones');
INSERT INTO `lang_definitions` VALUES (4138, 4408, 2, 'Elimina la función del gráfico de seguimiento');
INSERT INTO `lang_definitions` VALUES (4139, 4409, 2, 'Litiasis Renal ');
INSERT INTO `lang_definitions` VALUES (4140, 4410, 2, 'Renombrar');
INSERT INTO `lang_definitions` VALUES (4141, 4411, 2, 'Renombrar Grupo ');
INSERT INTO `lang_definitions` VALUES (4142, 4412, 2, 'Representación ');
INSERT INTO `lang_definitions` VALUES (4143, 4413, 2, 'Representación del Facultativo');
INSERT INTO `lang_definitions` VALUES (4144, 4414, 2, 'Número Representación del Facultativo');
INSERT INTO `lang_definitions` VALUES (4145, 4415, 2, 'Reordenar');
INSERT INTO `lang_definitions` VALUES (4146, 4416, 2, 'Al reordenar ');
INSERT INTO `lang_definitions` VALUES (4147, 4417, 2, 'Alcanzado el punto de pedido');
INSERT INTO `lang_definitions` VALUES (4148, 4418, 2, 'Punto de pedido, 0 no es válido');
INSERT INTO `lang_definitions` VALUES (4149, 4421, 2, 'Repetición eventos');
INSERT INTO `lang_definitions` VALUES (4150, 4422, 2, 'Repetir Información:');
INSERT INTO `lang_definitions` VALUES (4151, 4423, 2, 'Repite');
INSERT INTO `lang_definitions` VALUES (4152, 4425, 2, 'Fecha de Respuesta');
INSERT INTO `lang_definitions` VALUES (4153, 4426, 2, 'De respuesta');
INSERT INTO `lang_definitions` VALUES (4154, 4427, 2, 'Informe');
INSERT INTO `lang_definitions` VALUES (4155, 4428, 2, 'Informe Clínico');
INSERT INTO `lang_definitions` VALUES (4156, 4429, 2, 'Informe por');
INSERT INTO `lang_definitions` VALUES (4157, 4433, 2, 'Reporte de estatus');
INSERT INTO `lang_definitions` VALUES (4158, 4434, 2, 'Informe Totales');
INSERT INTO `lang_definitions` VALUES (4159, 4435, 2, 'Informe/Formulario');
INSERT INTO `lang_definitions` VALUES (4160, 4436, 2, 'Informable');
INSERT INTO `lang_definitions` VALUES (4161, 4437, 2, 'Reportado');
INSERT INTO `lang_definitions` VALUES (4162, 4438, 2, 'Fecha Informada');
INSERT INTO `lang_definitions` VALUES (4163, 4439, 2, 'Informes');
INSERT INTO `lang_definitions` VALUES (4164, 4440, 2, '¡Solicitud ignorada - proceso de reclamaciones ya se está ejecutando!');
INSERT INTO `lang_definitions` VALUES (4165, 4441, 2, 'Servicio Solicitado ');
INSERT INTO `lang_definitions` VALUES (4166, 4442, 2, 'Se requiere Contraseña más compleja');
INSERT INTO `lang_definitions` VALUES (4167, 4443, 2, 'Se requiere Contraseña única');
INSERT INTO `lang_definitions` VALUES (4168, 4444, 2, 'Requerido ');
INSERT INTO `lang_definitions` VALUES (4169, 4445, 2, 'Copago requerido');
INSERT INTO `lang_definitions` VALUES (4170, 4446, 2, 'Falta campo requerido:Por favor elija el fichero EDI-271 para adjuntar');
INSERT INTO `lang_definitions` VALUES (4171, 4447, 2, 'Falta campo requerido: Por favor introduzca el nombre');
INSERT INTO `lang_definitions` VALUES (4172, 4448, 2, 'Falta campo requerido: Por favor introduzca el apellido');
INSERT INTO `lang_definitions` VALUES (4173, 4449, 2, 'Falta campo requerido: Por favor introduzca el nombre de usuario');
INSERT INTO `lang_definitions` VALUES (4174, 4450, 2, 'Campos requeridos');
INSERT INTO `lang_definitions` VALUES (4175, 4451, 2, 'Requerimientos');
INSERT INTO `lang_definitions` VALUES (4176, 4452, 2, 'RESERVADO');
INSERT INTO `lang_definitions` VALUES (4177, 4453, 2, 'Reservado ');
INSERT INTO `lang_definitions` VALUES (4178, 4454, 2, 'Reservado para uso del Tiempo Programado de Vacaciones');
INSERT INTO `lang_definitions` VALUES (4179, 4455, 2, 'Reservado para definir cuando un facultativo no podrá tener citas disponibles posteriores. ');
INSERT INTO `lang_definitions` VALUES (4180, 4456, 2, 'Reservado para definir cuando un evento no ocurrió como se especificó. ');
INSERT INTO `lang_definitions` VALUES (4181, 4457, 2, 'Reservados para definir cuando un facultativo puede tener citas disponibles posteriores.');
INSERT INTO `lang_definitions` VALUES (4182, 4458, 2, 'Reinicio');
INSERT INTO `lang_definitions` VALUES (4183, 4459, 2, 'Resetear credenciales del Portal externo');
INSERT INTO `lang_definitions` VALUES (4184, 4460, 2, 'Resetear credenciales del Portal interno');
INSERT INTO `lang_definitions` VALUES (4185, 4462, 2, 'Resuelto');
INSERT INTO `lang_definitions` VALUES (4186, 4463, 2, 'Respiración ');
INSERT INTO `lang_definitions` VALUES (4187, 4464, 2, 'Esfuerzo al Respirar');
INSERT INTO `lang_definitions` VALUES (4188, 4465, 2, 'Respiratorias ');
INSERT INTO `lang_definitions` VALUES (4189, 4466, 2, 'Restringir a usuarios no autorizados el calendario de la clínica establecido en usuario admin.');
INSERT INTO `lang_definitions` VALUES (4190, 4467, 2, 'Restringir usuarios a Clínicas');
INSERT INTO `lang_definitions` VALUES (4191, 4468, 2, 'Entrenamiento Restringido');
INSERT INTO `lang_definitions` VALUES (4192, 4469, 2, 'Resultado');
INSERT INTO `lang_definitions` VALUES (4193, 4471, 2, 'Estado del resultado');
INSERT INTO `lang_definitions` VALUES (4194, 4472, 2, 'Estado del resultado o anormalidad ausente');
INSERT INTO `lang_definitions` VALUES (4195, 4473, 2, 'Resultado, use % como comodín');
INSERT INTO `lang_definitions` VALUES (4196, 4475, 2, 'Resultados y');
INSERT INTO `lang_definitions` VALUES (4197, 4476, 2, 'Resultados Encontrados para la Búsqueda');
INSERT INTO `lang_definitions` VALUES (4198, 4477, 2, 'Grupo Resultados');
INSERT INTO `lang_definitions` VALUES (4199, 4479, 2, 'Resultados por página');
INSERT INTO `lang_definitions` VALUES (4200, 4480, 2, 'Resultados / Detalles');
INSERT INTO `lang_definitions` VALUES (4201, 4481, 2, 'Examen de Retina');
INSERT INTO `lang_definitions` VALUES (4202, 4482, 2, 'Se retractó de la derecha:');
INSERT INTO `lang_definitions` VALUES (4203, 4483, 2, 'Volver');
INSERT INTO `lang_definitions` VALUES (4204, 4484, 2, 'Retorne la parte superior con su pago');
INSERT INTO `lang_definitions` VALUES (4205, 4485, 2, 'Retornar al calendario');
INSERT INTO `lang_definitions` VALUES (4206, 4487, 2, 'Vuelva a esta página y podrá completar el proceso de instalación ICD 10 haciendo click en la sección de la cabecera ICD 10');
INSERT INTO `lang_definitions` VALUES (4207, 4488, 2, 'Vuelva a esta página y podrá completar el proceso de instalación ICD 9 haciendo click en la sección de la cabecera ICD 9');
INSERT INTO `lang_definitions` VALUES (4208, 4489, 2, 'Vuelva a esta página y podrá completar el proceso de instalación RxNorm haciendo click en la sección de la cabecera RXNORM');
INSERT INTO `lang_definitions` VALUES (4209, 4490, 2, 'Vuelva a esta página y podrá completar el proceso de instalación Snomed haciendo click en la sección de la cabecera SNOMED');
INSERT INTO `lang_definitions` VALUES (4210, 4491, 2, 'Valor Devuelto ');
INSERT INTO `lang_definitions` VALUES (4211, 4492, 2, 'Visita de Vuelta ');
INSERT INTO `lang_definitions` VALUES (4212, 4493, 2, 'Volvió a jugar');
INSERT INTO `lang_definitions` VALUES (4213, 4495, 2, 'Examen de PMH: ');
INSERT INTO `lang_definitions` VALUES (4214, 4496, 2, 'Revisión de los sistemas');
INSERT INTO `lang_definitions` VALUES (4215, 4497, 2, 'Revisión de chequeos de sistemas');
INSERT INTO `lang_definitions` VALUES (4216, 4498, 2, 'Revisado');
INSERT INTO `lang_definitions` VALUES (4217, 4499, 2, 'Revisión ');
INSERT INTO `lang_definitions` VALUES (4218, 4500, 2, 'Artritis reumatoide');
INSERT INTO `lang_definitions` VALUES (4219, 4501, 2, 'Artritis reumatoide');
INSERT INTO `lang_definitions` VALUES (4220, 4502, 2, 'Derecho');
INSERT INTO `lang_definitions` VALUES (4221, 4503, 2, 'Oido Derecho');
INSERT INTO `lang_definitions` VALUES (4222, 4504, 2, 'oido derecho');
INSERT INTO `lang_definitions` VALUES (4223, 4505, 2, 'Derecho:');
INSERT INTO `lang_definitions` VALUES (4224, 4506, 2, 'Zumbido en Oídos ');
INSERT INTO `lang_definitions` VALUES (4225, 4507, 2, 'Sonido en Oídos ');
INSERT INTO `lang_definitions` VALUES (4226, 4508, 2, 'Factores Riesgo ');
INSERT INTO `lang_definitions` VALUES (4227, 4509, 2, 'Nivel de Riesgo');
INSERT INTO `lang_definitions` VALUES (4228, 4510, 2, 'RLL:');
INSERT INTO `lang_definitions` VALUES (4229, 4511, 2, 'ROM');
INSERT INTO `lang_definitions` VALUES (4230, 4512, 2, 'Rumano');
INSERT INTO `lang_definitions` VALUES (4231, 4513, 2, 'Lista');
INSERT INTO `lang_definitions` VALUES (4232, 4514, 2, 'Ruta');
INSERT INTO `lang_definitions` VALUES (4233, 4515, 2, 'Ruta de administracion si aplicable');
INSERT INTO `lang_definitions` VALUES (4234, 4516, 2, 'Encaminado');
INSERT INTO `lang_definitions` VALUES (4235, 4517, 2, 'Filas');
INSERT INTO `lang_definitions` VALUES (4236, 4518, 2, 'RRR sin MOR ');
INSERT INTO `lang_definitions` VALUES (4237, 4519, 2, 'Frotar');
INSERT INTO `lang_definitions` VALUES (4238, 4520, 2, 'Frotaciones: ');
INSERT INTO `lang_definitions` VALUES (4239, 4521, 2, 'Regla');
INSERT INTO `lang_definitions` VALUES (4240, 4522, 2, 'Añadir regla');
INSERT INTO `lang_definitions` VALUES (4241, 4523, 2, 'Detalle Regla');
INSERT INTO `lang_definitions` VALUES (4242, 4524, 2, 'Editar Regla');
INSERT INTO `lang_definitions` VALUES (4243, 4525, 2, 'Ajuste Regla');
INSERT INTO `lang_definitions` VALUES (4244, 4526, 2, 'Reglas');
INSERT INTO `lang_definitions` VALUES (4245, 4527, 2, 'Configuración Regla');
INSERT INTO `lang_definitions` VALUES (4246, 4528, 2, 'Ejecutando comando');
INSERT INTO `lang_definitions` VALUES (4247, 4529, 2, 'ruptura');
INSERT INTO `lang_definitions` VALUES (4248, 4530, 2, 'Ruso');
INSERT INTO `lang_definitions` VALUES (4249, 4531, 2, 'Receta');
INSERT INTO `lang_definitions` VALUES (4250, 4532, 2, 'Receta');
INSERT INTO `lang_definitions` VALUES (4251, 4533, 2, 'Margen inferior Receta (px)');
INSERT INTO `lang_definitions` VALUES (4252, 4534, 2, 'Receta Activa DEA#');
INSERT INTO `lang_definitions` VALUES (4253, 4535, 2, 'Receta Activa NPI');
INSERT INTO `lang_definitions` VALUES (4254, 4536, 2, 'Receta Activa Estado Lic.#');
INSERT INTO `lang_definitions` VALUES (4255, 4537, 2, 'Margen izquierdo Receta (px)');
INSERT INTO `lang_definitions` VALUES (4256, 4538, 2, 'Tamaño papel Receta');
INSERT INTO `lang_definitions` VALUES (4257, 4539, 2, 'Margen derecho Receta (px)');
INSERT INTO `lang_definitions` VALUES (4258, 4540, 2, 'Mostrar Receta DEA#');
INSERT INTO `lang_definitions` VALUES (4259, 4541, 2, 'Mostrar Receta NPI');
INSERT INTO `lang_definitions` VALUES (4260, 4542, 2, 'Mostrar Receta Estado Lic.#');
INSERT INTO `lang_definitions` VALUES (4261, 4543, 2, 'Margen superior Receta (px)');
INSERT INTO `lang_definitions` VALUES (4262, 4544, 2, 'Receta Normal (RxNorm)');
INSERT INTO `lang_definitions` VALUES (4263, 4545, 2, 'Base de datos RxNorm');
INSERT INTO `lang_definitions` VALUES (4264, 4546, 2, 'S');
INSERT INTO `lang_definitions` VALUES (4265, 4547, 2, 'S.S.');
INSERT INTO `lang_definitions` VALUES (4266, 4548, 2, 'S3:');
INSERT INTO `lang_definitions` VALUES (4267, 4549, 2, 'S4:');
INSERT INTO `lang_definitions` VALUES (4268, 4550, 2, 'SA ** para leer la licencia por favor lea la documentos/licencia.texto o visite * http://www.gnu.org/copyleft/gpl.html * * / / / ');
INSERT INTO `lang_definitions` VALUES (4269, 4551, 2, 'Venta');
INSERT INTO `lang_definitions` VALUES (4270, 4552, 2, 'Ventas');
INSERT INTO `lang_definitions` VALUES (4271, 4553, 2, 'Ventas por Partida ');
INSERT INTO `lang_definitions` VALUES (4272, 4554, 2, 'Informe de ventas por producto ');
INSERT INTO `lang_definitions` VALUES (4273, 4555, 2, 'Saliva');
INSERT INTO `lang_definitions` VALUES (4274, 4556, 2, 'Mismo Día ');
INSERT INTO `lang_definitions` VALUES (4275, 4557, 2, 'Samoano');
INSERT INTO `lang_definitions` VALUES (4276, 4558, 2, 'Muestra');
INSERT INTO `lang_definitions` VALUES (4277, 4559, 2, 'Tipo de sanción ');
INSERT INTO `lang_definitions` VALUES (4278, 4560, 2, 'Sabado');
INSERT INTO `lang_definitions` VALUES (4279, 4561, 2, 'Sábado y Domingo');
INSERT INTO `lang_definitions` VALUES (4280, 4562, 2, 'Sabado');
INSERT INTO `lang_definitions` VALUES (4281, 4563, 2, 'Guardar');
INSERT INTO `lang_definitions` VALUES (4282, 4564, 2, 'SALVAR');
INSERT INTO `lang_definitions` VALUES (4283, 4565, 2, 'Guardar y Cerrar');
INSERT INTO `lang_definitions` VALUES (4284, 4566, 2, 'Guardar y Distribuir ');
INSERT INTO `lang_definitions` VALUES (4285, 4568, 2, 'Guradar como Nuevo');
INSERT INTO `lang_definitions` VALUES (4286, 4569, 2, 'Guarda como nota nueva');
INSERT INTO `lang_definitions` VALUES (4287, 4570, 2, 'Guardar configuración del certificado');
INSERT INTO `lang_definitions` VALUES (4288, 4571, 2, 'Guardar Cambios');
INSERT INTO `lang_definitions` VALUES (4289, 4572, 2, 'Guardar Formulario ');
INSERT INTO `lang_definitions` VALUES (4290, 4573, 2, 'Guardar Vacunación');
INSERT INTO `lang_definitions` VALUES (4291, 4574, 2, 'Guardar Nuevo Campo');
INSERT INTO `lang_definitions` VALUES (4292, 4575, 2, 'Guardar Nuevo Grupo');
INSERT INTO `lang_definitions` VALUES (4293, 4576, 2, 'Guardar Nueva Lista');
INSERT INTO `lang_definitions` VALUES (4294, 4577, 2, 'Guardar la nueva plantilla ');
INSERT INTO `lang_definitions` VALUES (4295, 4579, 2, 'Guardar Demograficas de Paciente');
INSERT INTO `lang_definitions` VALUES (4296, 4580, 2, 'Nº Identificación gráfico guardado correctamente');
INSERT INTO `lang_definitions` VALUES (4297, 4581, 2, 'Guardar ITransacción');
INSERT INTO `lang_definitions` VALUES (4298, 4582, 2, 'Escaneados ');
INSERT INTO `lang_definitions` VALUES (4299, 4583, 2, 'Nota Escaneada de visita');
INSERT INTO `lang_definitions` VALUES (4300, 4584, 2, 'Directorio del escáner');
INSERT INTO `lang_definitions` VALUES (4301, 4585, 2, 'Escáner En');
INSERT INTO `lang_definitions` VALUES (4302, 4586, 2, 'Horario');
INSERT INTO `lang_definitions` VALUES (4303, 4587, 2, 'Calendario de Clínicas:');
INSERT INTO `lang_definitions` VALUES (4304, 4588, 2, 'Nota Escolar');
INSERT INTO `lang_definitions` VALUES (4305, 4589, 2, 'Escoliosis ');
INSERT INTO `lang_definitions` VALUES (4306, 4590, 2, 'SE');
INSERT INTO `lang_definitions` VALUES (4307, 4591, 2, 'SE Dirección ');
INSERT INTO `lang_definitions` VALUES (4308, 4592, 2, 'SE Ciudad');
INSERT INTO `lang_definitions` VALUES (4309, 4593, 2, 'SE Pais');
INSERT INTO `lang_definitions` VALUES (4310, 4594, 2, 'SE Localidad ');
INSERT INTO `lang_definitions` VALUES (4311, 4595, 2, 'SE Código Postal');
INSERT INTO `lang_definitions` VALUES (4312, 4596, 2, 'SE Estado ');
INSERT INTO `lang_definitions` VALUES (4313, 4597, 2, 'SE Código Postal ');
INSERT INTO `lang_definitions` VALUES (4314, 4598, 2, 'Buscar');
INSERT INTO `lang_definitions` VALUES (4315, 4599, 2, 'Buscar');
INSERT INTO `lang_definitions` VALUES (4316, 4600, 2, 'Búsqar Nuevamente');
INSERT INTO `lang_definitions` VALUES (4317, 4601, 2, 'Buscar en todas las columnas');
INSERT INTO `lang_definitions` VALUES (4318, 4602, 2, 'Búscar por:');
INSERT INTO `lang_definitions` VALUES (4319, 4603, 2, 'Buscar por');
INSERT INTO `lang_definitions` VALUES (4320, 4604, 2, 'Búscar para:');
INSERT INTO `lang_definitions` VALUES (4321, 4606, 2, 'Buscar en');
INSERT INTO `lang_definitions` VALUES (4322, 4607, 2, 'Buscar o Añadir Paciente ');
INSERT INTO `lang_definitions` VALUES (4323, 4608, 2, 'Buscar Pago');
INSERT INTO `lang_definitions` VALUES (4324, 4609, 2, 'Resultados de búsqueda');
INSERT INTO `lang_definitions` VALUES (4325, 4610, 2, 'Resultados de la Búsqueda: ');
INSERT INTO `lang_definitions` VALUES (4326, 4611, 2, 'Buscar seleccionados');
INSERT INTO `lang_definitions` VALUES (4327, 4612, 2, 'Cadena buscada no coincide con la lista de la base de datos');
INSERT INTO `lang_definitions` VALUES (4328, 4613, 2, 'Cadena buscada debe tener al menos tres caracteres');
INSERT INTO `lang_definitions` VALUES (4329, 4614, 2, 'Buscar Texto');
INSERT INTO `lang_definitions` VALUES (4330, 4615, 2, 'Búsqueda de eventos');
INSERT INTO `lang_definitions` VALUES (4331, 4616, 2, 'Buscar/añadir');
INSERT INTO `lang_definitions` VALUES (4332, 4617, 2, 'Buscar/Añadir Asegurador ');
INSERT INTO `lang_definitions` VALUES (4333, 4618, 2, 'Buscando las citas');
INSERT INTO `lang_definitions` VALUES (4334, 4619, 2, 'Buscando');
INSERT INTO `lang_definitions` VALUES (4335, 4620, 2, 'Uso de cinturón de seguridad ');
INSERT INTO `lang_definitions` VALUES (4336, 4621, 2, 'Uso de cinturón de seguridad ');
INSERT INTO `lang_definitions` VALUES (4337, 4622, 2, 'Segundo');
INSERT INTO `lang_definitions` VALUES (4338, 4623, 2, 'Secundario');
INSERT INTO `lang_definitions` VALUES (4339, 4624, 2, 'Seguro Secundario ');
INSERT INTO `lang_definitions` VALUES (4340, 4625, 2, 'Datos de Seguro Secundario ');
INSERT INTO `lang_definitions` VALUES (4341, 4626, 2, 'Proveedor del Seguro Secundario ');
INSERT INTO `lang_definitions` VALUES (4342, 4627, 2, 'Tipo secundario de Medicare');
INSERT INTO `lang_definitions` VALUES (4343, 4628, 2, 'Seguridad');
INSERT INTO `lang_definitions` VALUES (4344, 4629, 2, 'Ver Todo');
INSERT INTO `lang_definitions` VALUES (4345, 4630, 2, 'Ver Autorizaciones');
INSERT INTO `lang_definitions` VALUES (4346, 4631, 2, 'Véase el Gráfico de Crecimiento');
INSERT INTO `lang_definitions` VALUES (4347, 4632, 2, 'Ver los mensajes de la última serie de reclamaciones generadas');
INSERT INTO `lang_definitions` VALUES (4348, 4633, 2, 'Visto en');
INSERT INTO `lang_definitions` VALUES (4349, 4636, 2, 'Convulsiones ');
INSERT INTO `lang_definitions` VALUES (4350, 4637, 2, 'Seleción');
INSERT INTO `lang_definitions` VALUES (4351, 4638, 2, 'Seleción');
INSERT INTO `lang_definitions` VALUES (4352, 4639, 2, 'seleccionar');
INSERT INTO `lang_definitions` VALUES (4353, 4640, 2, 'Seleccionar un contexto');
INSERT INTO `lang_definitions` VALUES (4354, 4642, 2, 'Seleccione un intervalo de tiempo');
INSERT INTO `lang_definitions` VALUES (4355, 4643, 2, 'Seleccionar un usuario');
INSERT INTO `lang_definitions` VALUES (4356, 4644, 2, 'Seleccionar Todos ');
INSERT INTO `lang_definitions` VALUES (4357, 4645, 2, 'Elegir entrads CAMOS para impresión');
INSERT INTO `lang_definitions` VALUES (4358, 4646, 2, 'Seleccionar una categoría');
INSERT INTO `lang_definitions` VALUES (4359, 4647, 2, 'Seleccionar las casillas correspondientes para borrar');
INSERT INTO `lang_definitions` VALUES (4360, 4648, 2, 'Seleccionar el criterio para eliminar');
INSERT INTO `lang_definitions` VALUES (4361, 4650, 2, 'Seleccione datos requeridos para De Identificación');
INSERT INTO `lang_definitions` VALUES (4362, 4651, 2, 'Seleccione datos para incluir en los datos de De Identificación');
INSERT INTO `lang_definitions` VALUES (4363, 4652, 2, 'Elegir fecha');
INSERT INTO `lang_definitions` VALUES (4364, 4653, 2, 'Seleccione plantilla deseada');
INSERT INTO `lang_definitions` VALUES (4365, 4654, 2, 'Seleccione diagnóstico');
INSERT INTO `lang_definitions` VALUES (4366, 4655, 2, 'Seleccione diagnóstico para identificación DE requerida');
INSERT INTO `lang_definitions` VALUES (4367, 4656, 2, 'Seleccione Medicamento');
INSERT INTO `lang_definitions` VALUES (4368, 4657, 2, 'Seleccione Medicamentos');
INSERT INTO `lang_definitions` VALUES (4369, 4658, 2, 'Seleccione los medicamentos para la solicitud anónima');
INSERT INTO `lang_definitions` VALUES (4370, 4659, 2, 'Seleccione fichero EDI-271');
INSERT INTO `lang_definitions` VALUES (4371, 4660, 2, 'Elegir campo');
INSERT INTO `lang_definitions` VALUES (4372, 4661, 2, 'Seleccione Sector ');
INSERT INTO `lang_definitions` VALUES (4373, 4662, 2, 'Seleccionar para Imprimir ');
INSERT INTO `lang_definitions` VALUES (4374, 4663, 2, 'Seleccione vacunas');
INSERT INTO `lang_definitions` VALUES (4375, 4664, 2, 'Seleccione las vacunas para la solicitud anónima');
INSERT INTO `lang_definitions` VALUES (4376, 4665, 2, 'Seleccionar Seguro, escribiendo');
INSERT INTO `lang_definitions` VALUES (4377, 4666, 2, 'Seleccione Incidencia');
INSERT INTO `lang_definitions` VALUES (4378, 4667, 2, 'Seleccionar idioma');
INSERT INTO `lang_definitions` VALUES (4379, 4669, 2, 'Seleccione uno o más códigos de diagnóstico para justificar el servicio');
INSERT INTO `lang_definitions` VALUES (4380, 4671, 2, 'Elija los items de configuración para exportar');
INSERT INTO `lang_definitions` VALUES (4381, 4672, 2, 'Elija la incidencia principal responsable para los eventos fallidos en este día');
INSERT INTO `lang_definitions` VALUES (4382, 4673, 2, 'Seleccionar usuario');
INSERT INTO `lang_definitions` VALUES (4383, 4674, 2, 'Seleccionar usuarios de la lista desplegable');
INSERT INTO `lang_definitions` VALUES (4384, 4675, 2, 'Seleccionar que idiomas, si los hay, pueden ser elegidos al inicio de sesión. (solo si arriba todos los idiomas permitidos está desactivados)');
INSERT INTO `lang_definitions` VALUES (4385, 4676, 2, 'Seleccione Sí para confirmar la eliminación del grupo ');
INSERT INTO `lang_definitions` VALUES (4386, 4677, 2, 'Seleccionado');
INSERT INTO `lang_definitions` VALUES (4387, 4678, 2, 'Visita seleccionada');
INSERT INTO `lang_definitions` VALUES (4388, 4679, 2, 'Seleccionando ésto se creará un mensaje que necesita ser procesado por cada receptor individualmente (ésto no es una tarea de grupo)');
INSERT INTO `lang_definitions` VALUES (4389, 4680, 2, 'Uno Mismo');
INSERT INTO `lang_definitions` VALUES (4390, 4681, 2, 'Paga del uno mismo');
INSERT INTO `lang_definitions` VALUES (4391, 4682, 2, 'Enviar');
INSERT INTO `lang_definitions` VALUES (4392, 4683, 2, 'Enviar Fecha aviso');
INSERT INTO `lang_definitions` VALUES (4393, 4684, 2, 'Enviar un Recordatorio');
INSERT INTO `lang_definitions` VALUES (4394, 4685, 2, 'Envíe en curso ');
INSERT INTO `lang_definitions` VALUES (4395, 4686, 2, 'enviar mensaje');
INSERT INTO `lang_definitions` VALUES (4396, 4687, 2, 'Batch de Envío de Recordatorios');
INSERT INTO `lang_definitions` VALUES (4397, 4688, 2, 'Enviar recordatorios a pacientes por preferencia para preventiva/seguimiento de cuidados.');
INSERT INTO `lang_definitions` VALUES (4398, 4689, 2, 'Enviar resúmenes con derivados');
INSERT INTO `lang_definitions` VALUES (4399, 4690, 2, 'Enviar este file');
INSERT INTO `lang_definitions` VALUES (4400, 4691, 2, 'Enviar este mensaje');
INSERT INTO `lang_definitions` VALUES (4401, 4692, 2, 'Enviar a');
INSERT INTO `lang_definitions` VALUES (4402, 4693, 2, 'Enviar a todos');
INSERT INTO `lang_definitions` VALUES (4403, 4694, 2, 'Remitente');
INSERT INTO `lang_definitions` VALUES (4404, 4695, 2, 'Nº Identificación del remitente ');
INSERT INTO `lang_definitions` VALUES (4405, 4696, 2, 'Remitente ID (ISA06)');
INSERT INTO `lang_definitions` VALUES (4406, 4697, 2, 'Calificador del remitente ID (ISA05)');
INSERT INTO `lang_definitions` VALUES (4407, 4700, 2, 'Sensibilidades ');
INSERT INTO `lang_definitions` VALUES (4408, 4701, 2, 'Sensibilidad: ');
INSERT INTO `lang_definitions` VALUES (4409, 4702, 2, 'Examen sensorial normal');
INSERT INTO `lang_definitions` VALUES (4410, 4704, 2, 'Enviado por, dejar en blanco para todos');
INSERT INTO `lang_definitions` VALUES (4411, 4705, 2, 'Fecha de envio');
INSERT INTO `lang_definitions` VALUES (4412, 4706, 2, 'Incidencias Enviadas');
INSERT INTO `lang_definitions` VALUES (4413, 4707, 2, '¿Enviar Registros Médicos?');
INSERT INTO `lang_definitions` VALUES (4414, 4708, 2, 'Enviado con éxito ');
INSERT INTO `lang_definitions` VALUES (4415, 4709, 2, 'Enviado a Impresora');
INSERT INTO `lang_definitions` VALUES (4416, 4710, 2, 'Enviado a, dejar en blanco para todos');
INSERT INTO `lang_definitions` VALUES (4417, 4713, 2, 'Sep');
INSERT INTO `lang_definitions` VALUES (4418, 4714, 2, 'Separado ');
INSERT INTO `lang_definitions` VALUES (4419, 4715, 2, 'Septiembre');
INSERT INTO `lang_definitions` VALUES (4420, 4717, 2, 'Secuencia');
INSERT INTO `lang_definitions` VALUES (4421, 4719, 2, 'Servicio');
INSERT INTO `lang_definitions` VALUES (4422, 4720, 2, 'Categoría de Servicio ');
INSERT INTO `lang_definitions` VALUES (4423, 4721, 2, 'Código Servicio');
INSERT INTO `lang_definitions` VALUES (4424, 4722, 2, 'Informe de códigos de servicio Financiero');
INSERT INTO `lang_definitions` VALUES (4425, 4723, 2, 'Códigos Servicio');
INSERT INTO `lang_definitions` VALUES (4426, 4724, 2, 'Fecha de Servicio');
INSERT INTO `lang_definitions` VALUES (4427, 4725, 2, 'Fecha de Servicio:');
INSERT INTO `lang_definitions` VALUES (4428, 4726, 2, 'Servicio de Localización ');
INSERT INTO `lang_definitions` VALUES (4429, 4728, 2, 'Servicio prestado por el especialista ');
INSERT INTO `lang_definitions` VALUES (4430, 4729, 2, 'Informe de servicio');
INSERT INTO `lang_definitions` VALUES (4431, 4730, 2, 'Informe de servicio sólo');
INSERT INTO `lang_definitions` VALUES (4432, 4731, 2, 'Servicios');
INSERT INTO `lang_definitions` VALUES (4433, 4732, 2, 'Servicios por Categoría ');
INSERT INTO `lang_definitions` VALUES (4434, 4733, 2, 'Servicios prestados ');
INSERT INTO `lang_definitions` VALUES (4435, 4734, 2, 'Servicios proporcionados ');
INSERT INTO `lang_definitions` VALUES (4436, 4735, 2, 'Servicios/Productos');
INSERT INTO `lang_definitions` VALUES (4437, 4736, 2, 'Tipo Sesión');
INSERT INTO `lang_definitions` VALUES (4438, 4737, 2, 'Set');
INSERT INTO `lang_definitions` VALUES (4439, 4738, 2, 'Habilitar cookie para recordar el centro seleccionado entre sesiones.');
INSERT INTO `lang_definitions` VALUES (4440, 4739, 2, 'Definir como terminado');
INSERT INTO `lang_definitions` VALUES (4441, 4742, 2, 'Asignar este para la ruta absoluta. Para crear certificados clientes SSL para HTTPPS.');
INSERT INTO `lang_definitions` VALUES (4442, 4743, 2, 'Ajustar a');
INSERT INTO `lang_definitions` VALUES (4443, 4744, 2, 'Ajustar por defecto');
INSERT INTO `lang_definitions` VALUES (4444, 4745, 2, 'Ajustar el número de versión en la base de datos...');
INSERT INTO `lang_definitions` VALUES (4445, 4746, 2, 'Ajustes');
INSERT INTO `lang_definitions` VALUES (4446, 4747, 2, 'Migraña Grave ');
INSERT INTO `lang_definitions` VALUES (4447, 4748, 2, 'Severidad del dolor');
INSERT INTO `lang_definitions` VALUES (4448, 4749, 2, 'Severidad del dolor');
INSERT INTO `lang_definitions` VALUES (4449, 4750, 2, 'Sexo');
INSERT INTO `lang_definitions` VALUES (4450, 4751, 2, 'Enfermedades de Transmisión Sexual ');
INSERT INTO `lang_definitions` VALUES (4451, 4754, 2, 'Conpartir');
INSERT INTO `lang_definitions` VALUES (4452, 4755, 2, 'Intérprete de comandos para imprimir desde el servidor');
INSERT INTO `lang_definitions` VALUES (4453, 4757, 2, 'Falta de aire al respirar ');
INSERT INTO `lang_definitions` VALUES (4454, 4758, 2, 'Falta de Aliento ');
INSERT INTO `lang_definitions` VALUES (4455, 4759, 2, 'Falta de Aliento 2');
INSERT INTO `lang_definitions` VALUES (4456, 4760, 2, 'Registro de Tiro');
INSERT INTO `lang_definitions` VALUES (4457, 4761, 2, 'Fecha de Expediente de Tiro: ');
INSERT INTO `lang_definitions` VALUES (4458, 4762, 2, 'debe ser como nnnnn-nnnn-nn ');
INSERT INTO `lang_definitions` VALUES (4459, 4763, 2, 'Deben ser dos letras');
INSERT INTO `lang_definitions` VALUES (4460, 4764, 2, 'Debe contener 10 dígitos');
INSERT INTO `lang_definitions` VALUES (4461, 4765, 2, 'Debe contener sólo 10 dígitos');
INSERT INTO `lang_definitions` VALUES (4462, 4766, 2, 'Hombro');
INSERT INTO `lang_definitions` VALUES (4463, 4767, 2, 'Hombro + Clavicula');
INSERT INTO `lang_definitions` VALUES (4464, 4768, 2, 'Prob. de Hombro');
INSERT INTO `lang_definitions` VALUES (4465, 4769, 2, 'Presente');
INSERT INTO `lang_definitions` VALUES (4466, 4770, 2, 'Mostar Activo');
INSERT INTO `lang_definitions` VALUES (4467, 4771, 2, 'Mostrar Todo');
INSERT INTO `lang_definitions` VALUES (4468, 4773, 2, 'Mostrar Todas las Transacciones');
INSERT INTO `lang_definitions` VALUES (4469, 4774, 2, 'Occupado');
INSERT INTO `lang_definitions` VALUES (4470, 4775, 2, 'Mostrar Sólo Autorizado ');
INSERT INTO `lang_definitions` VALUES (4471, 4776, 2, 'Mostrar Horas Disponibles');
INSERT INTO `lang_definitions` VALUES (4472, 4777, 2, 'Mostrar ambos US y métrica (unidad principal es métrica)');
INSERT INTO `lang_definitions` VALUES (4473, 4778, 2, 'Mostrar ambos US y métrica (unidad principal es US)');
INSERT INTO `lang_definitions` VALUES (4474, 4779, 2, 'Mostrar Detalles');
INSERT INTO `lang_definitions` VALUES (4475, 4781, 2, 'Mostrar Gráfico');
INSERT INTO `lang_definitions` VALUES (4476, 4782, 2, '¿Demuestre el texto de cernido del acontecimiento en mouseover? ');
INSERT INTO `lang_definitions` VALUES (4477, 4783, 2, 'Mostrar el número de eventos en las páginas de administrador? ');
INSERT INTO `lang_definitions` VALUES (4478, 4784, 2, 'Mostrar Inactivo');
INSERT INTO `lang_definitions` VALUES (4479, 4785, 2, 'Mostrar Menú');
INSERT INTO `lang_definitions` VALUES (4480, 4786, 2, 'Mostrar sólo métrica');
INSERT INTO `lang_definitions` VALUES (4481, 4787, 2, 'Cuantos eventos mostrar en paginas de admin ');
INSERT INTO `lang_definitions` VALUES (4482, 4789, 2, 'Mostrar notas de pacientes');
INSERT INTO `lang_definitions` VALUES (4483, 4792, 2, 'Mostrar primario completo');
INSERT INTO `lang_definitions` VALUES (4484, 4793, 2, 'Mostrar avisos');
INSERT INTO `lang_definitions` VALUES (4485, 4794, 2, 'Mostrar Informe');
INSERT INTO `lang_definitions` VALUES (4486, 4795, 2, 'Mostrar enlace búsqueda/aceptar en bloque? ');
INSERT INTO `lang_definitions` VALUES (4487, 4796, 2, 'Mostrar el formulario de estado personalizado para agregar a lista de widget (preguntará por el título y la abreviatura).');
INSERT INTO `lang_definitions` VALUES (4488, 4798, 2, 'Mostrar sólo no facturados ');
INSERT INTO `lang_definitions` VALUES (4489, 4799, 2, 'Mostrar solo USA');
INSERT INTO `lang_definitions` VALUES (4490, 4800, 2, 'Mostrando');
INSERT INTO `lang_definitions` VALUES (4491, 4802, 2, 'Hermanos');
INSERT INTO `lang_definitions` VALUES (4492, 4803, 2, 'Célula de hoz (falciforme)');
INSERT INTO `lang_definitions` VALUES (4493, 4804, 2, 'Sig');
INSERT INTO `lang_definitions` VALUES (4494, 4805, 2, 'Sigmoide/Colonoscopia ');
INSERT INTO `lang_definitions` VALUES (4495, 4806, 2, 'Firma resultados laboratorio (escribir, opcional sólo añadir)');
INSERT INTO `lang_definitions` VALUES (4496, 4807, 2, 'Firmar Resultados');
INSERT INTO `lang_definitions` VALUES (4497, 4808, 2, 'Firma');
INSERT INTO `lang_definitions` VALUES (4498, 4809, 2, 'Firma:');
INSERT INTO `lang_definitions` VALUES (4499, 4810, 2, 'Receta firmada');
INSERT INTO `lang_definitions` VALUES (4500, 4811, 2, 'Hinchazón Significativa: ');
INSERT INTO `lang_definitions` VALUES (4501, 4813, 2, 'Co-Pago Simplificado');
INSERT INTO `lang_definitions` VALUES (4502, 4814, 2, 'Demográficos Simplificados');
INSERT INTO `lang_definitions` VALUES (4503, 4815, 2, 'Prescripciones Simplificadas');
INSERT INTO `lang_definitions` VALUES (4504, 4816, 2, 'Desde');
INSERT INTO `lang_definitions` VALUES (4505, 4817, 2, 'Sinceramente,');
INSERT INTO `lang_definitions` VALUES (4506, 4818, 2, 'Soltero');
INSERT INTO `lang_definitions` VALUES (4507, 4819, 2, 'Lista selección única');
INSERT INTO `lang_definitions` VALUES (4508, 4820, 2, 'Lista de selección única con posibilidad de añadir a la lista');
INSERT INTO `lang_definitions` VALUES (4509, 4822, 2, 'Problemas del Seno ');
INSERT INTO `lang_definitions` VALUES (4510, 4823, 2, 'Cirugía de Seno');
INSERT INTO `lang_definitions` VALUES (4511, 4824, 2, 'SENSIBILIDAD DE SENO: ');
INSERT INTO `lang_definitions` VALUES (4512, 4825, 2, 'Sinusitis');
INSERT INTO `lang_definitions` VALUES (4513, 4827, 2, 'Nº Identificación');
INSERT INTO `lang_definitions` VALUES (4514, 4829, 2, 'Nº Identificación para soporte OpenEMR del Servicio Intercambio Laboratorio LLC.');
INSERT INTO `lang_definitions` VALUES (4515, 4830, 2, 'Tamaño');
INSERT INTO `lang_definitions` VALUES (4516, 4831, 2, 'El tamaño debe ser un número entre 1 y 999 ');
INSERT INTO `lang_definitions` VALUES (4517, 4832, 2, 'Tamaño/Lista');
INSERT INTO `lang_definitions` VALUES (4518, 4833, 2, 'Piel');
INSERT INTO `lang_definitions` VALUES (4519, 4834, 2, 'Cáncer de Piel');
INSERT INTO `lang_definitions` VALUES (4520, 4835, 2, 'Enfermedad de Piel ');
INSERT INTO `lang_definitions` VALUES (4521, 4836, 2, 'Otra Piel');
INSERT INTO `lang_definitions` VALUES (4522, 4837, 2, 'Saltar autorización o Notas de paciente');
INSERT INTO `lang_definitions` VALUES (4523, 4838, 2, 'Saltar sección');
INSERT INTO `lang_definitions` VALUES (4524, 4839, 2, 'Saltarse SQL-Ledger dump - no se han aplicado para el servidor de Windows');
INSERT INTO `lang_definitions` VALUES (4525, 4840, 2, 'Patrones de Sueño ');
INSERT INTO `lang_definitions` VALUES (4526, 4841, 2, 'Patrones de Sueño ');
INSERT INTO `lang_definitions` VALUES (4527, 4842, 2, 'Durmiendo');
INSERT INTO `lang_definitions` VALUES (4528, 4843, 2, 'Eslovaco ');
INSERT INTO `lang_definitions` VALUES (4529, 4844, 2, 'La deuda de SM sin');
INSERT INTO `lang_definitions` VALUES (4530, 4845, 2, 'Smarty caché ha sido borrada');
INSERT INTO `lang_definitions` VALUES (4531, 4846, 2, 'Fumador, estado actual desconocido');
INSERT INTO `lang_definitions` VALUES (4532, 4847, 2, 'Tabaquismo');
INSERT INTO `lang_definitions` VALUES (4533, 4848, 2, 'SMS Autorización');
INSERT INTO `lang_definitions` VALUES (4534, 4849, 2, 'Puerta de enlace SMS ');
INSERT INTO `lang_definitions` VALUES (4535, 4850, 2, 'Clave API puerta enlace SMS');
INSERT INTO `lang_definitions` VALUES (4536, 4851, 2, 'Clave API puerta enlace SMS');
INSERT INTO `lang_definitions` VALUES (4537, 4852, 2, 'Contraseña puerta de enlace SMS');
INSERT INTO `lang_definitions` VALUES (4538, 4853, 2, 'Usuario puerta de enlace SMS');
INSERT INTO `lang_definitions` VALUES (4539, 4854, 2, 'Notificación de SMS ');
INSERT INTO `lang_definitions` VALUES (4540, 4855, 2, 'Horario Notificación SMS');
INSERT INTO `lang_definitions` VALUES (4541, 4856, 2, 'SMS envían antes ');
INSERT INTO `lang_definitions` VALUES (4542, 4857, 2, 'SMS Enviado');
INSERT INTO `lang_definitions` VALUES (4543, 4858, 2, 'SMS de texto, Etiqueta Utilizable: ***NOMBRE *** *** FACULTATIVO, *** *** FECHA *** *** HORA DE COMIENZO*** , *** HORA DE SALIDA *** *** <br> i.e. Estimado ***NOMBRE *** ');
INSERT INTO `lang_definitions` VALUES (4544, 4859, 2, 'Ajustes Alerta SMS/email');
INSERT INTO `lang_definitions` VALUES (4545, 4860, 2, 'Contraseña para Autenticación SMTP');
INSERT INTO `lang_definitions` VALUES (4546, 4861, 2, 'SMTP Nombre servidor Host');
INSERT INTO `lang_definitions` VALUES (4547, 4862, 2, 'SMTP Puerto servidor');
INSERT INTO `lang_definitions` VALUES (4548, 4863, 2, 'SMTP Usuario para Autenticación');
INSERT INTO `lang_definitions` VALUES (4549, 4864, 2, 'SNOMED');
INSERT INTO `lang_definitions` VALUES (4550, 4866, 2, 'Diagnóstico SNOMED (RF1)');
INSERT INTO `lang_definitions` VALUES (4551, 4868, 2, 'Diagnóstico SNOMED (RF2)');
INSERT INTO `lang_definitions` VALUES (4552, 4870, 2, 'Base de datos SNOMED');
INSERT INTO `lang_definitions` VALUES (4553, 4871, 2, 'Diagnóstico SNOMED');
INSERT INTO `lang_definitions` VALUES (4554, 4873, 2, 'Ronquidos ');
INSERT INTO `lang_definitions` VALUES (4555, 4874, 2, 'SOEP');
INSERT INTO `lang_definitions` VALUES (4556, 4875, 2, 'Dificultades Sociales ');
INSERT INTO `lang_definitions` VALUES (4557, 4876, 2, 'Historia');
INSERT INTO `lang_definitions` VALUES (4558, 4877, 2, 'Número de Seguridad Social ');
INSERT INTO `lang_definitions` VALUES (4559, 4878, 2, 'solución');
INSERT INTO `lang_definitions` VALUES (4560, 4879, 2, 'Contexto Somático ');
INSERT INTO `lang_definitions` VALUES (4561, 4880, 2, 'Algunas autorizaciones no fueron exhibidas. Clic aquí para ver todas ');
INSERT INTO `lang_definitions` VALUES (4562, 4881, 2, 'Algunos códigos no fueron exhibidos. ');
INSERT INTO `lang_definitions` VALUES (4563, 4882, 2, 'Algunas visitas no fueron mostradas. Click aquí para ver todas. ');
INSERT INTO `lang_definitions` VALUES (4564, 4883, 2, 'Se han producido algunos errores en el proceso de De Identificación');
INSERT INTO `lang_definitions` VALUES (4565, 4884, 2, 'Algunas notas no fueron mostradas. ');
INSERT INTO `lang_definitions` VALUES (4566, 4886, 2, 'algunas palabras ');
INSERT INTO `lang_definitions` VALUES (4567, 4887, 2, 'Algo salió mal. Por favor inténtelo de nuevo.');
INSERT INTO `lang_definitions` VALUES (4568, 4888, 2, 'Intervalo para Vencimiento Próximo (Avisos clínicos)');
INSERT INTO `lang_definitions` VALUES (4569, 4889, 2, 'Intervalo vencimiento próximo (Avisos paciente)');
INSERT INTO `lang_definitions` VALUES (4570, 4890, 2, 'Dolor de Garganta ');
INSERT INTO `lang_definitions` VALUES (4571, 4891, 2, 'Lo siento no se ha fijado una cita');
INSERT INTO `lang_definitions` VALUES (4572, 4892, 2, 'Lo sentimos, hubo un problema subiendo su fichero');
INSERT INTO `lang_definitions` VALUES (4573, 4893, 2, 'Organizado por');
INSERT INTO `lang_definitions` VALUES (4574, 4894, 2, 'Orden por');
INSERT INTO `lang_definitions` VALUES (4575, 4895, 2, 'Organizar por checksum');
INSERT INTO `lang_definitions` VALUES (4576, 4896, 2, 'Ordenar por Comentarios ');
INSERT INTO `lang_definitions` VALUES (4577, 4897, 2, 'Ordenar por usuario de Crt ');
INSERT INTO `lang_definitions` VALUES (4578, 4898, 2, 'Ordenar por fecha ');
INSERT INTO `lang_definitions` VALUES (4579, 4899, 2, 'Ordenar por fecha/hora ');
INSERT INTO `lang_definitions` VALUES (4580, 4900, 2, 'Ordenar por Evento ');
INSERT INTO `lang_definitions` VALUES (4581, 4901, 2, 'Ordenar por Grupo ');
INSERT INTO `lang_definitions` VALUES (4582, 4902, 2, 'Ordenar por pacienteID');
INSERT INTO `lang_definitions` VALUES (4583, 4903, 2, 'ordenar por exito');
INSERT INTO `lang_definitions` VALUES (4584, 4904, 2, 'Ordenar por Usuario ');
INSERT INTO `lang_definitions` VALUES (4585, 4905, 2, 'Ordenar por vacuna ');
INSERT INTO `lang_definitions` VALUES (4586, 4906, 2, 'Orden descendente');
INSERT INTO `lang_definitions` VALUES (4587, 4907, 2, 'Ordenar resultado por');
INSERT INTO `lang_definitions` VALUES (4588, 4908, 2, 'Orden ascendente');
INSERT INTO `lang_definitions` VALUES (4589, 4909, 2, 'Fuente');
INSERT INTO `lang_definitions` VALUES (4590, 4910, 2, 'Fichero fuente');
INSERT INTO `lang_definitions` VALUES (4591, 4911, 2, 'Ruta fichero fuente');
INSERT INTO `lang_definitions` VALUES (4592, 4912, 2, 'Fuente falta de código ');
INSERT INTO `lang_definitions` VALUES (4593, 4913, 2, 'Lote de fuente');
INSERT INTO `lang_definitions` VALUES (4594, 4917, 2, 'Fuente:');
INSERT INTO `lang_definitions` VALUES (4595, 4918, 2, 'Espacio');
INSERT INTO `lang_definitions` VALUES (4596, 4919, 2, 'ESPACIO');
INSERT INTO `lang_definitions` VALUES (4597, 4920, 2, 'Español ');
INSERT INTO `lang_definitions` VALUES (4598, 4921, 2, 'Español (Latín América)');
INSERT INTO `lang_definitions` VALUES (4599, 4922, 2, 'Español (España)');
INSERT INTO `lang_definitions` VALUES (4600, 4925, 2, 'Especialista');
INSERT INTO `lang_definitions` VALUES (4601, 4926, 2, 'Nombre y firma del especialista ');
INSERT INTO `lang_definitions` VALUES (4602, 4927, 2, 'Especialidad');
INSERT INTO `lang_definitions` VALUES (4603, 4928, 2, 'Sistemas de la especialidad ');
INSERT INTO `lang_definitions` VALUES (4604, 4929, 2, 'Especialidad:');
INSERT INTO `lang_definitions` VALUES (4605, 4930, 2, 'Específico ');
INSERT INTO `lang_definitions` VALUES (4606, 4931, 2, 'Aplicación específica');
INSERT INTO `lang_definitions` VALUES (4607, 4932, 2, 'Servicio específico anticonceptivo');
INSERT INTO `lang_definitions` VALUES (4608, 4933, 2, 'Resultado específico');
INSERT INTO `lang_definitions` VALUES (4609, 4934, 2, 'Servicio Específico ');
INSERT INTO `lang_definitions` VALUES (4610, 4935, 2, 'Especificado');
INSERT INTO `lang_definitions` VALUES (4611, 4936, 2, 'Formato específico para códigos.#=dígito, *=cualquier caracter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (4612, 4937, 2, 'Formato específico para códigos.#=dígito, @=alfabético, *=cualquier caracter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (4613, 4938, 2, 'Formato específico para número de referencia de facturas.#=dígito, *=cualquier caracter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (4614, 4939, 2, 'Formato específico para número de referencia de facturas.#=dígito, @=alfabético, *=cualquier caracter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (4615, 4940, 2, 'Formato producto campos NCD. #=dígito, *=cualquier carácter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (4616, 4941, 2, 'Formato producto campos NCD. #=dígito, @=alfabético, *=cualquier carácter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (4617, 4942, 2, 'Formato ID paciente externo.#=dígito,*=cualquier carácter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (4618, 4943, 2, 'Formato ID paciente externo.#=dígito, @=Alfabético, *=cualquier carácter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (4619, 4944, 2, 'Especimen');
INSERT INTO `lang_definitions` VALUES (4620, 4945, 2, 'Especimen número/Identificador');
INSERT INTO `lang_definitions` VALUES (4621, 4946, 2, 'Tipo de especimen');
INSERT INTO `lang_definitions` VALUES (4622, 4947, 2, 'Dictado');
INSERT INTO `lang_definitions` VALUES (4623, 4948, 2, 'Espermicidas');
INSERT INTO `lang_definitions` VALUES (4624, 4949, 2, 'Esplenectomía');
INSERT INTO `lang_definitions` VALUES (4625, 4950, 2, 'Esposa');
INSERT INTO `lang_definitions` VALUES (4626, 4951, 2, 'Esputo ');
INSERT INTO `lang_definitions` VALUES (4627, 4952, 2, 'Esputo:');
INSERT INTO `lang_definitions` VALUES (4628, 4953, 2, 'SQ');
INSERT INTO `lang_definitions` VALUES (4629, 4954, 2, 'Equipo');
INSERT INTO `lang_definitions` VALUES (4630, 4955, 2, 'Miembro de Equipo');
INSERT INTO `lang_definitions` VALUES (4631, 4956, 2, 'Equipos');
INSERT INTO `lang_definitions` VALUES (4632, 4957, 2, 'SRH');
INSERT INTO `lang_definitions` VALUES (4633, 4958, 2, 'SRH - Planificación de la Familia');
INSERT INTO `lang_definitions` VALUES (4634, 4959, 2, 'SRH Sin Planificación de la Familia');
INSERT INTO `lang_definitions` VALUES (4635, 4960, 2, 'SRH Derivados');
INSERT INTO `lang_definitions` VALUES (4636, 4961, 2, 'Forma de la visita del SRH ');
INSERT INTO `lang_definitions` VALUES (4637, 4962, 2, 'Fecha servicio');
INSERT INTO `lang_definitions` VALUES (4638, 4963, 2, 'SS');
INSERT INTO `lang_definitions` VALUES (4639, 4964, 2, 'Certificado de Administracion SSL');
INSERT INTO `lang_definitions` VALUES (4640, 4965, 2, 'Nº SS');
INSERT INTO `lang_definitions` VALUES (4641, 4966, 2, 'comienzo');
INSERT INTO `lang_definitions` VALUES (4642, 4967, 2, 'Versiones preparadas');
INSERT INTO `lang_definitions` VALUES (4643, 4968, 2, 'Estándar');
INSERT INTO `lang_definitions` VALUES (4644, 4969, 2, 'Codigo usual');
INSERT INTO `lang_definitions` VALUES (4645, 4970, 2, 'Medidas estándar');
INSERT INTO `lang_definitions` VALUES (4646, 4974, 2, 'Nombre estándar');
INSERT INTO `lang_definitions` VALUES (4647, 4976, 2, 'Comienzo');
INSERT INTO `lang_definitions` VALUES (4648, 4977, 2, 'Comienzo (aaaa-mm-dd): ');
INSERT INTO `lang_definitions` VALUES (4649, 4979, 2, 'Fecha Comienzo:');
INSERT INTO `lang_definitions` VALUES (4650, 4980, 2, 'Fecha de inicio en esta clínica ');
INSERT INTO `lang_definitions` VALUES (4651, 4981, 2, 'Fecha de inicio no debe ser mayor que la fecha final');
INSERT INTO `lang_definitions` VALUES (4652, 4982, 2, 'Fecha comienzo:');
INSERT INTO `lang_definitions` VALUES (4653, 4983, 2, 'Fecha Comienzo:');
INSERT INTO `lang_definitions` VALUES (4654, 4984, 2, 'Hora de Comienzo');
INSERT INTO `lang_definitions` VALUES (4655, 4985, 2, 'Fecha el Comenzar ');
INSERT INTO `lang_definitions` VALUES (4656, 4986, 2, 'Estado');
INSERT INTO `lang_definitions` VALUES (4657, 4987, 2, 'Estado');
INSERT INTO `lang_definitions` VALUES (4658, 4988, 2, 'Tipo de datos estado');
INSERT INTO `lang_definitions` VALUES (4659, 4990, 2, 'D.N.I.');
INSERT INTO `lang_definitions` VALUES (4660, 4991, 2, 'Lista estado');
INSERT INTO `lang_definitions` VALUES (4661, 4992, 2, 'Lista estado (escriba, sólo añadir opcional) ');
INSERT INTO `lang_definitions` VALUES (4662, 4993, 2, 'Lista de estados de los campos Widget personalizados');
INSERT INTO `lang_definitions` VALUES (4663, 4994, 2, 'Estado o Provincia');
INSERT INTO `lang_definitions` VALUES (4664, 4995, 2, 'Provincia/Localidad');
INSERT INTO `lang_definitions` VALUES (4665, 4996, 2, 'Provincia/Parroquia ');
INSERT INTO `lang_definitions` VALUES (4666, 4997, 2, 'RESUMEN SUMARIO');
INSERT INTO `lang_definitions` VALUES (4667, 4998, 2, 'extractos y facturas de actualización.');
INSERT INTO `lang_definitions` VALUES (4668, 4999, 2, 'Declaraciones enviadas:n');
INSERT INTO `lang_definitions` VALUES (4669, 5000, 2, 'extractos, facturas no seran actualizadas');
INSERT INTO `lang_definitions` VALUES (4670, 5001, 2, 'Texto estático');
INSERT INTO `lang_definitions` VALUES (4671, 5002, 2, 'Estadísticas');
INSERT INTO `lang_definitions` VALUES (4672, 5003, 2, 'Estadísticas');
INSERT INTO `lang_definitions` VALUES (4673, 5004, 2, 'Estado');
INSERT INTO `lang_definitions` VALUES (4674, 5007, 2, 'Estado actual');
INSERT INTO `lang_definitions` VALUES (4675, 5008, 2, 'Couns de ETS/SIDA');
INSERT INTO `lang_definitions` VALUES (4676, 5009, 2, 'Stength y Acondicionado');
INSERT INTO `lang_definitions` VALUES (4677, 5010, 2, 'Pasos para instalar la bbdd DSM IV');
INSERT INTO `lang_definitions` VALUES (4678, 5011, 2, 'Pasos para instalar la bbdd ICD 10');
INSERT INTO `lang_definitions` VALUES (4679, 5012, 2, 'Pasos para instalar la bbdd ICD 9');
INSERT INTO `lang_definitions` VALUES (4680, 5013, 2, 'Pasos para instalar la bbdd RxNorm');
INSERT INTO `lang_definitions` VALUES (4681, 5014, 2, 'Pasos para instalar la bbdd Snomed');
INSERT INTO `lang_definitions` VALUES (4682, 5015, 2, 'Coyunturas Tiesas');
INSERT INTO `lang_definitions` VALUES (4683, 5016, 2, 'Tiesura ');
INSERT INTO `lang_definitions` VALUES (4684, 5017, 2, 'Meses de Reservas');
INSERT INTO `lang_definitions` VALUES (4685, 5018, 2, 'Dolores de Estómago ');
INSERT INTO `lang_definitions` VALUES (4686, 5019, 2, 'Hash almacenado');
INSERT INTO `lang_definitions` VALUES (4687, 5020, 2, 'Tensión del músculo ');
INSERT INTO `lang_definitions` VALUES (4688, 5021, 2, 'Corriente ');
INSERT INTO `lang_definitions` VALUES (4689, 5022, 2, 'Calle');
INSERT INTO `lang_definitions` VALUES (4690, 5023, 2, 'Calle de direccion');
INSERT INTO `lang_definitions` VALUES (4691, 5024, 2, 'Calle y Número ');
INSERT INTO `lang_definitions` VALUES (4692, 5025, 2, 'Fuerza ');
INSERT INTO `lang_definitions` VALUES (4693, 5026, 2, 'Estrep Garganta');
INSERT INTO `lang_definitions` VALUES (4694, 5027, 2, 'Fractura de Estrés ');
INSERT INTO `lang_definitions` VALUES (4695, 5028, 2, 'Prueba de Estrés ');
INSERT INTO `lang_definitions` VALUES (4696, 5029, 2, 'Derrame Cerebral');
INSERT INTO `lang_definitions` VALUES (4697, 5030, 2, 'Contraseña segura significa al menos 8 caracteres, y que al menos tres sean: un número, una minúscula, una mayúscula, un carácter especial.');
INSERT INTO `lang_definitions` VALUES (4698, 5032, 2, 'Estilo del formulario usado para añadir nuevos pacientes');
INSERT INTO `lang_definitions` VALUES (4699, 5033, 2, 'Sub-categoría ');
INSERT INTO `lang_definitions` VALUES (4700, 5034, 2, 'Sub-Total');
INSERT INTO `lang_definitions` VALUES (4701, 5035, 2, 'Subcategoria');
INSERT INTO `lang_definitions` VALUES (4702, 5036, 2, 'subcategoria');
INSERT INTO `lang_definitions` VALUES (4703, 5037, 2, 'Subcutáneo ');
INSERT INTO `lang_definitions` VALUES (4704, 5038, 2, 'Asunto');
INSERT INTO `lang_definitions` VALUES (4705, 5039, 2, 'Subjetivo ');
INSERT INTO `lang_definitions` VALUES (4706, 5040, 2, 'Sublingual ');
INSERT INTO `lang_definitions` VALUES (4707, 5041, 2, 'sublingual ');
INSERT INTO `lang_definitions` VALUES (4708, 5042, 2, 'Aceptar');
INSERT INTO `lang_definitions` VALUES (4709, 5043, 2, 'Aceptar');
INSERT INTO `lang_definitions` VALUES (4710, 5044, 2, 'Aceptar todo el contenido');
INSERT INTO `lang_definitions` VALUES (4711, 5045, 2, 'Aceptar Evento');
INSERT INTO `lang_definitions` VALUES (4712, 5046, 2, 'Aceptar Formulario');
INSERT INTO `lang_definitions` VALUES (4713, 5047, 2, 'Aceptar contenido seleccionado');
INSERT INTO `lang_definitions` VALUES (4714, 5048, 2, 'Aceptado');
INSERT INTO `lang_definitions` VALUES (4715, 5049, 2, 'Aceptado por');
INSERT INTO `lang_definitions` VALUES (4716, 5050, 2, 'Número de acceso EDI del Presentador(PER06)');
INSERT INTO `lang_definitions` VALUES (4717, 5051, 2, 'Suscriptor ');
INSERT INTO `lang_definitions` VALUES (4718, 5052, 2, 'Dirección del Suscriptor');
INSERT INTO `lang_definitions` VALUES (4719, 5053, 2, 'empleador del suscriptor ');
INSERT INTO `lang_definitions` VALUES (4720, 5054, 2, 'empleador del suscriptor (SE) ');
INSERT INTO `lang_definitions` VALUES (4721, 5055, 2, 'Dirección del empleador del suscriptor ');
INSERT INTO `lang_definitions` VALUES (4722, 5056, 2, 'Ciudad del empleador del suscriptor ');
INSERT INTO `lang_definitions` VALUES (4723, 5057, 2, 'Subscriber Employer Country');
INSERT INTO `lang_definitions` VALUES (4724, 5058, 2, 'Estado del empleador del suscriptor ');
INSERT INTO `lang_definitions` VALUES (4725, 5059, 2, 'Código postal del empleador del suscriptor ');
INSERT INTO `lang_definitions` VALUES (4726, 5060, 2, 'Teléfono de Suscriptor');
INSERT INTO `lang_definitions` VALUES (4727, 5061, 2, 'Relación con el Suscriptor ');
INSERT INTO `lang_definitions` VALUES (4728, 5062, 2, '¡La relación del suscriptor no es uno mismo pero el nombre es igual! ¿Es esto realmente ACEPTABLE? ');
INSERT INTO `lang_definitions` VALUES (4729, 5063, 2, '¡La relación del suscriptor no es uno mismo pero el número de SS es igual! ');
INSERT INTO `lang_definitions` VALUES (4730, 5064, 2, '¡La relación del suscriptor es uno mismo pero el nombre es diferente! ¿Es esto realmente ACEPTABLE? ');
INSERT INTO `lang_definitions` VALUES (4731, 5065, 2, '¡La relación del suscriptor es uno mismo pero el número de SS es diferente! ');
INSERT INTO `lang_definitions` VALUES (4732, 5066, 2, 'Sexo de Suscriptor');
INSERT INTO `lang_definitions` VALUES (4733, 5067, 2, 'Sustituto');
INSERT INTO `lang_definitions` VALUES (4734, 5068, 2, 'sustituto permitido');
INSERT INTO `lang_definitions` VALUES (4735, 5069, 2, 'Exito');
INSERT INTO `lang_definitions` VALUES (4736, 5070, 2, 'éxito ');
INSERT INTO `lang_definitions` VALUES (4737, 5071, 2, 'Confirmación de la recepción de resultados del laboratorio');
INSERT INTO `lang_definitions` VALUES (4738, 5072, 2, 'Confirmación obtención resultados de laboratorio');
INSERT INTO `lang_definitions` VALUES (4739, 5073, 2, 'Éxito obteniendo los resultados de la Red de Intercambio del Laboratorio');
INSERT INTO `lang_definitions` VALUES (4740, 5074, 2, 'Categoría añadida correctamente');
INSERT INTO `lang_definitions` VALUES (4741, 5075, 2, 'agregado con éxito a la categoría, ');
INSERT INTO `lang_definitions` VALUES (4742, 5076, 2, 'Borrado completado');
INSERT INTO `lang_definitions` VALUES (4743, 5077, 2, 'Instalado en Base Datos completado');
INSERT INTO `lang_definitions` VALUES (4744, 5078, 2, 'La siguiente bbdd ha sido instalada correctamente');
INSERT INTO `lang_definitions` VALUES (4745, 5079, 2, 'Modificación Completada');
INSERT INTO `lang_definitions` VALUES (4746, 5080, 2, 'Correctamente salvado. ¿Le gustaría asignarlo?');
INSERT INTO `lang_definitions` VALUES (4747, 5081, 2, 'Correctamente salvado. ¿Le gustaría distribuir?');
INSERT INTO `lang_definitions` VALUES (4748, 5082, 2, 'almacenado con éxito.');
INSERT INTO `lang_definitions` VALUES (4749, 5083, 2, 'Base de datos actualizada correctamente.');
INSERT INTO `lang_definitions` VALUES (4750, 5084, 2, 'La siguiente bbdd ha sido actualizada correctamente');
INSERT INTO `lang_definitions` VALUES (4751, 5085, 2, 'con éxito. ');
INSERT INTO `lang_definitions` VALUES (4752, 5086, 2, 'Suicidio');
INSERT INTO `lang_definitions` VALUES (4753, 5087, 2, 'Resumen');
INSERT INTO `lang_definitions` VALUES (4754, 5088, 2, 'Sumario de');
INSERT INTO `lang_definitions` VALUES (4755, 5089, 2, 'Domingo');
INSERT INTO `lang_definitions` VALUES (4756, 5090, 2, 'Domingo');
INSERT INTO `lang_definitions` VALUES (4757, 5091, 2, 'Superbill');
INSERT INTO `lang_definitions` VALUES (4758, 5092, 2, 'Códigos de superbill');
INSERT INTO `lang_definitions` VALUES (4759, 5093, 2, 'Códigos Superbill Administración ');
INSERT INTO `lang_definitions` VALUES (4760, 5094, 2, 'Reportes de superbill');
INSERT INTO `lang_definitions` VALUES (4761, 5095, 2, 'Superbill/Hoja de precios');
INSERT INTO `lang_definitions` VALUES (4762, 5096, 2, 'Superbills');
INSERT INTO `lang_definitions` VALUES (4763, 5097, 2, 'Superbills, referido a veces a Formularios de visitas u hojas de ruta, son una parte esencial en la mayoría de los centros médicos. ');
INSERT INTO `lang_definitions` VALUES (4764, 5098, 2, 'Superusuario ');
INSERT INTO `lang_definitions` VALUES (4765, 5099, 2, 'Supervisando');
INSERT INTO `lang_definitions` VALUES (4766, 5100, 2, 'Dr.Supervisor DEA');
INSERT INTO `lang_definitions` VALUES (4767, 5101, 2, 'Primer Nombre Doctor Supervisor');
INSERT INTO `lang_definitions` VALUES (4768, 5102, 2, 'Apellido Doctor Supervisor');
INSERT INTO `lang_definitions` VALUES (4769, 5103, 2, 'Dr.Supervisor NPI');
INSERT INTO `lang_definitions` VALUES (4770, 5104, 2, 'Dr.Supervisor UPIN');
INSERT INTO `lang_definitions` VALUES (4771, 5105, 2, 'Nombre del centro proveedor');
INSERT INTO `lang_definitions` VALUES (4772, 5106, 2, 'Soporte de los eventos de calendario que se aplican a múltiples facultativos');
INSERT INTO `lang_definitions` VALUES (4773, 5107, 2, 'Soporte configuración de datos de importación/exportación a través de la página de backup');
INSERT INTO `lang_definitions` VALUES (4774, 5108, 2, 'Soporte eventos multi-facultativo');
INSERT INTO `lang_definitions` VALUES (4775, 5109, 2, 'Soporta sólo enciptación/desencriptación TripleDES');
INSERT INTO `lang_definitions` VALUES (4776, 5110, 2, 'Tipo de Superficie ');
INSERT INTO `lang_definitions` VALUES (4777, 5111, 2, 'Cirugías ');
INSERT INTO `lang_definitions` VALUES (4778, 5112, 2, 'Cirugía ');
INSERT INTO `lang_definitions` VALUES (4779, 5114, 2, 'Suspendido');
INSERT INTO `lang_definitions` VALUES (4780, 5115, 2, 'suspención');
INSERT INTO `lang_definitions` VALUES (4781, 5116, 2, 'Fecha Servicio');
INSERT INTO `lang_definitions` VALUES (4782, 5117, 2, 'Fecha Servicio:');
INSERT INTO `lang_definitions` VALUES (4783, 5118, 2, 'Sudoración: ');
INSERT INTO `lang_definitions` VALUES (4784, 5119, 2, 'Sueco');
INSERT INTO `lang_definitions` VALUES (4785, 5120, 2, 'Hinchazón ');
INSERT INTO `lang_definitions` VALUES (4786, 5121, 2, 'Hinchazón a la Derecha ');
INSERT INTO `lang_definitions` VALUES (4787, 5122, 2, 'Articulaciones Inflamadas ');
INSERT INTO `lang_definitions` VALUES (4788, 5123, 2, 'Inflamación de los ganglios linfáticos ');
INSERT INTO `lang_definitions` VALUES (4789, 5124, 2, 'Símbolo usado como punto decimal para moneda. No usado si los decimales son 0.');
INSERT INTO `lang_definitions` VALUES (4790, 5125, 2, 'Símbolo usado para separar miles en moneda.');
INSERT INTO `lang_definitions` VALUES (4791, 5126, 2, 'Síntomas ');
INSERT INTO `lang_definitions` VALUES (4792, 5127, 2, 'Sincronizar');
INSERT INTO `lang_definitions` VALUES (4793, 5128, 2, 'Sincronizar traducción con la tabla de idioma del cliente');
INSERT INTO `lang_definitions` VALUES (4794, 5129, 2, 'Sincronizado constante de nuevo cliente:');
INSERT INTO `lang_definitions` VALUES (4795, 5130, 2, 'Sincronizar nuevo idioma cliente');
INSERT INTO `lang_definitions` VALUES (4796, 5131, 2, 'Sincronizado nueva definición (Idioma, Constante, Definición):');
INSERT INTO `lang_definitions` VALUES (4797, 5132, 2, 'Síncope ');
INSERT INTO `lang_definitions` VALUES (4798, 5133, 2, 'Vigilancia de Síndrome');
INSERT INTO `lang_definitions` VALUES (4799, 5134, 2, 'Vigilancia síndrome - Sin problemas notificados');
INSERT INTO `lang_definitions` VALUES (4800, 5136, 2, 'Sinovitis, pinzamiento, bursitis ');
INSERT INTO `lang_definitions` VALUES (4801, 5137, 2, 'Sistema');
INSERT INTO `lang_definitions` VALUES (4802, 5138, 2, 'T');
INSERT INTO `lang_definitions` VALUES (4803, 5139, 2, 't.i.d.');
INSERT INTO `lang_definitions` VALUES (4804, 5140, 2, 'T.V.');
INSERT INTO `lang_definitions` VALUES (4805, 5141, 2, 'Tabla');
INSERT INTO `lang_definitions` VALUES (4806, 5142, 2, 'La creación de la tabla falló ');
INSERT INTO `lang_definitions` VALUES (4807, 5143, 2, 'La actualización de la tabla falló ');
INSERT INTO `lang_definitions` VALUES (4808, 5144, 2, 'tableta');
INSERT INTO `lang_definitions` VALUES (4809, 5145, 2, 'Tagalog');
INSERT INTO `lang_definitions` VALUES (4810, 5146, 2, 'Tomar');
INSERT INTO `lang_definitions` VALUES (4811, 5147, 2, 'Escoger seguro, en el desplegable');
INSERT INTO `lang_definitions` VALUES (4812, 5148, 2, 'Escoger forma de pago, en el desplegable');
INSERT INTO `lang_definitions` VALUES (4813, 5149, 2, 'Recogida');
INSERT INTO `lang_definitions` VALUES (4814, 5150, 2, 'Toma tiempo ');
INSERT INTO `lang_definitions` VALUES (4815, 5151, 2, 'Altura del área de navegación');
INSERT INTO `lang_definitions` VALUES (4816, 5155, 2, 'Fecha límite');
INSERT INTO `lang_definitions` VALUES (4817, 5159, 2, 'Objetivo/Grupos de Acción');
INSERT INTO `lang_definitions` VALUES (4818, 5160, 2, 'N.I.F./C.I.F.');
INSERT INTO `lang_definitions` VALUES (4819, 5161, 2, 'Tasa de Impuestos');
INSERT INTO `lang_definitions` VALUES (4820, 5162, 2, 'Impuestos');
INSERT INTO `lang_definitions` VALUES (4821, 5163, 2, 'Taxonomía ');
INSERT INTO `lang_definitions` VALUES (4822, 5164, 2, 'TD');
INSERT INTO `lang_definitions` VALUES (4823, 5165, 2, 'Descripción de lesión del equipo ');
INSERT INTO `lang_definitions` VALUES (4824, 5166, 2, 'Lista del Equipo ');
INSERT INTO `lang_definitions` VALUES (4825, 5167, 2, 'Ver Lista de Equipo ');
INSERT INTO `lang_definitions` VALUES (4826, 5168, 2, 'Equipo/Plantilla');
INSERT INTO `lang_definitions` VALUES (4827, 5169, 2, 'Tel');
INSERT INTO `lang_definitions` VALUES (4828, 5170, 2, 'Código País telefónico');
INSERT INTO `lang_definitions` VALUES (4829, 5171, 2, 'Temp');
INSERT INTO `lang_definitions` VALUES (4830, 5172, 2, 'Localización de la toma de temperat. ');
INSERT INTO `lang_definitions` VALUES (4831, 5173, 2, 'Método para Temperat.');
INSERT INTO `lang_definitions` VALUES (4832, 5174, 2, 'Temperatura ');
INSERT INTO `lang_definitions` VALUES (4833, 5175, 2, 'Plantilla');
INSERT INTO `lang_definitions` VALUES (4834, 5176, 2, 'Nombre de Plantilla ');
INSERT INTO `lang_definitions` VALUES (4835, 5177, 2, 'Los nombres de la plantilla no pueden comenzar con números. ');
INSERT INTO `lang_definitions` VALUES (4836, 5178, 2, 'Plantilla: ');
INSERT INTO `lang_definitions` VALUES (4837, 5179, 2, 'Pantillas');
INSERT INTO `lang_definitions` VALUES (4838, 5180, 2, 'Arteria Temporal ');
INSERT INTO `lang_definitions` VALUES (4839, 5181, 2, 'Daño al tendón');
INSERT INTO `lang_definitions` VALUES (4840, 5182, 2, 'Tendinitis / osis / bursitis');
INSERT INTO `lang_definitions` VALUES (4841, 5183, 2, 'Nºreferencia factura provisional');
INSERT INTO `lang_definitions` VALUES (4842, 5184, 2, 'Terciario');
INSERT INTO `lang_definitions` VALUES (4843, 5185, 2, 'Seguro Terciario');
INSERT INTO `lang_definitions` VALUES (4844, 5186, 2, 'Datos terciarios del seguro ');
INSERT INTO `lang_definitions` VALUES (4845, 5187, 2, 'Proveedor terciario del seguro ');
INSERT INTO `lang_definitions` VALUES (4846, 5188, 2, 'Planificación de estudios');
INSERT INTO `lang_definitions` VALUES (4847, 5189, 2, 'Sistema de Prueba ');
INSERT INTO `lang_definitions` VALUES (4848, 5190, 2, 'Texto');
INSERT INTO `lang_definitions` VALUES (4849, 5191, 2, 'Texto Diagnóstico ');
INSERT INTO `lang_definitions` VALUES (4850, 5192, 2, 'campo texto');
INSERT INTO `lang_definitions` VALUES (4851, 5193, 2, 'Fecha del texto');
INSERT INTO `lang_definitions` VALUES (4852, 5194, 2, 'texto actualizado ');
INSERT INTO `lang_definitions` VALUES (4853, 5195, 2, 'Area de texto');
INSERT INTO `lang_definitions` VALUES (4854, 5196, 2, 'erea de texto');
INSERT INTO `lang_definitions` VALUES (4855, 5197, 2, 'Cuadro de texto');
INSERT INTO `lang_definitions` VALUES (4856, 5198, 2, 'caja de texto');
INSERT INTO `lang_definitions` VALUES (4857, 5199, 2, 'Lista del cuadro de texto');
INSERT INTO `lang_definitions` VALUES (4858, 5200, 2, 'lista de texto ');
INSERT INTO `lang_definitions` VALUES (4859, 5201, 2, 'Tailandés');
INSERT INTO `lang_definitions` VALUES (4860, 5202, 2, 'Gracias');
INSERT INTO `lang_definitions` VALUES (4861, 5203, 2, 'Gracias por elegir');
INSERT INTO `lang_definitions` VALUES (4862, 5204, 2, 'El botón \'Limpiar\' eliminará todas las anotaciones.');
INSERT INTO `lang_definitions` VALUES (4863, 5205, 2, 'Falló la declaración anterior');
INSERT INTO `lang_definitions` VALUES (4864, 5206, 2, 'Llave publica y Certificado del Servidor Apache SSL');
INSERT INTO `lang_definitions` VALUES (4865, 5207, 2, 'El certificado de Autoridad Certificada');
INSERT INTO `lang_definitions` VALUES (4866, 5208, 2, 'El fichero de reclamación: ');
INSERT INTO `lang_definitions` VALUES (4867, 5210, 2, 'La llave privada correspondiente');
INSERT INTO `lang_definitions` VALUES (4868, 5211, 2, 'El código de denegación es');
INSERT INTO `lang_definitions` VALUES (4869, 5212, 2, 'El código del grupo denegación es');
INSERT INTO `lang_definitions` VALUES (4870, 5213, 2, 'El formulario de destino está cerrado');
INSERT INTO `lang_definitions` VALUES (4871, 5214, 2, 'La forma de la destinación era cerrada; No puedo actuar en su selección. ');
INSERT INTO `lang_definitions` VALUES (4872, 5218, 2, 'El evento(s) han sido aprobadas. ');
INSERT INTO `lang_definitions` VALUES (4873, 5219, 2, 'Se han ocultado el evento(s).');
INSERT INTO `lang_definitions` VALUES (4874, 5220, 2, 'Los datos exportados aparecen en el área de texto a continuación. Puede copiarla y pegarla en un email o cualquier otro destino.');
INSERT INTO `lang_definitions` VALUES (4875, 5221, 2, 'Los datos exportados aparecen en el área de texto de abajo. Puede copiar y pegar en el mail o cualquier otro destino deseado.');
INSERT INTO `lang_definitions` VALUES (4876, 5222, 2, 'El no puede salvarse en CouchDB.');
INSERT INTO `lang_definitions` VALUES (4877, 5223, 2, 'El fichero puede no estar correctamente renombrado, este error está normalmente relacionado con problemas de permiso en el sistema de almacenamiento.');
INSERT INTO `lang_definitions` VALUES (4878, 5224, 2, 'El fichero no ha sido archivado correctamente');
INSERT INTO `lang_definitions` VALUES (4879, 5226, 2, 'El primer paso es abrir una cuenta en el sitio web Unified Medical Language System');
INSERT INTO `lang_definitions` VALUES (4880, 5227, 2, 'Los siguientes eventos del calendario han sido añadido: ');
INSERT INTO `lang_definitions` VALUES (4881, 5228, 2, 'Los siguientes eventos del calendario han sido modificado: ');
INSERT INTO `lang_definitions` VALUES (4882, 5229, 2, 'Las siguentes categorías serán eliminadas de su lista de categorías');
INSERT INTO `lang_definitions` VALUES (4883, 5230, 2, 'La siguiente versión de la base de datos está actualmente instalada');
INSERT INTO `lang_definitions` VALUES (4884, 5232, 2, 'El siguiente fichero EDI ha sido subido');
INSERT INTO `lang_definitions` VALUES (4885, 5233, 2, 'El inicio sesión de usuario de emergencia siguiente esta activado:');
INSERT INTO `lang_definitions` VALUES (4886, 5234, 2, 'Los errores siguientes ocurrieron ');
INSERT INTO `lang_definitions` VALUES (4887, 5235, 2, 'Los campos soguientes son requeridos');
INSERT INTO `lang_definitions` VALUES (4888, 5236, 2, 'Los siguientes campos tienen que estar rellenos para enviar la solicitud.');
INSERT INTO `lang_definitions` VALUES (4889, 5239, 2, 'Nombre del Host de la máquina repositoria auditoría ATNA');
INSERT INTO `lang_definitions` VALUES (4890, 5240, 2, 'La pantalla inicial es la página de búsqueda de la factura. En la parte superior puede introducir un dato (ej. número de cheque), fecha de pago e importe del cheque. El motivo del dato y la fecha de pago es para que no tenga que introducir una y otra vez para cada reclamación. La cantidad que usted introduzca será disminuido por cada factura que tenga pago parcial, y se espera que acabará en cero cuando haya terminado.');
INSERT INTO `lang_definitions` VALUES (4891, 5244, 2, 'La versión instalada y los ficheros preparados son iguales.');
INSERT INTO `lang_definitions` VALUES (4892, 5245, 2, 'La versión instalada es más reciente que los ficheros preparados.');
INSERT INTO `lang_definitions` VALUES (4893, 5246, 2, 'La etiqueta que aparece al usuario en la forma ');
INSERT INTO `lang_definitions` VALUES (4894, 5247, 2, 'La longitud no debe exceder el siguiente número de caracteres');
INSERT INTO `lang_definitions` VALUES (4895, 5250, 2, 'La nueva categoría será una subcategoría de ');
INSERT INTO `lang_definitions` VALUES (4896, 5251, 2, 'La nueva contraseña no puede ser la misma que la actual.');
INSERT INTO `lang_definitions` VALUES (4897, 5252, 2, 'Las contraseñas no son iguales');
INSERT INTO `lang_definitions` VALUES (4898, 5254, 2, 'El número de ficheros preparados es incorrecto. Sólo coloque los ficheros que quiera instalar/actualizar.');
INSERT INTO `lang_definitions` VALUES (4899, 5255, 2, 'La página será redirigida a demográficos. Puede editar el campo de país y click a través de NewCrop de nuevo.');
INSERT INTO `lang_definitions` VALUES (4900, 5256, 2, 'La contraseña debe tener al menos ocho caracteres, y debe');
INSERT INTO `lang_definitions` VALUES (4901, 5257, 2, 'El registro del paciente ha sido grabado');
INSERT INTO `lang_definitions` VALUES (4902, 5258, 2, 'Los recordatorios del paciente han sido enviados');
INSERT INTO `lang_definitions` VALUES (4903, 5259, 2, 'Los recordatorios del paciente han sido actualizados');
INSERT INTO `lang_definitions` VALUES (4904, 5260, 2, 'Los pagos enviados no pueden ser antes de esta fecha. Esto asegura que después del informe final nadie puede enviar fechas anteriores.');
INSERT INTO `lang_definitions` VALUES (4905, 5262, 2, 'La información restante abajo se aplica solamente si usted está fijando manualmente, o si usted está haciendo correcciones manuales. ');
INSERT INTO `lang_definitions` VALUES (4906, 5263, 2, 'El documento solicitado no está presente en el lugar previsto en el sistema de ficheros o no hay suficientes permisos para acceder a ella. ');
INSERT INTO `lang_definitions` VALUES (4907, 5265, 2, 'Las columnas de la fuente y de fecha se copian de la primera página, por lo que normalmente no será necesario que los toque. Usted puede poner una cantidad del pago en la columna de pagos, una cantidad de ajuste en la columna de ajuste, o ambas. Puedes también hacer clic en - W- a la derecha de computar automáticamente un ajuste valorar que escriba del resto de la carga para esa línea artículo.');
INSERT INTO `lang_definitions` VALUES (4908, 5266, 2, 'La versión de todos los ficheros preparados no es la misma.');
INSERT INTO `lang_definitions` VALUES (4909, 5267, 2, 'La revisión de todos los ficheros preparados no es la misma.');
INSERT INTO `lang_definitions` VALUES (4910, 5269, 2, 'La división temporal del calendario y el menor intervalo en minutos para una ranura de cita.');
INSERT INTO `lang_definitions` VALUES (4911, 5270, 2, 'La etiqueta traducida que aparecerá en la forma en lengua actual');
INSERT INTO `lang_definitions` VALUES (4912, 5271, 2, 'El título traducido que aparecerá en lengua actual');
INSERT INTO `lang_definitions` VALUES (4913, 5272, 2, 'La traducción de descripción en lengua actual');
INSERT INTO `lang_definitions` VALUES (4914, 5273, 2, 'La tabla de traducción está sincronizada');
INSERT INTO `lang_definitions` VALUES (4915, 5274, 2, 'Tipo de esta entidad');
INSERT INTO `lang_definitions` VALUES (4916, 5275, 2, 'El código de identificación específico del proveedor de este procedimiento o el resultado');
INSERT INTO `lang_definitions` VALUES (4917, 5276, 2, 'Los ficheros X12, así como la salida de informes HTML resultantes son archivados en el subdirectorio -era- del directorio principal de la instalación de OpenEMR. Si quiere hacer referencia a estos ficheros de vez en cuando. La URL es ');
INSERT INTO `lang_definitions` VALUES (4918, 5277, 2, 'El file comprimido ha de contener los siguientes items');
INSERT INTO `lang_definitions` VALUES (4919, 5278, 2, 'Tema');
INSERT INTO `lang_definitions` VALUES (4920, 5280, 2, 'Inyecciones Terapéuticas');
INSERT INTO `lang_definitions` VALUES (4921, 5281, 2, 'Existen');
INSERT INTO `lang_definitions` VALUES (4922, 5282, 2, 'Actualmente no hay recetas');
INSERT INTO `lang_definitions` VALUES (4923, 5283, 2, 'Hay errores con su sumisión. Éstos se contornean abajo. ');
INSERT INTO `lang_definitions` VALUES (4924, 5284, 2, 'No hay gráficos comprobados.');
INSERT INTO `lang_definitions` VALUES (4925, 5285, 2, 'No hay publicaciones grabadas para este paciente.');
INSERT INTO `lang_definitions` VALUES (4926, 5286, 2, 'No hay nuevas sumisiones');
INSERT INTO `lang_definitions` VALUES (4927, 5287, 2, 'No hay notas en el file para este paciente');
INSERT INTO `lang_definitions` VALUES (4928, 5288, 2, 'No hay transacciones archivadas para ese paciente');
INSERT INTO `lang_definitions` VALUES (4929, 5289, 2, 'Se ha producido un error al enviar correo a ');
INSERT INTO `lang_definitions` VALUES (4930, 5290, 2, 'Ya existe una categoria nombrada');
INSERT INTO `lang_definitions` VALUES (4931, 5291, 2, 'Ya existe una subcategoria nombrada');
INSERT INTO `lang_definitions` VALUES (4932, 5292, 2, 'Ya existe un item nombrado');
INSERT INTO `lang_definitions` VALUES (4933, 5293, 2, 'Ya está abierto el registro de paciente solicitado.');
INSERT INTO `lang_definitions` VALUES (4934, 5294, 2, 'No hay entrada de COA para la cuenta de AR ');
INSERT INTO `lang_definitions` VALUES (4935, 5295, 2, 'No hay entrada de COA para la cuenta de efectivo ');
INSERT INTO `lang_definitions` VALUES (4936, 5296, 2, 'No hay entrada de COA para la cuenta de ingresos ');
INSERT INTO `lang_definitions` VALUES (4937, 5297, 2, 'El paciente actual no existe');
INSERT INTO `lang_definitions` VALUES (4938, 5298, 2, 'No hay coicincidencia para el Nº Identificación factura ');
INSERT INTO `lang_definitions` VALUES (4939, 5299, 2, 'No hay coicincidencia para el Nº Identificación factura =');
INSERT INTO `lang_definitions` VALUES (4940, 5300, 2, 'No hay partes de entrada para el Nº Identificación de los servicios ');
INSERT INTO `lang_definitions` VALUES (4941, 5302, 2, 'Se ha producido un error mientras se procesaba su solicitud. ');
INSERT INTO `lang_definitions` VALUES (4942, 5304, 2, 'Estos son los enlaces de 2012');
INSERT INTO `lang_definitions` VALUES (4943, 5305, 2, 'Espesado a la derecha: ');
INSERT INTO `lang_definitions` VALUES (4944, 5306, 2, 'Muslo');
INSERT INTO `lang_definitions` VALUES (4945, 5307, 2, 'Muslo + tendón de la corva');
INSERT INTO `lang_definitions` VALUES (4946, 5309, 2, 'Cosas que la oficina trasera puede leer y entrar pero no modificar ');
INSERT INTO `lang_definitions` VALUES (4947, 5310, 2, 'Things that back office can read and modify');
INSERT INTO `lang_definitions` VALUES (4948, 5313, 2, 'Cosas que los médicos pueden leer y entrar pero no modificar');
INSERT INTO `lang_definitions` VALUES (4949, 5314, 2, 'Cosas que los médicos pueden leer y modificar');
INSERT INTO `lang_definitions` VALUES (4950, 5317, 2, 'Cosas que la oficina central puede leer y entrar pero no modificar ');
INSERT INTO `lang_definitions` VALUES (4951, 5318, 2, 'Cosas que la oficina central puede leer y modificar ');
INSERT INTO `lang_definitions` VALUES (4952, 5321, 2, 'Cosas que los fisios pueden entrar y leer pero no modificar ');
INSERT INTO `lang_definitions` VALUES (4953, 5322, 2, 'Cosas que los fisios pueden leer y modificar ');
INSERT INTO `lang_definitions` VALUES (4954, 5324, 2, 'Tercera');
INSERT INTO `lang_definitions` VALUES (4955, 5325, 2, 'Esta acción NO SE PUEDE deshacer. ');
INSERT INTO `lang_definitions` VALUES (4956, 5326, 2, 'Esta acción no se puede deshacer. ');
INSERT INTO `lang_definitions` VALUES (4957, 5327, 2, 'Esta acción se registrará');
INSERT INTO `lang_definitions` VALUES (4958, 5328, 2, 'El espacio para la cita está ocupado, ¿usarlo de todas formas?');
INSERT INTO `lang_definitions` VALUES (4959, 5329, 2, 'Este espacio para cita no está disponible, por favor elegir otro.');
INSERT INTO `lang_definitions` VALUES (4960, 5330, 2, 'Este año de calendario');
INSERT INTO `lang_definitions` VALUES (4961, 5331, 2, 'Esta reclamación ha sido cancelada.');
INSERT INTO `lang_definitions` VALUES (4962, 5332, 2, 'La reclamación ha sido cerrada.');
INSERT INTO `lang_definitions` VALUES (4963, 5333, 2, 'La reclamación ha sido denegada. Razón:-');
INSERT INTO `lang_definitions` VALUES (4964, 5334, 2, 'La reclamación ha sido enviada a otro nivel');
INSERT INTO `lang_definitions` VALUES (4965, 5335, 2, 'Este tipo de código no acepta las relaciones. ');
INSERT INTO `lang_definitions` VALUES (4966, 5336, 2, 'Este contexto contiene categorias, las cuales serán borradas. ¿Quiere continuar?');
INSERT INTO `lang_definitions` VALUES (4967, 5337, 2, 'Esto determina como se visualizarán las citas en el calendario.');
INSERT INTO `lang_definitions` VALUES (4968, 5338, 2, 'Esto determina como será el esquema de color usado para las citas');
INSERT INTO `lang_definitions` VALUES (4969, 5339, 2, 'Esta Visita');
INSERT INTO `lang_definitions` VALUES (4970, 5340, 2, 'Esta visita ha sido facturada. Si necesita cambiarlo, debe ser re-abierta.');
INSERT INTO `lang_definitions` VALUES (4971, 5341, 2, 'Esta caracteristica ya no está disponible');
INSERT INTO `lang_definitions` VALUES (4972, 5342, 2, 'Este atributo es experimental y no probado. Use a riesgo propio.');
INSERT INTO `lang_definitions` VALUES (4973, 5343, 2, 'Este número de factura se ha cambiado a ');
INSERT INTO `lang_definitions` VALUES (4974, 5346, 2, 'esta ubicación');
INSERT INTO `lang_definitions` VALUES (4975, 5347, 2, 'Este módulo está en modo de prueba. La base de datos no será cambiada. ');
INSERT INTO `lang_definitions` VALUES (4976, 5348, 2, 'Este módulo promueve la entrada eficiente de los datos de EOB. ');
INSERT INTO `lang_definitions` VALUES (4977, 5349, 2, 'Este mes a fecha');
INSERT INTO `lang_definitions` VALUES (4978, 5350, 2, 'Esta página le permite revisar cada uno de los dataloads externos compatibles que puede instalar y actualizar. Cada sección de abajo se puede ampliar haciendo clic en la cabecera de sección para revisar el estado de interés de la bbdd.');
INSERT INTO `lang_definitions` VALUES (4979, 5352, 2, 'En esta página se incluye en línea la página de inicio de sesión, de modo que no tenemos que hacer clic en iniciar la sesión cada vez.');
INSERT INTO `lang_definitions` VALUES (4980, 5353, 2, 'Este paciente no tiene ninguna actividad. ');
INSERT INTO `lang_definitions` VALUES (4981, 5354, 2, 'Este Nº Identificación de paciente ya está en uso! ');
INSERT INTO `lang_definitions` VALUES (4982, 5355, 2, 'Este producto solo permite un lote por deposito');
INSERT INTO `lang_definitions` VALUES (4983, 5357, 2, 'Este informe actualmente sólo funciona para códigos ICD9.');
INSERT INTO `lang_definitions` VALUES (4984, 5358, 2, 'Este paso generará un fichero el cual salvará para uso futuro. El fichero no se puede generar de nuevo. ¿Quiere proceder?');
INSERT INTO `lang_definitions` VALUES (4985, 5359, 2, 'Este usuario no es miembro de ningún grupo ');
INSERT INTO `lang_definitions` VALUES (4986, 5362, 2, 'Esta visita comienza nuevo uso anticonceptivo ');
INSERT INTO `lang_definitions` VALUES (4987, 5363, 2, 'Esta visita necesitará un formulario GCAC, derivación o procedimiento de servicio.');
INSERT INTO `lang_definitions` VALUES (4988, 5364, 2, 'Esta fue la métrica más antigua de formularios de constantes vitales, ahora en desuso.');
INSERT INTO `lang_definitions` VALUES (4989, 5365, 2, 'Esta semana a fecha');
INSERT INTO `lang_definitions` VALUES (4990, 5366, 2, 'Esto activará informes CCR(Continuity of Care Record) y CCD(Continuity of Care Document)');
INSERT INTO `lang_definitions` VALUES (4991, 5367, 2, 'Esto permitirá la selección de la depuración (\'dummy\') de idioma.');
INSERT INTO `lang_definitions` VALUES (4992, 5369, 2, 'Esto creará un backup en formato tar y luego lo envia a su navegador web para que lo pueda guardar ');
INSERT INTO `lang_definitions` VALUES (4993, 5370, 2, 'Esto desactivará las características de encriptación/desencriptación del documento, y lo ocultará en el UI.');
INSERT INTO `lang_definitions` VALUES (4994, 5371, 2, 'Esto forzará el widget de facturación en la pantalla resumen del paciente para que se abra siempre.');
INSERT INTO `lang_definitions` VALUES (4995, 5373, 2, 'Esto no le impiderá ir al sitio de recetas electrónicas.');
INSERT INTO `lang_definitions` VALUES (4996, 5374, 2, 'Esto usará la lista de vacunación personalizada en lugar de la lista de vacunación estándar CVX.');
INSERT INTO `lang_definitions` VALUES (4997, 5375, 2, 'Espina dorsal torácica');
INSERT INTO `lang_definitions` VALUES (4998, 5376, 2, 'Miles/CU.MM');
INSERT INTO `lang_definitions` VALUES (4999, 5377, 2, 'Garganta ');
INSERT INTO `lang_definitions` VALUES (5000, 5378, 2, 'Cáncer de Garganta ');
INSERT INTO `lang_definitions` VALUES (5001, 5379, 2, 'Cirugía del Cáncer de Garganta ');
INSERT INTO `lang_definitions` VALUES (5002, 5380, 2, 'Trombosis/Derrame Cerebral');
INSERT INTO `lang_definitions` VALUES (5003, 5381, 2, 'Jueves');
INSERT INTO `lang_definitions` VALUES (5004, 5382, 2, 'Jueves');
INSERT INTO `lang_definitions` VALUES (5005, 5383, 2, 'Jueves');
INSERT INTO `lang_definitions` VALUES (5006, 5384, 2, 'Normal de la tiroides ');
INSERT INTO `lang_definitions` VALUES (5007, 5385, 2, 'Problemas de la Tiroides ');
INSERT INTO `lang_definitions` VALUES (5008, 5386, 2, 'TIA');
INSERT INTO `lang_definitions` VALUES (5009, 5388, 2, 'Tiempo');
INSERT INTO `lang_definitions` VALUES (5010, 5389, 2, 'Formato visualización de hora');
INSERT INTO `lang_definitions` VALUES (5011, 5390, 2, 'Incremento de tiempo para agrega (minutos 1-60) ');
INSERT INTO `lang_definitions` VALUES (5012, 5391, 2, 'Seleccion de tiempo');
INSERT INTO `lang_definitions` VALUES (5013, 5392, 2, 'La ventana de tiempo está abieta, salvando evento');
INSERT INTO `lang_definitions` VALUES (5014, 5393, 2, 'El tiempo de evento ');
INSERT INTO `lang_definitions` VALUES (5015, 5394, 2, 'Matriz tiempos (NO APLICABLE)');
INSERT INTO `lang_definitions` VALUES (5016, 5395, 2, 'Reloj fechador y texto ');
INSERT INTO `lang_definitions` VALUES (5017, 5396, 2, 'TIN');
INSERT INTO `lang_definitions` VALUES (5018, 5397, 2, 'Tinnitus');
INSERT INTO `lang_definitions` VALUES (5019, 5398, 2, 'Título');
INSERT INTO `lang_definitions` VALUES (5020, 5399, 2, 'Título V');
INSERT INTO `lang_definitions` VALUES (5021, 5400, 2, 'Título de columnas debe ser un número entre 1 y 999 ');
INSERT INTO `lang_definitions` VALUES (5022, 5401, 2, 'Títulos ');
INSERT INTO `lang_definitions` VALUES (5023, 5402, 2, 'TM\'S:');
INSERT INTO `lang_definitions` VALUES (5024, 5403, 2, 'TMs/EAMs/EE, ext nariz');
INSERT INTO `lang_definitions` VALUES (5025, 5404, 2, 'Para');
INSERT INTO `lang_definitions` VALUES (5026, 5405, 2, 'PARA');
INSERT INTO `lang_definitions` VALUES (5027, 5406, 2, 'para');
INSERT INTO `lang_definitions` VALUES (5028, 5407, 2, 'Hacia la ruta absoluta del file');
INSERT INTO `lang_definitions` VALUES (5029, 5408, 2, 'Favor Selecciona para agregar notas');
INSERT INTO `lang_definitions` VALUES (5030, 5409, 2, 'Para añadir notas, por favor haga click aquí');
INSERT INTO `lang_definitions` VALUES (5031, 5410, 2, 'Área afectada ');
INSERT INTO `lang_definitions` VALUES (5032, 5411, 2, 'área afectada ');
INSERT INTO `lang_definitions` VALUES (5033, 5412, 2, 'Para abrir automáticamente el formulario específico. Algunos equipos deportivos usan aquí auditoria de fútbol.');
INSERT INTO `lang_definitions` VALUES (5034, 5413, 2, 'Ver a facturación ');
INSERT INTO `lang_definitions` VALUES (5035, 5414, 2, 'a la categoría ');
INSERT INTO `lang_definitions` VALUES (5036, 5415, 2, 'Ver a Clínica ');
INSERT INTO `lang_definitions` VALUES (5037, 5416, 2, 'De copago ');
INSERT INTO `lang_definitions` VALUES (5038, 5417, 2, 'Para ded\'ble ');
INSERT INTO `lang_definitions` VALUES (5039, 5418, 2, 'Para DEMs ');
INSERT INTO `lang_definitions` VALUES (5040, 5419, 2, 'Para deshabilitar certificado del cliente SSL, comente en lineas de arriba en la configuración del file Apache y configurar');
INSERT INTO `lang_definitions` VALUES (5041, 5420, 2, 'Para deshabilitar HTTPS, comente en líneas de arriba en el file de configuración de Apache y reiniciar el servidor Apache');
INSERT INTO `lang_definitions` VALUES (5042, 5421, 2, 'Para activar certificados ssl del lado cliente');
INSERT INTO `lang_definitions` VALUES (5043, 5422, 2, 'Para activar certificados de autenticación SSl, HTTPS debe estar activado.');
INSERT INTO `lang_definitions` VALUES (5044, 5423, 2, 'Para activar sólo HTTPS, ejecute los cambios mencionados arriba y reinicie el servidor Apache. Si quiere configurar los certificados del lado cliente también, por favor configúrelos en la siguiente sección.');
INSERT INTO `lang_definitions` VALUES (5045, 5424, 2, 'Para Enctr');
INSERT INTO `lang_definitions` VALUES (5046, 5425, 2, 'Para filtrar por sexo');
INSERT INTO `lang_definitions` VALUES (5047, 5426, 2, 'La Historia ');
INSERT INTO `lang_definitions` VALUES (5048, 5427, 2, 'Para Incidencias');
INSERT INTO `lang_definitions` VALUES (5049, 5428, 2, 'Para vincular esta visita/consulta con una incidencia existente, haga click ');
INSERT INTO `lang_definitions` VALUES (5050, 5429, 2, 'Para vincular esta cita/consulta con una incidencia existente, haga click encima de la incidencia deseada para seleccionar y, después click en [Guardar]. Mantenga pulsada la tecla [Ctrl] para seleccionar múltiples incidencias. ');
INSERT INTO `lang_definitions` VALUES (5051, 5430, 2, 'volver a iniciar sesión ');
INSERT INTO `lang_definitions` VALUES (5052, 5431, 2, 'Para grabar publicaciones, por favor click');
INSERT INTO `lang_definitions` VALUES (5053, 5432, 2, 'Para Ejecutar');
INSERT INTO `lang_definitions` VALUES (5054, 5433, 2, 'Para configurar el acceso https con autenticación de certificados de cliente, haga lo siguiente');
INSERT INTO `lang_definitions` VALUES (5055, 5434, 2, 'Para la piel ');
INSERT INTO `lang_definitions` VALUES (5056, 5435, 2, 'para la piel');
INSERT INTO `lang_definitions` VALUES (5057, 5436, 2, '¿a esta visita? ');
INSERT INTO `lang_definitions` VALUES (5058, 5437, 2, 'Para:');
INSERT INTO `lang_definitions` VALUES (5059, 5438, 2, 'Para:');
INSERT INTO `lang_definitions` VALUES (5060, 5439, 2, 'TO_CITY');
INSERT INTO `lang_definitions` VALUES (5061, 5440, 2, 'TO_FAX');
INSERT INTO `lang_definitions` VALUES (5062, 5441, 2, 'TO_FNAME');
INSERT INTO `lang_definitions` VALUES (5063, 5442, 2, 'TO_LNAME');
INSERT INTO `lang_definitions` VALUES (5064, 5443, 2, 'TO_MNAME');
INSERT INTO `lang_definitions` VALUES (5065, 5444, 2, 'TO_ORGANIZATION');
INSERT INTO `lang_definitions` VALUES (5066, 5445, 2, 'TO_POSTAL');
INSERT INTO `lang_definitions` VALUES (5067, 5446, 2, 'TO_STATE');
INSERT INTO `lang_definitions` VALUES (5068, 5447, 2, 'TO_STREET');
INSERT INTO `lang_definitions` VALUES (5069, 5448, 2, 'TO_TITLE');
INSERT INTO `lang_definitions` VALUES (5070, 5449, 2, 'TO_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (5071, 5450, 2, 'Tabaco');
INSERT INTO `lang_definitions` VALUES (5072, 5451, 2, 'Intervención para dejar el tabaco');
INSERT INTO `lang_definitions` VALUES (5073, 5452, 2, 'Intervención para dejar el tabaco (GCC)');
INSERT INTO `lang_definitions` VALUES (5074, 5453, 2, 'Consumo de tabaco ');
INSERT INTO `lang_definitions` VALUES (5075, 5454, 2, 'Evaluación consumo tabaco');
INSERT INTO `lang_definitions` VALUES (5076, 5455, 2, 'Evaluación consumo tabaco (GCC)');
INSERT INTO `lang_definitions` VALUES (5077, 5456, 2, 'Hoy');
INSERT INTO `lang_definitions` VALUES (5078, 5457, 2, 'HOY');
INSERT INTO `lang_definitions` VALUES (5079, 5458, 2, 'hoy');
INSERT INTO `lang_definitions` VALUES (5080, 5459, 2, 'Balance actual');
INSERT INTO `lang_definitions` VALUES (5081, 5460, 2, 'Cargos actuales');
INSERT INTO `lang_definitions` VALUES (5082, 5461, 2, 'Fecha de Hoy ');
INSERT INTO `lang_definitions` VALUES (5083, 5462, 2, 'Eventos de Hoy ');
INSERT INTO `lang_definitions` VALUES (5084, 5465, 2, 'Tonsilectomía ');
INSERT INTO `lang_definitions` VALUES (5085, 5466, 2, 'Sup.');
INSERT INTO `lang_definitions` VALUES (5086, 5467, 2, 'Tema ');
INSERT INTO `lang_definitions` VALUES (5087, 5468, 2, 'Total');
INSERT INTO `lang_definitions` VALUES (5088, 5469, 2, 'total');
INSERT INTO `lang_definitions` VALUES (5089, 5470, 2, 'Total acciones activas');
INSERT INTO `lang_definitions` VALUES (5090, 5471, 2, 'Total recordatorios activos después de actualizar');
INSERT INTO `lang_definitions` VALUES (5091, 5472, 2, 'Total recordatorios activos antes de actualizar');
INSERT INTO `lang_definitions` VALUES (5092, 5473, 2, 'Total de cantidad adeudada');
INSERT INTO `lang_definitions` VALUES (5093, 5474, 2, 'Cantidad total pagada ');
INSERT INTO `lang_definitions` VALUES (5094, 5476, 2, 'Total carga');
INSERT INTO `lang_definitions` VALUES (5095, 5477, 2, 'Total de cargos ');
INSERT INTO `lang_definitions` VALUES (5096, 5478, 2, 'Total de Clientes ');
INSERT INTO `lang_definitions` VALUES (5097, 5479, 2, 'Costo total');
INSERT INTO `lang_definitions` VALUES (5098, 5480, 2, 'La distribución total para los siguientes números de cheque es incompleta');
INSERT INTO `lang_definitions` VALUES (5099, 5481, 2, 'total entradas');
INSERT INTO `lang_definitions` VALUES (5100, 5482, 2, 'Total recordatorios enviados vía email fallidos');
INSERT INTO `lang_definitions` VALUES (5101, 5483, 2, 'Total recordatorios enviados vía teléfono fallidos');
INSERT INTO `lang_definitions` VALUES (5102, 5484, 2, 'Total para');
INSERT INTO `lang_definitions` VALUES (5103, 5485, 2, 'Total para');
INSERT INTO `lang_definitions` VALUES (5104, 5486, 2, 'Total para la categoría ');
INSERT INTO `lang_definitions` VALUES (5105, 5487, 2, 'Total recordatorios inactivos');
INSERT INTO `lang_definitions` VALUES (5106, 5488, 2, 'Total nuevos recordatorios');
INSERT INTO `lang_definitions` VALUES (5107, 5490, 2, 'NºTotal de vacunas');
INSERT INTO `lang_definitions` VALUES (5108, 5491, 2, 'NºTotal de incidencias');
INSERT INTO `lang_definitions` VALUES (5109, 5492, 2, 'Total número de pacientes ');
INSERT INTO `lang_definitions` VALUES (5110, 5493, 2, 'Saldo total de pacientes');
INSERT INTO `lang_definitions` VALUES (5111, 5494, 2, 'Total Pacientes');
INSERT INTO `lang_definitions` VALUES (5112, 5495, 2, 'Total Registros Encontrados');
INSERT INTO `lang_definitions` VALUES (5113, 5496, 2, 'Total SRH & Planificación Familiar ');
INSERT INTO `lang_definitions` VALUES (5114, 5497, 2, 'Total recordatorios enviados via email correctos');
INSERT INTO `lang_definitions` VALUES (5115, 5498, 2, 'Total recordatorios enviados via teléfono correctos');
INSERT INTO `lang_definitions` VALUES (5116, 5499, 2, 'Tpotal recordatorios sin cambios');
INSERT INTO `lang_definitions` VALUES (5117, 5500, 2, 'Total recordatorios no enviados después del proceso de envío');
INSERT INTO `lang_definitions` VALUES (5118, 5501, 2, 'Total recordatorios no enviados después de actualizar');
INSERT INTO `lang_definitions` VALUES (5119, 5502, 2, 'Total recordatorios no enviados antes del proceso de envío');
INSERT INTO `lang_definitions` VALUES (5120, 5503, 2, 'Total recordatorios no enviados antes de actualizar');
INSERT INTO `lang_definitions` VALUES (5121, 5504, 2, 'Total recordatorios actualizados');
INSERT INTO `lang_definitions` VALUES (5122, 5505, 2, 'Total');
INSERT INTO `lang_definitions` VALUES (5123, 5506, 2, 'Total para');
INSERT INTO `lang_definitions` VALUES (5124, 5507, 2, 'Total para');
INSERT INTO `lang_definitions` VALUES (5125, 5508, 2, 'para{{rango}}');
INSERT INTO `lang_definitions` VALUES (5126, 5509, 2, 'Tipo de Entrenamiento ');
INSERT INTO `lang_definitions` VALUES (5127, 5510, 2, 'Transacciones ');
INSERT INTO `lang_definitions` VALUES (5128, 5511, 2, 'Transacción ');
INSERT INTO `lang_definitions` VALUES (5129, 5512, 2, 'transacción ');
INSERT INTO `lang_definitions` VALUES (5130, 5513, 2, 'Transaccion fallida, cantidad insuficiente en lote de destino');
INSERT INTO `lang_definitions` VALUES (5131, 5514, 2, 'Transaccion fallida, cantidad es menor de cero');
INSERT INTO `lang_definitions` VALUES (5132, 5515, 2, 'Tipo de Transacción ');
INSERT INTO `lang_definitions` VALUES (5133, 5516, 2, 'transacciones');
INSERT INTO `lang_definitions` VALUES (5134, 5517, 2, 'Transacción ');
INSERT INTO `lang_definitions` VALUES (5135, 5518, 2, 'Transacciones (escriba opcional) ');
INSERT INTO `lang_definitions` VALUES (5136, 5519, 2, 'Transacciones/Derivados ');
INSERT INTO `lang_definitions` VALUES (5137, 5520, 2, 'Transferir');
INSERT INTO `lang_definitions` VALUES (5138, 5522, 2, 'Transferencia fallida, cantidad insuficiebnte el el lote de fuente');
INSERT INTO `lang_definitions` VALUES (5139, 5525, 2, 'Transferencias');
INSERT INTO `lang_definitions` VALUES (5140, 5526, 2, '¿Transición/Transferencia de cuidados?');
INSERT INTO `lang_definitions` VALUES (5141, 5527, 2, 'Traducir Grupos de Control de Acceso');
INSERT INTO `lang_definitions` VALUES (5142, 5528, 2, 'Traducir Categorías de Citas');
INSERT INTO `lang_definitions` VALUES (5143, 5529, 2, 'Traducir Categorías de Documento');
INSERT INTO `lang_definitions` VALUES (5144, 5530, 2, 'Traducir Diseños');
INSERT INTO `lang_definitions` VALUES (5145, 5531, 2, 'Traducir Listas');
INSERT INTO `lang_definitions` VALUES (5146, 5532, 2, 'Traducir título de notas de paciente');
INSERT INTO `lang_definitions` VALUES (5147, 5533, 2, 'traducir este ');
INSERT INTO `lang_definitions` VALUES (5148, 5534, 2, 'Traducción ');
INSERT INTO `lang_definitions` VALUES (5149, 5535, 2, 'Traducciones');
INSERT INTO `lang_definitions` VALUES (5150, 5539, 2, 'Trauma');
INSERT INTO `lang_definitions` VALUES (5151, 5540, 2, 'Tratamiento');
INSERT INTO `lang_definitions` VALUES (5152, 5541, 2, 'Objetivos de Tratamiento ');
INSERT INTO `lang_definitions` VALUES (5153, 5542, 2, 'Plan de Tratamiento ');
INSERT INTO `lang_definitions` VALUES (5154, 5545, 2, 'Tratamiento: ');
INSERT INTO `lang_definitions` VALUES (5155, 5546, 2, 'Tratamiento: ');
INSERT INTO `lang_definitions` VALUES (5156, 5547, 2, 'Tendencia');
INSERT INTO `lang_definitions` VALUES (5157, 5548, 2, 'trftime ($ mes_formato, mkhora(0, 0, 0, $i, 1, 2000))); $ mes_valor');
INSERT INTO `lang_definitions` VALUES (5158, 5549, 2, 'Punto de activación / síndrome compartimental / DOM / calambres ');
INSERT INTO `lang_definitions` VALUES (5159, 5550, 2, 'Trimalleolar');
INSERT INTO `lang_definitions` VALUES (5160, 5551, 2, 'Tronco y abdomen ');
INSERT INTO `lang_definitions` VALUES (5161, 5553, 2, 'tsp');
INSERT INTO `lang_definitions` VALUES (5162, 5554, 2, 'TTS');
INSERT INTO `lang_definitions` VALUES (5163, 5555, 2, 'Tuberculosis ');
INSERT INTO `lang_definitions` VALUES (5164, 5556, 2, 'Martes');
INSERT INTO `lang_definitions` VALUES (5165, 5557, 2, 'Martes y Jueves ');
INSERT INTO `lang_definitions` VALUES (5166, 5558, 2, 'Martes');
INSERT INTO `lang_definitions` VALUES (5167, 5559, 2, 'Tumor');
INSERT INTO `lang_definitions` VALUES (5168, 5560, 2, 'Turco');
INSERT INTO `lang_definitions` VALUES (5169, 5561, 2, 'Dos veses al dia');
INSERT INTO `lang_definitions` VALUES (5170, 5562, 2, 'Membrana Timpánica ');
INSERT INTO `lang_definitions` VALUES (5171, 5563, 2, 'Tipo');
INSERT INTO `lang_definitions` VALUES (5172, 5564, 2, 'Teclee ID o nombre. Mínimo 3 caracteres (incluyendo espacios).');
INSERT INTO `lang_definitions` VALUES (5173, 5565, 2, 'Teclee columnas mostradas en los resultados de búsqueda de pacientes');
INSERT INTO `lang_definitions` VALUES (5174, 5566, 2, 'Tipos de publicaciones');
INSERT INTO `lang_definitions` VALUES (5175, 5567, 2, 'Tipo de Eventos');
INSERT INTO `lang_definitions` VALUES (5176, 5568, 2, 'Teclee el diseño de pantalla');
INSERT INTO `lang_definitions` VALUES (5177, 5569, 2, 'Escriba o escaneae el identificador del paciente aquí');
INSERT INTO `lang_definitions` VALUES (5178, 5570, 2, 'Teclee su mensaje aquí');
INSERT INTO `lang_definitions` VALUES (5179, 5571, 2, 'Tipo de orden y resultados');
INSERT INTO `lang_definitions` VALUES (5180, 5572, 2, 'Los códigos de UCSMC proporcionaron por la universidad del centro de la medicina de deportes de Calgary ');
INSERT INTO `lang_definitions` VALUES (5181, 5573, 2, 'Ucraniano');
INSERT INTO `lang_definitions` VALUES (5182, 5574, 2, 'Ulceraciones ');
INSERT INTO `lang_definitions` VALUES (5183, 5575, 2, 'Colitis ulcerosa ');
INSERT INTO `lang_definitions` VALUES (5184, 5576, 2, 'Úlceras: ');
INSERT INTO `lang_definitions` VALUES (5185, 5577, 2, 'No se puede crear');
INSERT INTO `lang_definitions` VALUES (5186, 5579, 2, 'No aplicado');
INSERT INTO `lang_definitions` VALUES (5187, 5580, 2, 'No asignado');
INSERT INTO `lang_definitions` VALUES (5188, 5581, 2, 'No autorizado');
INSERT INTO `lang_definitions` VALUES (5189, 5582, 2, 'Acceso no autorizado a ePrescripción');
INSERT INTO `lang_definitions` VALUES (5190, 5583, 2, 'Acceso no autorizado. ');
INSERT INTO `lang_definitions` VALUES (5191, 5584, 2, 'No facturado');
INSERT INTO `lang_definitions` VALUES (5192, 5585, 2, 'no facturado solamente');
INSERT INTO `lang_definitions` VALUES (5193, 5586, 2, 'debajo de la lengüeta ');
INSERT INTO `lang_definitions` VALUES (5194, 5587, 2, 'De peso insuficiente ');
INSERT INTO `lang_definitions` VALUES (5195, 5588, 2, 'Sin diagnosticar ');
INSERT INTO `lang_definitions` VALUES (5196, 5589, 2, 'SIN DISTRIBUIR');
INSERT INTO `lang_definitions` VALUES (5197, 5590, 2, 'Sin distribuir');
INSERT INTO `lang_definitions` VALUES (5198, 5591, 2, 'No es distribuido');
INSERT INTO `lang_definitions` VALUES (5199, 5592, 2, 'Deshacer desprotección');
INSERT INTO `lang_definitions` VALUES (5200, 5593, 2, 'Clientes distintos');
INSERT INTO `lang_definitions` VALUES (5201, 5594, 2, 'Identificador para este tipo sólo legible por humanos');
INSERT INTO `lang_definitions` VALUES (5202, 5595, 2, 'Nuevos Clientes Distintos ');
INSERT INTO `lang_definitions` VALUES (5203, 5596, 2, 'Identificador para este tipo sólo numérico');
INSERT INTO `lang_definitions` VALUES (5204, 5597, 2, 'Pacientes Distintos Vistos');
INSERT INTO `lang_definitions` VALUES (5205, 5598, 2, 'Informe de Pacientes Distintos Vistos');
INSERT INTO `lang_definitions` VALUES (5206, 5599, 2, 'Pacientes Distintos Vistos');
INSERT INTO `lang_definitions` VALUES (5207, 5600, 2, 'Unidad');
INSERT INTO `lang_definitions` VALUES (5208, 5601, 2, 'Unidades');
INSERT INTO `lang_definitions` VALUES (5209, 5602, 2, 'unidades');
INSERT INTO `lang_definitions` VALUES (5210, 5604, 2, 'Unidades de formularios de visita');
INSERT INTO `lang_definitions` VALUES (5211, 5605, 2, 'Unidades deben ser un número');
INSERT INTO `lang_definitions` VALUES (5212, 5606, 2, 'Unidades no definidas');
INSERT INTO `lang_definitions` VALUES (5213, 5607, 2, 'Unidades/L');
INSERT INTO `lang_definitions` VALUES (5214, 5608, 2, 'Desconocido ');
INSERT INTO `lang_definitions` VALUES (5215, 5609, 2, 'Desconoce si ha fumado alguna vez');
INSERT INTO `lang_definitions` VALUES (5216, 5610, 2, 'Desconocidos o N/A');
INSERT INTO `lang_definitions` VALUES (5217, 5612, 2, 'Desvincular paciente');
INSERT INTO `lang_definitions` VALUES (5218, 5613, 2, 'Sociedad Médica sin nombre ');
INSERT INTO `lang_definitions` VALUES (5219, 5614, 2, 'No registrado ');
INSERT INTO `lang_definitions` VALUES (5220, 5615, 2, 'Desmarcar todos ');
INSERT INTO `lang_definitions` VALUES (5221, 5616, 2, 'Desmarcado');
INSERT INTO `lang_definitions` VALUES (5222, 5617, 2, 'Sin especificar ');
INSERT INTO `lang_definitions` VALUES (5223, 5618, 2, 'no estructurado');
INSERT INTO `lang_definitions` VALUES (5224, 5619, 2, 'Fichero de carga NO SOPORTADO por la bbdd');
INSERT INTO `lang_definitions` VALUES (5225, 5620, 2, 'Hasta');
INSERT INTO `lang_definitions` VALUES (5226, 5621, 2, 'Presentación extemporánea ');
INSERT INTO `lang_definitions` VALUES (5227, 5622, 2, 'No utilizados ');
INSERT INTO `lang_definitions` VALUES (5228, 5623, 2, 'UOR');
INSERT INTO `lang_definitions` VALUES (5229, 5624, 2, 'Hasta');
INSERT INTO `lang_definitions` VALUES (5230, 5625, 2, 'Próximas Citas ');
INSERT INTO `lang_definitions` VALUES (5231, 5626, 2, 'Próximos Eventos ');
INSERT INTO `lang_definitions` VALUES (5232, 5627, 2, 'Actualizar ');
INSERT INTO `lang_definitions` VALUES (5233, 5628, 2, 'actualizar ');
INSERT INTO `lang_definitions` VALUES (5234, 5629, 2, 'Actualizacion activa');
INSERT INTO `lang_definitions` VALUES (5235, 5630, 2, 'Actualizar archivos');
INSERT INTO `lang_definitions` VALUES (5236, 5631, 2, 'Actualizar Informacion');
INSERT INTO `lang_definitions` VALUES (5237, 5632, 2, 'Actualizar lista');
INSERT INTO `lang_definitions` VALUES (5238, 5633, 2, 'Actualizar número de facultativo');
INSERT INTO `lang_definitions` VALUES (5239, 5634, 2, 'Actualizar items seleccionados');
INSERT INTO `lang_definitions` VALUES (5240, 5635, 2, 'Actualizar las siguientes variables en el file');
INSERT INTO `lang_definitions` VALUES (5241, 5636, 2, 'Actualizar informacion de usuario');
INSERT INTO `lang_definitions` VALUES (5242, 5637, 2, 'Updating demographics is not authorized.');
INSERT INTO `lang_definitions` VALUES (5243, 5638, 2, 'Actualizando la configuración global predeterminada');
INSERT INTO `lang_definitions` VALUES (5244, 5639, 2, 'Actualizando indicadores de versión');
INSERT INTO `lang_definitions` VALUES (5245, 5640, 2, 'ACTUALIZACIÓN');
INSERT INTO `lang_definitions` VALUES (5246, 5641, 2, 'Actualizar');
INSERT INTO `lang_definitions` VALUES (5247, 5642, 2, 'Actualizar BBDD');
INSERT INTO `lang_definitions` VALUES (5248, 5643, 2, 'Actualización de base de datos OpenEMR para incluir procedimientos, funciones y tablas necesarias para el proceso de De-identificación.');
INSERT INTO `lang_definitions` VALUES (5249, 5644, 2, 'la actualización continuará');
INSERT INTO `lang_definitions` VALUES (5250, 5645, 2, 'UPIN');
INSERT INTO `lang_definitions` VALUES (5251, 5646, 2, 'Adjuntar');
INSERT INTO `lang_definitions` VALUES (5252, 5647, 2, 'Cargar datos de configuración');
INSERT INTO `lang_definitions` VALUES (5253, 5648, 2, 'Adjuntar Documento ');
INSERT INTO `lang_definitions` VALUES (5254, 5649, 2, 'Carga del documento fallo');
INSERT INTO `lang_definitions` VALUES (5255, 5650, 2, 'Adjuntar imagen a');
INSERT INTO `lang_definitions` VALUES (5256, 5651, 2, 'Adjuntar fichero de importación: ');
INSERT INTO `lang_definitions` VALUES (5257, 5653, 2, 'Upload Report');
INSERT INTO `lang_definitions` VALUES (5258, 5654, 2, 'Adjuntar este fichero: ');
INSERT INTO `lang_definitions` VALUES (5259, 5655, 2, 'Al hacer clic en un número de factura el -manual de desplazamiento ventana- aparece. Aquí puede cambiar la fecha de vencimiento y toma nota de la factura, para seleccionar la parte a quien se le envío por correo, y seleccione los seguros para que todos esperemos los pagos se han recibidos. Lo que es más importante, para cada código de facturación para los que fue acusado una cantidad, puede introducir la información de pago y el ajuste.');
INSERT INTO `lang_definitions` VALUES (5260, 5656, 2, 'Tras la búsqueda se le presenta con una lista de las facturas. Puede hacer clic en uno de los números de la factura para abrir una segunda ventana, que es la página de entrada de datos manual de desplazamiento. También puede hacer clic sobre el nombre de un paciente si desea escribir una nota que la oficina de personal se verá cuando el paciente en los controles, y usted puede seleccionar que aparezca en las facturas del paciente declaraciones e imprimir esas declaraciones. ');
INSERT INTO `lang_definitions` VALUES (5261, 5657, 2, 'Parte superior del brazo');
INSERT INTO `lang_definitions` VALUES (5262, 5658, 2, 'Urgencia ');
INSERT INTO `lang_definitions` VALUES (5263, 5659, 2, 'Orina');
INSERT INTO `lang_definitions` VALUES (5264, 5660, 2, 'Goteo de Orina ');
INSERT INTO `lang_definitions` VALUES (5265, 5661, 2, 'Frecuencia de la Orina ');
INSERT INTO `lang_definitions` VALUES (5266, 5662, 2, 'Vacilación de la Orina ');
INSERT INTO `lang_definitions` VALUES (5267, 5663, 2, 'Microalbúmina de la orina');
INSERT INTO `lang_definitions` VALUES (5268, 5664, 2, 'Flujo de Orina ');
INSERT INTO `lang_definitions` VALUES (5269, 5665, 2, 'Urgencia de la Orina ');
INSERT INTO `lang_definitions` VALUES (5270, 5666, 2, 'URL');
INSERT INTO `lang_definitions` VALUES (5271, 5667, 2, 'URL para soporte OpenEMR');
INSERT INTO `lang_definitions` VALUES (5272, 5668, 2, 'URL para puerta de enlace telefónico. Servicio automático de VOIP desarrollado por Maviq. Por favor visite http://signup.maviq.com para más información.');
INSERT INTO `lang_definitions` VALUES (5273, 5670, 2, 'Indicador de uso (ISA15)');
INSERT INTO `lang_definitions` VALUES (5274, 5671, 2, 'Use % solo en un campo para ordenar por esa columna');
INSERT INTO `lang_definitions` VALUES (5275, 5672, 2, 'Utilice el formato de 24 horas? ');
INSERT INTO `lang_definitions` VALUES (5276, 5674, 2, 'Usar panel de cargos');
INSERT INTO `lang_definitions` VALUES (5277, 5676, 2, 'Usar lista personalizada de vacunación');
INSERT INTO `lang_definitions` VALUES (5278, 5677, 2, 'Utilice Rango de Fechas');
INSERT INTO `lang_definitions` VALUES (5279, 5678, 2, 'Use opciones por defecto');
INSERT INTO `lang_definitions` VALUES (5280, 5679, 2, 'Utilice la Opción Borrar para Eliminar.');
INSERT INTO `lang_definitions` VALUES (5281, 5680, 2, '¿Utilice el estilo internacional de la fecha? ');
INSERT INTO `lang_definitions` VALUES (5282, 5681, 2, 'Utilice nombre de fichero fuente');
INSERT INTO `lang_definitions` VALUES (5283, 5682, 2, 'Use los cambpos abajo para una adquisicion o transferencia');
INSERT INTO `lang_definitions` VALUES (5284, 5683, 2, 'Utilice esta función sólo con los sitios nuevos instalados,');
INSERT INTO `lang_definitions` VALUES (5285, 5684, 2, 'Usar temas? ');
INSERT INTO `lang_definitions` VALUES (5286, 5685, 2, 'Usar');
INSERT INTO `lang_definitions` VALUES (5287, 5686, 2, 'Usuarios/Grupos');
INSERT INTO `lang_definitions` VALUES (5288, 5687, 2, 'Usar Administración ');
INSERT INTO `lang_definitions` VALUES (5289, 5688, 2, 'Administración de usuarios y Centros');
INSERT INTO `lang_definitions` VALUES (5290, 5689, 2, 'Administración de usuarios y grupos ');
INSERT INTO `lang_definitions` VALUES (5291, 5690, 2, 'Certificado de Autenticación del usuario está deshabilitado');
INSERT INTO `lang_definitions` VALUES (5292, 5691, 2, 'Usarios Definidos');
INSERT INTO `lang_definitions` VALUES (5293, 5692, 2, 'Definido por el usuario Zona 11');
INSERT INTO `lang_definitions` VALUES (5294, 5693, 2, 'Definido por el usuario Zona 12');
INSERT INTO `lang_definitions` VALUES (5295, 5694, 2, 'Campo definido por el usuario ');
INSERT INTO `lang_definitions` VALUES (5296, 5695, 2, 'Definido por el usuario Lista 1');
INSERT INTO `lang_definitions` VALUES (5297, 5696, 2, 'Definido por el usuario Lista 2');
INSERT INTO `lang_definitions` VALUES (5298, 5697, 2, 'Definido por el usuario Lista 3');
INSERT INTO `lang_definitions` VALUES (5299, 5698, 2, 'Definido por el usuario Lista 4');
INSERT INTO `lang_definitions` VALUES (5300, 5699, 2, 'Definido por el usuario Lista 5');
INSERT INTO `lang_definitions` VALUES (5301, 5700, 2, 'Definido por el usuario Lista 6');
INSERT INTO `lang_definitions` VALUES (5302, 5701, 2, 'Definido por el usuario Lista 7');
INSERT INTO `lang_definitions` VALUES (5303, 5702, 2, 'Definido por el usuario Texto 1 ');
INSERT INTO `lang_definitions` VALUES (5304, 5703, 2, 'Definido por el usuario Texto 2');
INSERT INTO `lang_definitions` VALUES (5305, 5704, 2, 'Definido por el usuario Texto 3');
INSERT INTO `lang_definitions` VALUES (5306, 5705, 2, 'Definido por el usuario Texto 4');
INSERT INTO `lang_definitions` VALUES (5307, 5706, 2, 'Definido por el usuario Texto 5');
INSERT INTO `lang_definitions` VALUES (5308, 5707, 2, 'Definido por el usuario Texto 6');
INSERT INTO `lang_definitions` VALUES (5309, 5708, 2, 'Definido por el usuario Texto 7');
INSERT INTO `lang_definitions` VALUES (5310, 5709, 2, 'Definido por el usuario Texto 8');
INSERT INTO `lang_definitions` VALUES (5311, 5710, 2, 'Usuario Nombre');
INSERT INTO `lang_definitions` VALUES (5312, 5713, 2, 'Manual de Uso');
INSERT INTO `lang_definitions` VALUES (5313, 5714, 2, 'Asociaciones de usuarios ');
INSERT INTO `lang_definitions` VALUES (5314, 5715, 2, 'Usuario Apelido(s)');
INSERT INTO `lang_definitions` VALUES (5315, 5716, 2, 'Usuario o nombre de Host no pueden estar vacios');
INSERT INTO `lang_definitions` VALUES (5316, 5717, 2, 'Usuario o nombre Host');
INSERT INTO `lang_definitions` VALUES (5317, 5720, 2, 'Ajustes de Usuario');
INSERT INTO `lang_definitions` VALUES (5318, 5721, 2, 'Ajuste Usuario Específico');
INSERT INTO `lang_definitions` VALUES (5319, 5723, 2, 'Nombre de usuario ');
INSERT INTO `lang_definitions` VALUES (5320, 5724, 2, 'Usuario para puerta de enlace telefónico. Servicio automático de VOIP desarrollado por Maviq. Por favor visite http://signup.maviq.com para más información.');
INSERT INTO `lang_definitions` VALUES (5321, 5725, 2, 'Usuario para puerta de enlace de SMS ');
INSERT INTO `lang_definitions` VALUES (5322, 5726, 2, 'Usuario para puerta de enlace SMS');
INSERT INTO `lang_definitions` VALUES (5323, 5727, 2, 'Nombre de usuario para conectar con CouchDB');
INSERT INTO `lang_definitions` VALUES (5324, 5728, 2, 'Nombre de usuario: ');
INSERT INTO `lang_definitions` VALUES (5325, 5729, 2, 'Usuarios');
INSERT INTO `lang_definitions` VALUES (5326, 5730, 2, 'Usuarios / Grupos / Administración de Registros ');
INSERT INTO `lang_definitions` VALUES (5327, 5731, 2, 'usar php <a href=-http://php.net/strftime->strfhora</a> formato');
INSERT INTO `lang_definitions` VALUES (5328, 5732, 2, 'Infecciones');
INSERT INTO `lang_definitions` VALUES (5329, 5733, 2, 'VACACIONES');
INSERT INTO `lang_definitions` VALUES (5330, 5734, 2, 'Vacaciones ');
INSERT INTO `lang_definitions` VALUES (5331, 5735, 2, 'Vacuna');
INSERT INTO `lang_definitions` VALUES (5332, 5736, 2, 'Anillo Vaginal ');
INSERT INTO `lang_definitions` VALUES (5333, 5737, 2, 'Despedida');
INSERT INTO `lang_definitions` VALUES (5334, 5738, 2, 'Validar');
INSERT INTO `lang_definitions` VALUES (5335, 5739, 2, 'Valor');
INSERT INTO `lang_definitions` VALUES (5336, 5740, 2, 'Valor 1');
INSERT INTO `lang_definitions` VALUES (5337, 5741, 2, 'Valor 2 ');
INSERT INTO `lang_definitions` VALUES (5338, 5742, 2, 'El valor debe ser Numérico');
INSERT INTO `lang_definitions` VALUES (5339, 5743, 2, 'Var1');
INSERT INTO `lang_definitions` VALUES (5340, 5744, 2, 'Var2');
INSERT INTO `lang_definitions` VALUES (5341, 5745, 2, 'variable a uno para ejecutar script de actualización des-identificación');
INSERT INTO `lang_definitions` VALUES (5342, 5746, 2, 'Varicela 1 ');
INSERT INTO `lang_definitions` VALUES (5343, 5747, 2, 'Varicela 2 ');
INSERT INTO `lang_definitions` VALUES (5344, 5748, 2, 'Venas varicosas ');
INSERT INTO `lang_definitions` VALUES (5345, 5749, 2, 'Condición vascular');
INSERT INTO `lang_definitions` VALUES (5346, 5750, 2, 'Lesión vascular');
INSERT INTO `lang_definitions` VALUES (5347, 5751, 2, 'Cirugía Vascular');
INSERT INTO `lang_definitions` VALUES (5348, 5752, 2, 'Vendedor');
INSERT INTO `lang_definitions` VALUES (5349, 5753, 2, 'Versión ');
INSERT INTO `lang_definitions` VALUES (5350, 5754, 2, 'Vértigo ');
INSERT INTO `lang_definitions` VALUES (5351, 5755, 2, 'Administración de Veteranos');
INSERT INTO `lang_definitions` VALUES (5352, 5756, 2, 'Plan de Administración de veteranos ');
INSERT INTO `lang_definitions` VALUES (5353, 5757, 2, 'VFC');
INSERT INTO `lang_definitions` VALUES (5354, 5758, 2, 'Vietnamita');
INSERT INTO `lang_definitions` VALUES (5355, 5759, 2, 'ver');
INSERT INTO `lang_definitions` VALUES (5356, 5760, 2, 'Ver');
INSERT INTO `lang_definitions` VALUES (5357, 5761, 2, 'Ver Alergias');
INSERT INTO `lang_definitions` VALUES (5358, 5764, 2, 'Ver Informe comprensiva del paciente');
INSERT INTO `lang_definitions` VALUES (5359, 5766, 2, 'Ver documento ');
INSERT INTO `lang_definitions` VALUES (5360, 5767, 2, 'Ver visita');
INSERT INTO `lang_definitions` VALUES (5361, 5769, 2, 'Ver los eventos en una ventana móvil? ');
INSERT INTO `lang_definitions` VALUES (5362, 5770, 2, 'Ver información de usuario en el centro especificado');
INSERT INTO `lang_definitions` VALUES (5363, 5772, 2, 'Ver Registro');
INSERT INTO `lang_definitions` VALUES (5364, 5773, 2, 'Ver Página 1 ');
INSERT INTO `lang_definitions` VALUES (5365, 5774, 2, 'Ver Página 2');
INSERT INTO `lang_definitions` VALUES (5366, 5775, 2, 'Ver avisos pasados y futuros');
INSERT INTO `lang_definitions` VALUES (5367, 5776, 2, 'Ver Paciente');
INSERT INTO `lang_definitions` VALUES (5368, 5777, 2, 'Ver visitas relacionadas');
INSERT INTO `lang_definitions` VALUES (5369, 5780, 2, 'Ver/Editar Alergias');
INSERT INTO `lang_definitions` VALUES (5370, 5781, 2, 'Ver/Editar incidencia');
INSERT INTO `lang_definitions` VALUES (5371, 5782, 2, 'Ver/Imprimir');
INSERT INTO `lang_definitions` VALUES (5372, 5783, 2, 'Ver:');
INSERT INTO `lang_definitions` VALUES (5373, 5784, 2, 'VISA');
INSERT INTO `lang_definitions` VALUES (5374, 5785, 2, 'VISA/MasterCard/AMEREXPRESS/Discovery');
INSERT INTO `lang_definitions` VALUES (5375, 5786, 2, 'Daño viscerales/trauma/cirugía ');
INSERT INTO `lang_definitions` VALUES (5376, 5787, 2, 'Visita Categoría: ');
INSERT INTO `lang_definitions` VALUES (5377, 5788, 2, 'Fecha de Visita ');
INSERT INTO `lang_definitions` VALUES (5378, 5789, 2, 'Fecha visita');
INSERT INTO `lang_definitions` VALUES (5379, 5790, 2, 'Formularios de visita');
INSERT INTO `lang_definitions` VALUES (5380, 5791, 2, 'Histórico de Visitas');
INSERT INTO `lang_definitions` VALUES (5381, 5792, 2, 'Visitas');
INSERT INTO `lang_definitions` VALUES (5382, 5793, 2, 'Visitas Desde');
INSERT INTO `lang_definitions` VALUES (5383, 5794, 2, 'Constantes Vitales');
INSERT INTO `lang_definitions` VALUES (5384, 5795, 2, 'Constantes Vitales ');
INSERT INTO `lang_definitions` VALUES (5385, 5796, 2, 'Constantes Vitales (Métrico) ');
INSERT INTO `lang_definitions` VALUES (5386, 5798, 2, 'Voz');
INSERT INTO `lang_definitions` VALUES (5387, 5799, 2, 'Voz Enviada');
INSERT INTO `lang_definitions` VALUES (5388, 5800, 2, 'Vómitos ');
INSERT INTO `lang_definitions` VALUES (5389, 5801, 2, 'W');
INSERT INTO `lang_definitions` VALUES (5390, 5802, 2, 'Circ cintura ');
INSERT INTO `lang_definitions` VALUES (5391, 5803, 2, 'Circunferencia de la Cintura ');
INSERT INTO `lang_definitions` VALUES (5392, 5804, 2, 'Espera');
INSERT INTO `lang_definitions` VALUES (5393, 5805, 2, 'Entrar ');
INSERT INTO `lang_definitions` VALUES (5394, 5806, 2, 'Walt Pennington');
INSERT INTO `lang_definitions` VALUES (5395, 5807, 2, 'Tienda de deposito');
INSERT INTO `lang_definitions` VALUES (5396, 5808, 2, 'Almacén máximo, 0 si no es aplicable');
INSERT INTO `lang_definitions` VALUES (5397, 5809, 2, 'Almacén mínimo, 0 si no es aplicable');
INSERT INTO `lang_definitions` VALUES (5398, 5810, 2, 'Tiendas de deposito');
INSERT INTO `lang_definitions` VALUES (5399, 5811, 2, 'Cálido ');
INSERT INTO `lang_definitions` VALUES (5400, 5812, 2, 'Aviso');
INSERT INTO `lang_definitions` VALUES (5401, 5813, 2, 'AVISO');
INSERT INTO `lang_definitions` VALUES (5402, 5814, 2, 'Aviso, número de cheque ya existe en la base de datos');
INSERT INTO `lang_definitions` VALUES (5403, 5816, 2, 'Aviso: Una cita ya ha sido para este paciente hoy! ');
INSERT INTO `lang_definitions` VALUES (5404, 5818, 2, 'Aviso: Nº Identificación del paciente no es único! ');
INSERT INTO `lang_definitions` VALUES (5405, 5819, 2, 'AVISO: Esto sobreescribirá la información de configuración con los datos del fichero adjunto!');
INSERT INTO `lang_definitions` VALUES (5406, 5820, 2, 'Avisos');
INSERT INTO `lang_definitions` VALUES (5407, 5821, 2, 'ya se ha subido');
INSERT INTO `lang_definitions` VALUES (5408, 5823, 2, 'Agradecemos su pago a tiempo del balance debido');
INSERT INTO `lang_definitions` VALUES (5409, 5824, 2, 'hemos visto a su paciente arriba indicado para evaluación y tratamiento en nuestra clínica de consulta externa de psiquiatría. Gracias por esta derivación. ');
INSERT INTO `lang_definitions` VALUES (5410, 5825, 2, 'Debilidad ');
INSERT INTO `lang_definitions` VALUES (5411, 5826, 2, 'Búsqueda web');
INSERT INTO `lang_definitions` VALUES (5412, 5827, 2, 'Sitio Web ');
INSERT INTO `lang_definitions` VALUES (5413, 5828, 2, 'Vínculo sitio web para el Portal del Paciente interno');
INSERT INTO `lang_definitions` VALUES (5414, 5829, 2, 'Miércoles');
INSERT INTO `lang_definitions` VALUES (5415, 5830, 2, 'Miércoles');
INSERT INTO `lang_definitions` VALUES (5416, 5831, 2, 'semana');
INSERT INTO `lang_definitions` VALUES (5417, 5832, 2, 'Semana');
INSERT INTO `lang_definitions` VALUES (5418, 5833, 2, 'Ver Semana');
INSERT INTO `lang_definitions` VALUES (5419, 5834, 2, 'Semana(s)');
INSERT INTO `lang_definitions` VALUES (5420, 5835, 2, 'Exposicion semanal');
INSERT INTO `lang_definitions` VALUES (5421, 5837, 2, 'Semanas');
INSERT INTO `lang_definitions` VALUES (5422, 5838, 2, 'Peso ');
INSERT INTO `lang_definitions` VALUES (5423, 5839, 2, 'Peso de Evaluación y Orientación para Niños y Adolescentes');
INSERT INTO `lang_definitions` VALUES (5424, 5840, 2, 'Peso evaluación y orientación para niños y adolescentes (GCC)');
INSERT INTO `lang_definitions` VALUES (5425, 5841, 2, 'Cambio de peso ');
INSERT INTO `lang_definitions` VALUES (5426, 5842, 2, 'Perdida de Peso');
INSERT INTO `lang_definitions` VALUES (5427, 5843, 2, 'Clínica de Adelgazamiento');
INSERT INTO `lang_definitions` VALUES (5428, 5844, 2, 'Bienvenido');
INSERT INTO `lang_definitions` VALUES (5429, 5845, 2, '¿Cuál debe ser contado? ');
INSERT INTO `lang_definitions` VALUES (5430, 5846, 2, 'Los Resuellos: ');
INSERT INTO `lang_definitions` VALUES (5431, 5847, 2, 'Sibilancia ');
INSERT INTO `lang_definitions` VALUES (5432, 5848, 2, 'Resollando: ');
INSERT INTO `lang_definitions` VALUES (5433, 5849, 2, '¿Donde se pueden encontrar los documentos escaneados o en papel?');
INSERT INTO `lang_definitions` VALUES (5434, 5850, 2, 'Asegurado');
INSERT INTO `lang_definitions` VALUES (5435, 5851, 2, 'Trallazo ');
INSERT INTO `lang_definitions` VALUES (5436, 5852, 2, 'Blanco');
INSERT INTO `lang_definitions` VALUES (5437, 5853, 2, 'Quién ');
INSERT INTO `lang_definitions` VALUES (5438, 5854, 2, '¿Quién respondió?');
INSERT INTO `lang_definitions` VALUES (5439, 5855, 2, 'Viudo ');
INSERT INTO `lang_definitions` VALUES (5440, 5856, 2, 'Ancho');
INSERT INTO `lang_definitions` VALUES (5441, 5857, 2, 'Ancho en píxeles de la barra de navegación izquierda.');
INSERT INTO `lang_definitions` VALUES (5442, 5858, 2, 'Con el seleccionado');
INSERT INTO `lang_definitions` VALUES (5443, 5859, 2, 'con el viejo nombre ');
INSERT INTO `lang_definitions` VALUES (5444, 5860, 2, '¿Con quién podemos dejar un mensaje? ');
INSERT INTO `lang_definitions` VALUES (5445, 5861, 2, 'Retenido');
INSERT INTO `lang_definitions` VALUES (5446, 5862, 2, 'dentro de horas ');
INSERT INTO `lang_definitions` VALUES (5447, 5863, 2, 'dentro de horas: ');
INSERT INTO `lang_definitions` VALUES (5448, 5864, 2, 'dentro de minutos');
INSERT INTO `lang_definitions` VALUES (5449, 5865, 2, 'dentro de minutos:');
INSERT INTO `lang_definitions` VALUES (5450, 5868, 2, 'Sin Actualización ');
INSERT INTO `lang_definitions` VALUES (5451, 5869, 2, 'Testigo ');
INSERT INTO `lang_definitions` VALUES (5452, 5870, 2, 'Semana');
INSERT INTO `lang_definitions` VALUES (5453, 5871, 2, 'WNL');
INSERT INTO `lang_definitions` VALUES (5454, 5872, 2, 'Mujer');
INSERT INTO `lang_definitions` VALUES (5455, 5873, 2, 'Sólo las Mujeres ');
INSERT INTO `lang_definitions` VALUES (5456, 5874, 2, 'Trabajo');
INSERT INTO `lang_definitions` VALUES (5457, 5875, 2, 'NOTA DE TRABAJO');
INSERT INTO `lang_definitions` VALUES (5458, 5876, 2, 'Teléfono de Trabajo ');
INSERT INTO `lang_definitions` VALUES (5459, 5877, 2, 'Número de Teléfono de Trabajo ');
INSERT INTO `lang_definitions` VALUES (5460, 5878, 2, 'Relacionados con el trabajo? ');
INSERT INTO `lang_definitions` VALUES (5461, 5879, 2, 'Trabajo / Educación / aficiones ');
INSERT INTO `lang_definitions` VALUES (5462, 5880, 2, 'Nota de Trabajo/Escuela');
INSERT INTO `lang_definitions` VALUES (5463, 5881, 2, 'día de trabajo ');
INSERT INTO `lang_definitions` VALUES (5464, 5882, 2, 'Compensación al Trabajador');
INSERT INTO `lang_definitions` VALUES (5465, 5883, 2, 'Indemnización de los trabajadores del Plan de Salud ');
INSERT INTO `lang_definitions` VALUES (5466, 5884, 2, 'Beneficiario de edad trabajando o esposa con el Plan de Grupo de Salud Empleador');
INSERT INTO `lang_definitions` VALUES (5467, 5886, 2, 'Peor');
INSERT INTO `lang_definitions` VALUES (5468, 5887, 2, '¿Quieres que el saldo se aplique a la cuanta global?');
INSERT INTO `lang_definitions` VALUES (5469, 5888, 2, 'quiere marcarlo como borrado.');
INSERT INTO `lang_definitions` VALUES (5470, 5889, 2, '¿Quiere asignarlo?');
INSERT INTO `lang_definitions` VALUES (5471, 5890, 2, '¿Quiere Cancelar la distribución para este paciente?');
INSERT INTO `lang_definitions` VALUES (5472, 5891, 2, '¿Quiere borrar la distribución de pago?');
INSERT INTO `lang_definitions` VALUES (5473, 5892, 2, '¿Quiere borrar los pagos?');
INSERT INTO `lang_definitions` VALUES (5474, 5893, 2, '¿Quiere modificar y terminar los pagos?');
INSERT INTO `lang_definitions` VALUES (5475, 5894, 2, '¿Quiere modificar los pagos?');
INSERT INTO `lang_definitions` VALUES (5476, 5895, 2, '¿Quiere enviar y terminar los pagos?');
INSERT INTO `lang_definitions` VALUES (5477, 5896, 2, '¿Quiere enviar los pagos?');
INSERT INTO `lang_definitions` VALUES (5478, 5897, 2, '¿Quiere salvar?');
INSERT INTO `lang_definitions` VALUES (5479, 5898, 2, 'Muñeca ');
INSERT INTO `lang_definitions` VALUES (5480, 5899, 2, 'Muñeca y mano');
INSERT INTO `lang_definitions` VALUES (5481, 5900, 2, 'Problemas de Mano');
INSERT INTO `lang_definitions` VALUES (5482, 5901, 2, 'escribir ');
INSERT INTO `lang_definitions` VALUES (5483, 5902, 2, 'Borrar cuenta ');
INSERT INTO `lang_definitions` VALUES (5484, 5903, 2, 'con algunos ');
INSERT INTO `lang_definitions` VALUES (5485, 5904, 2, 'peso');
INSERT INTO `lang_definitions` VALUES (5486, 5905, 2, 'x Cancelado');
INSERT INTO `lang_definitions` VALUES (5487, 5906, 2, 'x Cancelado ');
INSERT INTO `lang_definitions` VALUES (5488, 5907, 2, 'Rayos X');
INSERT INTO `lang_definitions` VALUES (5489, 5908, 2, 'Interpretación de RAYOS X: ');
INSERT INTO `lang_definitions` VALUES (5490, 5909, 2, 'Interpretación de Rayos X: ');
INSERT INTO `lang_definitions` VALUES (5491, 5910, 2, 'X12 solamente: Demanda del reemplazo ');
INSERT INTO `lang_definitions` VALUES (5492, 5911, 2, 'Socio X12');
INSERT INTO `lang_definitions` VALUES (5493, 5912, 2, 'Socios X12');
INSERT INTO `lang_definitions` VALUES (5494, 5914, 2, 'A');
INSERT INTO `lang_definitions` VALUES (5495, 5915, 2, 'Año');
INSERT INTO `lang_definitions` VALUES (5496, 5916, 2, 'Año');
INSERT INTO `lang_definitions` VALUES (5497, 5917, 2, 'Ver año');
INSERT INTO `lang_definitions` VALUES (5498, 5918, 2, 'Año(s)');
INSERT INTO `lang_definitions` VALUES (5499, 5919, 2, 'Años');
INSERT INTO `lang_definitions` VALUES (5500, 5922, 2, 'SI');
INSERT INTO `lang_definitions` VALUES (5501, 5923, 2, 'Si');
INSERT INTO `lang_definitions` VALUES (5502, 5924, 2, 'si');
INSERT INTO `lang_definitions` VALUES (5503, 5925, 2, 'SI!');
INSERT INTO `lang_definitions` VALUES (5504, 5926, 2, 'Sí, Borrar y Registros ');
INSERT INTO `lang_definitions` VALUES (5505, 5927, 2, 'Si/No');
INSERT INTO `lang_definitions` VALUES (5506, 5928, 2, 'Si:');
INSERT INTO `lang_definitions` VALUES (5507, 5929, 2, 'Judío');
INSERT INTO `lang_definitions` VALUES (5508, 5930, 2, 'Estás a punto de reemplazar permanentemente la plantilla existente. ¿Estás seguro de que desea continuar? ');
INSERT INTO `lang_definitions` VALUES (5509, 5931, 2, 'Está en el periodo de Gracia de inicio de sesión. Cambie su contraseña antes de');
INSERT INTO `lang_definitions` VALUES (5510, 5932, 2, 'No está permitido eliminar este evento ');
INSERT INTO `lang_definitions` VALUES (5511, 5933, 2, 'No está permitido a editar este evento ');
INSERT INTO `lang_definitions` VALUES (5512, 5934, 2, 'Usted no está autorizado para esto. ');
INSERT INTO `lang_definitions` VALUES (5513, 5935, 2, 'Usted no está autorizado para acceder a esta escuadra. ');
INSERT INTO `lang_definitions` VALUES (5514, 5936, 2, 'No está autorizado para añadir/editar incidencias');
INSERT INTO `lang_definitions` VALUES (5515, 5937, 2, 'No está autorizado a programar citas');
INSERT INTO `lang_definitions` VALUES (5516, 5938, 2, 'Usted no está autorizado para ver este encuentro. ');
INSERT INTO `lang_definitions` VALUES (5517, 5940, 2, 'No se puede acceder a esta función directamente. ');
INSERT INTO `lang_definitions` VALUES (5518, 5941, 2, 'No se puede acceder a esta página directamente. ');
INSERT INTO `lang_definitions` VALUES (5519, 5942, 2, 'Ud no puede añadir un valor en blanco para una categoria!');
INSERT INTO `lang_definitions` VALUES (5520, 5943, 2, 'Ud no puede añadir un valor en blanco para una subcategoria!');
INSERT INTO `lang_definitions` VALUES (5521, 5944, 2, 'Ud. no puede añadir un valor en blanco para un item!');
INSERT INTO `lang_definitions` VALUES (5522, 5945, 2, 'No puede poner una fecha futura, con un valor completo de SI.');
INSERT INTO `lang_definitions` VALUES (5523, 5946, 2, 'Usted no escogió ninguna acción. ');
INSERT INTO `lang_definitions` VALUES (5524, 5947, 2, 'Usted no tiene acceso para ver o editar esta nota ');
INSERT INTO `lang_definitions` VALUES (5525, 5948, 2, 'Ud. ha tratado de alterar contenido que está bloqueado. Quite el bloqueo si desea hacer ésto. Para desbloquear, elimine la línea, \'*lock::*\'');
INSERT INTO `lang_definitions` VALUES (5526, 5949, 2, 'Ha sido desidentificado');
INSERT INTO `lang_definitions` VALUES (5527, 5950, 2, 'Sólo puede actualizar ficheros .txt');
INSERT INTO `lang_definitions` VALUES (5528, 5952, 2, 'Puede poner el texto aquí como queja por defecto en el formulario de visita de nuevo paciente.');
INSERT INTO `lang_definitions` VALUES (5529, 5953, 2, 'Debe introducir la frase clave para encriptar el documento');
INSERT INTO `lang_definitions` VALUES (5530, 5955, 2, 'Primero debe seleccionar o agregar un paciente. ');
INSERT INTO `lang_definitions` VALUES (5531, 5956, 2, 'Primero debe seleccionar o crear un encuentro. ');
INSERT INTO `lang_definitions` VALUES (5532, 5957, 2, 'Debe seleccionar una categoría de visita');
INSERT INTO `lang_definitions` VALUES (5533, 5958, 2, 'Ud. debe seleccionar una categoria para la visita');
INSERT INTO `lang_definitions` VALUES (5534, 5959, 2, 'Debe seleccionar algunos campos para continuar. ');
INSERT INTO `lang_definitions` VALUES (5535, 5960, 2, 'Usted debe estar ejecutando esta prueba si esta reclamación aparece para generar con éxito, pero el fichero de reclamación actual no contiene datos o sólo una parte inconclusa de la cantidad de datos que se supone que contiene. Es evidente con reclamaciones HCFA porque son legibles, con reclamaciones X12 es más difícil un proceso para determinar si la demanda está bien completa.');
INSERT INTO `lang_definitions` VALUES (5536, 5961, 2, 'Debe seleccionar al menos un contexto');
INSERT INTO `lang_definitions` VALUES (5537, 5962, 2, 'Debe seleccionar al menos un Facultativo');
INSERT INTO `lang_definitions` VALUES (5538, 5963, 2, 'Su fecha de finalización no es válida ');
INSERT INTO `lang_definitions` VALUES (5539, 5964, 2, 'Su evento ha sido suprimido');
INSERT INTO `lang_definitions` VALUES (5540, 5965, 2, 'Su evento ha sido modificado');
INSERT INTO `lang_definitions` VALUES (5541, 5966, 2, 'Su evento ha sido aceptado');
INSERT INTO `lang_definitions` VALUES (5542, 5967, 2, 'El fichero es demasiado grande');
INSERT INTO `lang_definitions` VALUES (5543, 5968, 2, 'Su nombre de la lista se ha cambiado para resolver requisitos de nombre. ');
INSERT INTO `lang_definitions` VALUES (5544, 5970, 2, 'Su nombre para esta categoria, procedmiento o resultado');
INSERT INTO `lang_definitions` VALUES (5545, 5972, 2, 'Su Palabra Clave ha Expirado. Por favor cambie su contraseña.');
INSERT INTO `lang_definitions` VALUES (5546, 5973, 2, 'Su Contraseña expira en');
INSERT INTO `lang_definitions` VALUES (5547, 5974, 2, 'Su Contraseña expira hoy. Por favor cambie su contraseña.');
INSERT INTO `lang_definitions` VALUES (5548, 5975, 2, 'Su PostCalendar se ha reseteado para usar la configuración por defecto.');
INSERT INTO `lang_definitions` VALUES (5549, 5976, 2, 'Se ha actualizado su configuración de PostCalendar.');
INSERT INTO `lang_definitions` VALUES (5550, 5977, 2, 'Su frecuencia de repetición debe ser un número entero. ');
INSERT INTO `lang_definitions` VALUES (5551, 5978, 2, 'Su frecuencia de repetición debe ser por lo menos 1. ');
INSERT INTO `lang_definitions` VALUES (5552, 5979, 2, 'Su fecha de inicio es mayor que su fecha de finalización ');
INSERT INTO `lang_definitions` VALUES (5553, 5980, 2, 'Su fecha de inicio no es válida');
INSERT INTO `lang_definitions` VALUES (5554, 5981, 2, 'Su sumisión falló. ');
INSERT INTO `lang_definitions` VALUES (5555, 5982, 2, 'aaaa-mm-dd ');
INSERT INTO `lang_definitions` VALUES (5556, 5983, 2, 'AAAA-MM-DD');
INSERT INTO `lang_definitions` VALUES (5557, 5984, 2, 'aaaa-mm-dd fecha asociada con este documento ');
INSERT INTO `lang_definitions` VALUES (5558, 5985, 2, 'aaaa-mm-dd fecha destruida');
INSERT INTO `lang_definitions` VALUES (5559, 5986, 2, 'aaaa-mm-dd F.Nacim.');
INSERT INTO `lang_definitions` VALUES (5560, 5987, 2, 'aaaa-mm-dd F.Nacim.');
INSERT INTO `lang_definitions` VALUES (5561, 5988, 2, 'aaaa-mm-dd fecha de expiración ');
INSERT INTO `lang_definitions` VALUES (5562, 5989, 2, 'aaaa-mm-dd Fecha de inicio o de hospitalización ');
INSERT INTO `lang_definitions` VALUES (5563, 5990, 2, 'aaaa-mm-dd fecha de inicio, cirugía o comienzo de la medicación');
INSERT INTO `lang_definitions` VALUES (5564, 5991, 2, 'aaaa-mm-dd fecha de adquisicion o transferencia');
INSERT INTO `lang_definitions` VALUES (5565, 5992, 2, 'aaaa-mm-dd fecha de recuperación o al final de la medicación ');
INSERT INTO `lang_definitions` VALUES (5566, 5993, 2, 'aaaa-mm-dd Fecha de volver a jugar ');
INSERT INTO `lang_definitions` VALUES (5567, 5994, 2, 'aaaa-mm-dd Fecha de servicios');
INSERT INTO `lang_definitions` VALUES (5568, 5995, 2, 'aaaa-mm-dd fecha de esta carta');
INSERT INTO `lang_definitions` VALUES (5569, 5996, 2, 'aaaa-mm-dd fecha que volvió a jugar');
INSERT INTO `lang_definitions` VALUES (5570, 5997, 2, 'aaaa-mm-dd fecha del documento');
INSERT INTO `lang_definitions` VALUES (5571, 5998, 2, 'aaaa-mm-dd fecha de evento o fecha de inicio');
INSERT INTO `lang_definitions` VALUES (5572, 5999, 2, 'aaaa-mm-dd hh:mm:ss');
INSERT INTO `lang_definitions` VALUES (5573, 6001, 2, 'aaaa-mm-dd última fecha de este evento');
INSERT INTO `lang_definitions` VALUES (5574, 6002, 2, 'Cero ');
INSERT INTO `lang_definitions` VALUES (5575, 6003, 2, 'Postal');
INSERT INTO `lang_definitions` VALUES (5576, 6004, 2, 'Código postal ');
INSERT INTO `lang_definitions` VALUES (5577, 6005, 2, 'Postal/Pais');
INSERT INTO `lang_definitions` VALUES (5578, 6006, 2, 'Zulú');
INSERT INTO `lang_definitions` VALUES (5579, 6007, 2, 'pero ha sido');
INSERT INTO `lang_definitions` VALUES (5580, 6008, 2, 'no se ha podido acceder.');
INSERT INTO `lang_definitions` VALUES (5581, 6009, 2, 'Seguro que quiere borrar');
INSERT INTO `lang_definitions` VALUES (5582, 6010, 2, 'Medicamento');
INSERT INTO `lang_definitions` VALUES (5583, 6011, 2, 'emails no enviados');
INSERT INTO `lang_definitions` VALUES (5584, 6012, 2, 'de');
INSERT INTO `lang_definitions` VALUES (5585, 6013, 2, 'ha sido creado');
INSERT INTO `lang_definitions` VALUES (5586, 6014, 2, 'ha sido abierto de nuevo.');
INSERT INTO `lang_definitions` VALUES (5587, 6015, 2, 'Historia');
INSERT INTO `lang_definitions` VALUES (5588, 6016, 2, 'no es un número');
INSERT INTO `lang_definitions` VALUES (5589, 6017, 2, 'listo para refacturar');
INSERT INTO `lang_definitions` VALUES (5590, 6018, 2, 'LLL:');
INSERT INTO `lang_definitions` VALUES (5591, 6019, 2, 'Lote');
INSERT INTO `lang_definitions` VALUES (5592, 6020, 2, 'Nº de Referencia original de Medicaid');
INSERT INTO `lang_definitions` VALUES (5593, 6021, 2, 'min');
INSERT INTO `lang_definitions` VALUES (5594, 6022, 2, 'no encontrado!');
INSERT INTO `lang_definitions` VALUES (5595, 6023, 2, 'Peculiaridades en varios programas de exploración pueden asumir que la información abajo aparece bruscamente, y ocurren pausas extensas que aparentan que el sistema se ha dañado. Este no es el caso, y eventualmente verá información desplegada línea por línea. Podrían aparecer números secuenciales para indicar que aunque no aparezca nada más, el sistema tiene actividad. Estos números serán entremezclados con el contenido de la facturación, y es normal.');
INSERT INTO `lang_definitions` VALUES (5596, 6024, 2, 'la receta ha alcanzado el límite de');
INSERT INTO `lang_definitions` VALUES (5597, 6025, 2, 'hasta');
INSERT INTO `lang_definitions` VALUES (5598, 6026, 2, '¿falló la actualización, no está en la base de datos?');
INSERT INTO `lang_definitions` VALUES (5599, 6027, 2, 'marcado como solo facturado.');
INSERT INTO `lang_definitions` VALUES (5600, 6028, 2, 'puesto en cola.');
INSERT INTO `lang_definitions` VALUES (5601, 6029, 2, '! se retiró sin consulta');
INSERT INTO `lang_definitions` VALUES (5602, 6030, 2, '- para código ');
INSERT INTO `lang_definitions` VALUES (5603, 6031, 2, '- está marcado en configuración PostCalendar');
INSERT INTO `lang_definitions` VALUES (5604, 6032, 2, '# Incidencia de seguro o financiero');
INSERT INTO `lang_definitions` VALUES (5605, 6033, 2, '# número de tabletas:');
INSERT INTO `lang_definitions` VALUES (5606, 6034, 2, '$');
INSERT INTO `lang_definitions` VALUES (5607, 6035, 2, '$ Codificado');
INSERT INTO `lang_definitions` VALUES (5608, 6036, 2, '$etiqueta (yyyy-mm-dd)');
INSERT INTO `lang_definitions` VALUES (5609, 6037, 2, '%');
INSERT INTO `lang_definitions` VALUES (5610, 6038, 2, '% Cancelado <24 hrs');
INSERT INTO `lang_definitions` VALUES (5611, 6039, 2, '% Cancelado < 24 hrs');
INSERT INTO `lang_definitions` VALUES (5612, 6040, 2, 'debería, pero no existe');
INSERT INTO `lang_definitions` VALUES (5613, 6041, 2, '(% Coincide con cualquier cadena, _ Coincide con cualquier carácter) ');
INSERT INTO `lang_definitions` VALUES (5614, 6042, 2, '([ctrl] + click para seleccionar múltiples destinatarios)');
INSERT INTO `lang_definitions` VALUES (5615, 6043, 2, '(Volver) ');
INSERT INTO `lang_definitions` VALUES (5616, 6044, 2, '(Haga clic para editar) ');
INSERT INTO `lang_definitions` VALUES (5617, 6045, 2, '(el email tiene entrega inmediata, mientras que el mensaje de VOIP es enviado al proveedor del servicio para su proceso futuro)');
INSERT INTO `lang_definitions` VALUES (5618, 6046, 2, '(Mas)');
INSERT INTO `lang_definitions` VALUES (5619, 6047, 2, '(Nuevo Paciente)');
INSERT INTO `lang_definitions` VALUES (5620, 6048, 2, '(Notas y Autorizaciones)');
INSERT INTO `lang_definitions` VALUES (5621, 6049, 2, 'Notas del Paciente');
INSERT INTO `lang_definitions` VALUES (5622, 6050, 2, '(Seleccione uno de estos, o escriba su propio título) ');
INSERT INTO `lang_definitions` VALUES (5623, 6051, 2, '(Shift-) Selecciona o arrastrar para cambiar valor');
INSERT INTO `lang_definitions` VALUES (5624, 6052, 2, '*Recordatorio realizado');
INSERT INTO `lang_definitions` VALUES (5625, 6053, 2, '** ¡Por Favor mover cirugías a incidencias!');
INSERT INTO `lang_definitions` VALUES (5626, 6054, 2, '* Requerido');
INSERT INTO `lang_definitions` VALUES (5627, 6055, 2, 'Historia Clínica retirada');
INSERT INTO `lang_definitions` VALUES (5628, 6056, 2, '- Ninguno');
INSERT INTO `lang_definitions` VALUES (5629, 6059, 2, '.');
INSERT INTO `lang_definitions` VALUES (5630, 6060, 2, '0');
INSERT INTO `lang_definitions` VALUES (5631, 6061, 2, '0-10');
INSERT INTO `lang_definitions` VALUES (5632, 6062, 2, '0-24');
INSERT INTO `lang_definitions` VALUES (5633, 6063, 2, '1');
INSERT INTO `lang_definitions` VALUES (5634, 6064, 2, '1=Norteamerica. Ver http://www.wtng.info/ para lista de códigos de otros países.');
INSERT INTO `lang_definitions` VALUES (5635, 6065, 2, 'Dentro de 1 día');
INSERT INTO `lang_definitions` VALUES (5636, 6066, 2, 'Dentro de 1 mes');
INSERT INTO `lang_definitions` VALUES (5637, 6067, 2, 'Dentro de 1 semana');
INSERT INTO `lang_definitions` VALUES (5638, 6068, 2, 'Dentro de 1 año');
INSERT INTO `lang_definitions` VALUES (5639, 6069, 2, '1. Descanso 2. Hielo por dos días 3. Compresión, dejar el vendaje en su lugar a menos que el pie presente hormigueo o color pálido 4. Elevar la pierna y el pie');
INSERT INTO `lang_definitions` VALUES (5640, 6070, 2, '11-14');
INSERT INTO `lang_definitions` VALUES (5641, 6071, 2, '12 hr');
INSERT INTO `lang_definitions` VALUES (5642, 6072, 2, '15-19');
INSERT INTO `lang_definitions` VALUES (5643, 6073, 2, '2');
INSERT INTO `lang_definitions` VALUES (5644, 6074, 2, 'Dentro de 2 días');
INSERT INTO `lang_definitions` VALUES (5645, 6075, 2, 'Dentro de 2 meses');
INSERT INTO `lang_definitions` VALUES (5646, 6076, 2, 'Dentro de 2 semanas');
INSERT INTO `lang_definitions` VALUES (5647, 6077, 2, 'Dentro de 2 años');
INSERT INTO `lang_definitions` VALUES (5648, 6079, 2, '20-24');
INSERT INTO `lang_definitions` VALUES (5649, 6080, 2, '2111-13');
INSERT INTO `lang_definitions` VALUES (5650, 6081, 2, '24 hr');
INSERT INTO `lang_definitions` VALUES (5651, 6082, 2, '25+');
INSERT INTO `lang_definitions` VALUES (5652, 6083, 2, '25-29');
INSERT INTO `lang_definitions` VALUES (5653, 6084, 2, '2da');
INSERT INTO `lang_definitions` VALUES (5654, 6085, 2, 'Dentro de 3 días');
INSERT INTO `lang_definitions` VALUES (5655, 6086, 2, '3 meses');
INSERT INTO `lang_definitions` VALUES (5656, 6087, 2, 'Dentro de 3 meses');
INSERT INTO `lang_definitions` VALUES (5657, 6088, 2, '3 veces al día');
INSERT INTO `lang_definitions` VALUES (5658, 6089, 2, 'Dentro de 3 semanas');
INSERT INTO `lang_definitions` VALUES (5659, 6090, 2, '30-34');
INSERT INTO `lang_definitions` VALUES (5660, 6091, 2, '35-39');
INSERT INTO `lang_definitions` VALUES (5661, 6092, 2, '3era');
INSERT INTO `lang_definitions` VALUES (5662, 6093, 2, 'Dentro de 4 días');
INSERT INTO `lang_definitions` VALUES (5663, 6094, 2, '4 meses');
INSERT INTO `lang_definitions` VALUES (5664, 6095, 2, 'Dentro de 4 meses');
INSERT INTO `lang_definitions` VALUES (5665, 6096, 2, '4 veces al día');
INSERT INTO `lang_definitions` VALUES (5666, 6097, 2, 'Dentro de 4 semanas');
INSERT INTO `lang_definitions` VALUES (5667, 6098, 2, '40-44');
INSERT INTO `lang_definitions` VALUES (5668, 6099, 2, '45+');
INSERT INTO `lang_definitions` VALUES (5669, 6100, 2, '465,9, URI');
INSERT INTO `lang_definitions` VALUES (5670, 6101, 2, '466.0, Bronquitis, Aguda');
INSERT INTO `lang_definitions` VALUES (5671, 6102, 2, '486.0, Neumonía, Aguda');
INSERT INTO `lang_definitions` VALUES (5672, 6103, 2, '491.21 Gravedad de Enfermedad Pulmonar Obstructiva Crónica');
INSERT INTO `lang_definitions` VALUES (5673, 6104, 2, '491.8, Bronquitis, Crónica');
INSERT INTO `lang_definitions` VALUES (5674, 6105, 2, '493.92, Asma, Aguda');
INSERT INTO `lang_definitions` VALUES (5675, 6106, 2, '496.0 Enfermedad Pulmonar Obstructiva Crónica');
INSERT INTO `lang_definitions` VALUES (5676, 6107, 2, '4ta');
INSERT INTO `lang_definitions` VALUES (5677, 6108, 2, 'Dentro de 5 días');
INSERT INTO `lang_definitions` VALUES (5678, 6109, 2, 'Dentro de 5 meses');
INSERT INTO `lang_definitions` VALUES (5679, 6110, 2, 'Dentro de 5 semanas');
INSERT INTO `lang_definitions` VALUES (5680, 6111, 2, '519.7, Broncoespasmo');
INSERT INTO `lang_definitions` VALUES (5681, 6112, 2, '5ta');
INSERT INTO `lang_definitions` VALUES (5682, 6113, 2, 'Dentro de 6 días');
INSERT INTO `lang_definitions` VALUES (5683, 6114, 2, '6 meses');
INSERT INTO `lang_definitions` VALUES (5684, 6115, 2, 'Dentro de 6 meses');
INSERT INTO `lang_definitions` VALUES (5685, 6116, 2, 'Dentro de 6 semanas');
INSERT INTO `lang_definitions` VALUES (5686, 6117, 2, '6ta');
INSERT INTO `lang_definitions` VALUES (5687, 6118, 2, 'Dentro de 7 meses');
INSERT INTO `lang_definitions` VALUES (5688, 6119, 2, 'Dentro de 8 meses');
INSERT INTO `lang_definitions` VALUES (5689, 6120, 2, '824.0 Fractura, maléolo tibial, cerrado ');
INSERT INTO `lang_definitions` VALUES (5690, 6121, 2, '824.2 Fractura, maléolo lateral, cerrado ');
INSERT INTO `lang_definitions` VALUES (5691, 6122, 2, '824,6 Fractura, Trimaleolar, cerrada');
INSERT INTO `lang_definitions` VALUES (5692, 6123, 2, '825.32 Fractura de navicular (tobillo)');
INSERT INTO `lang_definitions` VALUES (5693, 6124, 2, '825,35 Fractura, Base de la quinta (5 ª) metatarsianas');
INSERT INTO `lang_definitions` VALUES (5694, 6125, 2, '845,00 torcedura del tobillo NOS');
INSERT INTO `lang_definitions` VALUES (5695, 6126, 2, '845,01 Esquince ligamento tibial (Deltoides). ');
INSERT INTO `lang_definitions` VALUES (5696, 6127, 2, '845,02 Torcedura, fibular Calcánea');
INSERT INTO `lang_definitions` VALUES (5697, 6128, 2, 'Dentro de 9 meses');
INSERT INTO `lang_definitions` VALUES (5698, 6129, 2, 'Establecido 99212 - sin complicaciones ');
INSERT INTO `lang_definitions` VALUES (5699, 6130, 2, 'Establecido 99213 - Baja Complejidad ');
INSERT INTO `lang_definitions` VALUES (5700, 6131, 2, '< en consultorio');
INSERT INTO `lang_definitions` VALUES (5701, 6132, 2, '> De Alta / Salida');
INSERT INTO `lang_definitions` VALUES (5702, 6134, 2, '? ausente');
INSERT INTO `lang_definitions` VALUES (5703, 6135, 2, '@ En Espera');
INSERT INTO `lang_definitions` VALUES (5704, 6136, 2, '[cambiar vista]');
INSERT INTO `lang_definitions` VALUES (5705, 6137, 2, '[Fecha de último encuentro]');
INSERT INTO `lang_definitions` VALUES (5706, 6138, 2, '[Días desde último encuentro]');
INSERT INTO `lang_definitions` VALUES (5707, 6139, 2, '[EOBs]');
INSERT INTO `lang_definitions` VALUES (5708, 6140, 2, '[Exportar OFX]');
INSERT INTO `lang_definitions` VALUES (5709, 6141, 2, '[no recomendado]');
INSERT INTO `lang_definitions` VALUES (5710, 6142, 2, '[Número de visitas]');
INSERT INTO `lang_definitions` VALUES (5711, 6143, 2, '[Informes]');
INSERT INTO `lang_definitions` VALUES (5712, 6144, 2, '[Seleccionar todos]');
INSERT INTO `lang_definitions` VALUES (5713, 6145, 2, '[SQL-Ledger]');
INSERT INTO `lang_definitions` VALUES (5714, 6146, 2, '[Iniciar Proceso batch]');
INSERT INTO `lang_definitions` VALUES (5715, 6147, 2, '[Visualizar registro]');
INSERT INTO `lang_definitions` VALUES (5716, 6148, 2, '[Ver reporte de variables]');
INSERT INTO `lang_definitions` VALUES (5717, 6149, 2, '_PC_DUR_HOURS');
INSERT INTO `lang_definitions` VALUES (5718, 6150, 2, '_PC_DUR_MINUTES');
INSERT INTO `lang_definitions` VALUES (5719, 6151, 2, '_PC_LOCALE');
INSERT INTO `lang_definitions` VALUES (5720, 6152, 2, '~ Llegó tarde ');
INSERT INTO `lang_definitions` VALUES (5721, 1, 3, 'Un, Una');
INSERT INTO `lang_definitions` VALUES (5722, 2, 3, 'Un número de cheque o reclamación para identificar el pago');
INSERT INTO `lang_definitions` VALUES (5723, 3, 3, 'Un certificado del cliente para el usuario de admin');
INSERT INTO `lang_definitions` VALUES (5724, 5, 3, 'Se requiere un distribuidor');
INSERT INTO `lang_definitions` VALUES (5725, 6, 3, 'Formulario de visita GCAC debe ser agregado a esta visita');
INSERT INTO `lang_definitions` VALUES (5726, 7, 3, 'Un número de lote es requerido');
INSERT INTO `lang_definitions` VALUES (5727, 8, 3, 'Un número de lote es requerido!');
INSERT INTO `lang_definitions` VALUES (5728, 9, 3, 'Una letra minuscula');
INSERT INTO `lang_definitions` VALUES (5729, 10, 3, 'Un numero');
INSERT INTO `lang_definitions` VALUES (5730, 11, 3, 'Un paciente con esta ID ya existe');
INSERT INTO `lang_definitions` VALUES (5731, 12, 3, 'Un paciente con este nombre ya existe');
INSERT INTO `lang_definitions` VALUES (5732, 13, 3, 'Un paciente con este numero de Seguro Social ya existe');
INSERT INTO `lang_definitions` VALUES (5733, 15, 3, 'Una fuente de referencia puede ser especificada para cada visita');
INSERT INTO `lang_definitions` VALUES (5734, 16, 3, 'Un código IPPF relacionado es requerido');
INSERT INTO `lang_definitions` VALUES (5735, 17, 3, 'Un caracter especial');
INSERT INTO `lang_definitions` VALUES (5736, 18, 3, 'Un valor único para identificar este campo, no visible al usuario');
INSERT INTO `lang_definitions` VALUES (5737, 19, 3, 'antes de las comidas');
INSERT INTO `lang_definitions` VALUES (5738, 20, 3, 'a.m.');
INSERT INTO `lang_definitions` VALUES (5739, 21, 3, 'Nivel aire/fluido correcto');
INSERT INTO `lang_definitions` VALUES (5740, 22, 3, 'AB');
INSERT INTO `lang_definitions` VALUES (5741, 23, 3, 'Abreviatura');
INSERT INTO `lang_definitions` VALUES (5742, 24, 3, 'Absceso');
INSERT INTO `lang_definitions` VALUES (5743, 25, 3, 'Abdominal');
INSERT INTO `lang_definitions` VALUES (5744, 26, 3, 'Capaz de cargar peso cuatro pasos');
INSERT INTO `lang_definitions` VALUES (5745, 27, 3, 'Anormal');
INSERT INTO `lang_definitions` VALUES (5746, 28, 3, 'ABN1');
INSERT INTO `lang_definitions` VALUES (5747, 29, 3, 'Anormal');
INSERT INTO `lang_definitions` VALUES (5748, 30, 3, 'Análisis de sangre anormal');
INSERT INTO `lang_definitions` VALUES (5749, 31, 3, 'Crecimiento anormal del pelo');
INSERT INTO `lang_definitions` VALUES (5750, 32, 3, 'Mamografía anormal');
INSERT INTO `lang_definitions` VALUES (5751, 33, 3, 'Aborto');
INSERT INTO `lang_definitions` VALUES (5752, 34, 3, 'Problemas del Aborto');
INSERT INTO `lang_definitions` VALUES (5753, 35, 3, 'Método de Aborto');
INSERT INTO `lang_definitions` VALUES (5754, 36, 3, 'Categorías relacionadas al Aborto');
INSERT INTO `lang_definitions` VALUES (5755, 37, 3, 'Abortos');
INSERT INTO `lang_definitions` VALUES (5756, 38, 3, 'Acerca del calendario');
INSERT INTO `lang_definitions` VALUES (5757, 39, 3, 'Ausencias por Diagnóstico');
INSERT INTO `lang_definitions` VALUES (5758, 40, 3, 'Aceptar la tarea');
INSERT INTO `lang_definitions` VALUES (5759, 41, 3, 'Aceptar pago por');
INSERT INTO `lang_definitions` VALUES (5760, 42, 3, 'Aceptar Pago por ');
INSERT INTO `lang_definitions` VALUES (5761, 43, 3, 'Acepta tarea');
INSERT INTO `lang_definitions` VALUES (5762, 44, 3, 'Control de acceso');
INSERT INTO `lang_definitions` VALUES (5763, 45, 3, 'Administración de la Lista de Control de Acceso');
INSERT INTO `lang_definitions` VALUES (5764, 46, 3, 'Acceso no permitido');
INSERT INTO `lang_definitions` VALUES (5765, 48, 3, 'Acceder al Portal del Paciente');
INSERT INTO `lang_definitions` VALUES (5766, 49, 3, 'Nombre de la Cuenta');
INSERT INTO `lang_definitions` VALUES (5767, 50, 3, 'Contabilidad');
INSERT INTO `lang_definitions` VALUES (5768, 51, 3, 'Dolores');
INSERT INTO `lang_definitions` VALUES (5769, 52, 3, 'Solicitud de reconocimiento (ISA14)');
INSERT INTO `lang_definitions` VALUES (5770, 53, 3, 'Reconocimientos, Licencias y Certificaciones');
INSERT INTO `lang_definitions` VALUES (5771, 54, 3, 'ACL');
INSERT INTO `lang_definitions` VALUES (5772, 55, 3, 'Administración del ACL');
INSERT INTO `lang_definitions` VALUES (5773, 56, 3, 'Administración de ACL no autorizada');
INSERT INTO `lang_definitions` VALUES (5774, 57, 3, 'Acné');
INSERT INTO `lang_definitions` VALUES (5775, 58, 3, 'Acta');
INSERT INTO `lang_definitions` VALUES (5776, 59, 3, 'Fecha de Acta');
INSERT INTO `lang_definitions` VALUES (5777, 60, 3, 'Accion');
INSERT INTO `lang_definitions` VALUES (5778, 61, 3, 'Acciones');
INSERT INTO `lang_definitions` VALUES (5779, 62, 3, 'Activar Reportes CCR/CCD');
INSERT INTO `lang_definitions` VALUES (5780, 63, 3, 'Activo');
INSERT INTO `lang_definitions` VALUES (5781, 64, 3, 'Alerta Activa');
INSERT INTO `lang_definitions` VALUES (5782, 65, 3, 'Reglas de Alerta Activa');
INSERT INTO `lang_definitions` VALUES (5783, 66, 3, 'Alertas activas/recordatorios');
INSERT INTO `lang_definitions` VALUES (5784, 67, 3, 'Encuentro Activo');
INSERT INTO `lang_definitions` VALUES (5785, 68, 3, 'Listas Activas');
INSERT INTO `lang_definitions` VALUES (5786, 69, 3, 'Paciente Activo');
INSERT INTO `lang_definitions` VALUES (5787, 70, 3, 'Planes Activos');
INSERT INTO `lang_definitions` VALUES (5788, 71, 3, 'Actividad');
INSERT INTO `lang_definitions` VALUES (5789, 72, 3, 'Tipo de Actividad');
INSERT INTO `lang_definitions` VALUES (5790, 74, 3, 'Agudo en Crónico');
INSERT INTO `lang_definitions` VALUES (5791, 75, 3, 'añadir');
INSERT INTO `lang_definitions` VALUES (5792, 76, 3, 'Añadir');
INSERT INTO `lang_definitions` VALUES (5793, 77, 3, 'AÑADIR');
INSERT INTO `lang_definitions` VALUES (5794, 78, 3, 'Añadir una compañía');
INSERT INTO `lang_definitions` VALUES (5795, 79, 3, 'Añadir una farmacia');
INSERT INTO `lang_definitions` VALUES (5796, 80, 3, 'Añadir un evento para');
INSERT INTO `lang_definitions` VALUES (5797, 81, 3, 'Añadir como nueva nota');
INSERT INTO `lang_definitions` VALUES (5798, 82, 3, 'Añadir como nuevo');
INSERT INTO `lang_definitions` VALUES (5799, 83, 3, 'Agregar Botones');
INSERT INTO `lang_definitions` VALUES (5800, 84, 3, 'Agregar botones para caracteres especiales, texto a mostrar encima del editor para incluir en el texto con un Click.');
INSERT INTO `lang_definitions` VALUES (5801, 85, 3, 'Añadir categoria');
INSERT INTO `lang_definitions` VALUES (5802, 86, 3, 'Añadir constante');
INSERT INTO `lang_definitions` VALUES (5803, 87, 3, 'Añadir contexto');
INSERT INTO `lang_definitions` VALUES (5804, 88, 3, 'Añadir Co-pago');
INSERT INTO `lang_definitions` VALUES (5805, 89, 3, 'Añadir Criterios');
INSERT INTO `lang_definitions` VALUES (5806, 90, 3, 'Añadir Boton Deseado');
INSERT INTO `lang_definitions` VALUES (5807, 91, 3, 'Añadir diagnóstico');
INSERT INTO `lang_definitions` VALUES (5808, 92, 3, 'Añadir medicamento');
INSERT INTO `lang_definitions` VALUES (5809, 93, 3, 'Añadir encuentro');
INSERT INTO `lang_definitions` VALUES (5810, 94, 3, 'Añadir encuentro/notas');
INSERT INTO `lang_definitions` VALUES (5811, 95, 3, 'Añadir Centro');
INSERT INTO `lang_definitions` VALUES (5812, 96, 3, 'Añadir Campo');
INSERT INTO `lang_definitions` VALUES (5813, 97, 3, 'Añadir las siguientes lineas al file de configuracion de Apache');
INSERT INTO `lang_definitions` VALUES (5814, 98, 3, 'Añadir grupo');
INSERT INTO `lang_definitions` VALUES (5815, 99, 3, 'Añadir código CIE');
INSERT INTO `lang_definitions` VALUES (5816, 100, 3, 'Agregar vacunación');
INSERT INTO `lang_definitions` VALUES (5817, 101, 3, 'Añadir no permitido!');
INSERT INTO `lang_definitions` VALUES (5818, 102, 3, 'Añadir Incidente');
INSERT INTO `lang_definitions` VALUES (5819, 103, 3, 'Añadir idioma');
INSERT INTO `lang_definitions` VALUES (5820, 104, 3, 'Añadir nuevo');
INSERT INTO `lang_definitions` VALUES (5821, 105, 3, 'Agregar Nuevo');
INSERT INTO `lang_definitions` VALUES (5822, 106, 3, 'Añadir nuevo categoría :');
INSERT INTO `lang_definitions` VALUES (5823, 107, 3, 'Añadir Certificados nuevos al archivo de configuracion de Apache');
INSERT INTO `lang_definitions` VALUES (5824, 108, 3, 'Añadir nuevo grupo');
INSERT INTO `lang_definitions` VALUES (5825, 109, 3, 'Añadir lote nuevo y transacción');
INSERT INTO `lang_definitions` VALUES (5826, 110, 3, 'Añadir nueva nota');
INSERT INTO `lang_definitions` VALUES (5827, 111, 3, 'Añadir nueva nota');
INSERT INTO `lang_definitions` VALUES (5828, 112, 3, 'Añadir nuevo socio');
INSERT INTO `lang_definitions` VALUES (5829, 113, 3, 'Añadir nota');
INSERT INTO `lang_definitions` VALUES (5830, 114, 3, 'Añadir registro del paciente');
INSERT INTO `lang_definitions` VALUES (5831, 115, 3, 'Añadir receta');
INSERT INTO `lang_definitions` VALUES (5832, 117, 3, 'Añadir numero del proveedor');
INSERT INTO `lang_definitions` VALUES (5833, 118, 3, 'Añadir Rehabilitacion');
INSERT INTO `lang_definitions` VALUES (5834, 119, 3, 'Añadir Regla');
INSERT INTO `lang_definitions` VALUES (5835, 120, 3, 'Añadir a');
INSERT INTO `lang_definitions` VALUES (5836, 121, 3, 'Añadir a lista de medicación');
INSERT INTO `lang_definitions` VALUES (5837, 122, 3, 'Añadir nivel superior');
INSERT INTO `lang_definitions` VALUES (5838, 123, 3, 'Añadir Transacción');
INSERT INTO `lang_definitions` VALUES (5839, 124, 3, 'Añadir usuario');
INSERT INTO `lang_definitions` VALUES (5840, 125, 3, 'Añadir Usuario al Grupo');
INSERT INTO `lang_definitions` VALUES (5841, 126, 3, 'Añadir/Editar eRx');
INSERT INTO `lang_definitions` VALUES (5842, 127, 3, 'Añadir/Editar transaccion de paciente');
INSERT INTO `lang_definitions` VALUES (5843, 128, 3, 'Añadido');
INSERT INTO `lang_definitions` VALUES (5844, 129, 3, 'No se autoriza añadir datos demograficos.');
INSERT INTO `lang_definitions` VALUES (5845, 130, 3, 'Síndrome de Addison');
INSERT INTO `lang_definitions` VALUES (5846, 131, 3, 'Síndrome de Addison');
INSERT INTO `lang_definitions` VALUES (5847, 132, 3, 'Atributos adicionales');
INSERT INTO `lang_definitions` VALUES (5848, 133, 3, 'Diagnóstico adicional:');
INSERT INTO `lang_definitions` VALUES (5849, 134, 3, 'Historial adicional');
INSERT INTO `lang_definitions` VALUES (5850, 135, 3, 'Notas adicionales de la historia');
INSERT INTO `lang_definitions` VALUES (5851, 136, 3, 'Información adicional');
INSERT INTO `lang_definitions` VALUES (5852, 137, 3, 'Laboratorios adicionales');
INSERT INTO `lang_definitions` VALUES (5853, 138, 3, 'Notas adicionales');
INSERT INTO `lang_definitions` VALUES (5854, 140, 3, 'Notas adicionales:');
INSERT INTO `lang_definitions` VALUES (5855, 141, 3, 'Notas adicionales:');
INSERT INTO `lang_definitions` VALUES (5856, 142, 3, 'Notas de Rayos X adicionales:');
INSERT INTO `lang_definitions` VALUES (5857, 144, 3, 'solo añadir');
INSERT INTO `lang_definitions` VALUES (5858, 145, 3, 'Lbta Direcciones');
INSERT INTO `lang_definitions` VALUES (5859, 146, 3, 'Lbta Direcciones');
INSERT INTO `lang_definitions` VALUES (5860, 147, 3, 'Dirección');
INSERT INTO `lang_definitions` VALUES (5861, 148, 3, 'Libreta de direcciones');
INSERT INTO `lang_definitions` VALUES (5862, 149, 3, 'Entrada al Libro de Direcciones para la compañia que hace este procedimiento');
INSERT INTO `lang_definitions` VALUES (5863, 150, 3, 'Entrada al libro de Direcciones para el distribuidor');
INSERT INTO `lang_definitions` VALUES (5864, 151, 3, 'Entrada al Libro de Direcciones para el vendedor');
INSERT INTO `lang_definitions` VALUES (5865, 152, 3, 'Tipos de Libro de Direcciones');
INSERT INTO `lang_definitions` VALUES (5866, 153, 3, 'Dirección1');
INSERT INTO `lang_definitions` VALUES (5867, 154, 3, 'Dirección2');
INSERT INTO `lang_definitions` VALUES (5868, 155, 3, 'DESTINATARIO');
INSERT INTO `lang_definitions` VALUES (5869, 156, 3, 'Ajuste');
INSERT INTO `lang_definitions` VALUES (5870, 157, 3, 'Monto de Ajuste');
INSERT INTO `lang_definitions` VALUES (5871, 158, 3, 'Ajustar');
INSERT INTO `lang_definitions` VALUES (5872, 159, 3, 'Ajuste');
INSERT INTO `lang_definitions` VALUES (5873, 160, 3, 'Ajuste importe');
INSERT INTO `lang_definitions` VALUES (5874, 161, 3, 'Motivos del ajuste');
INSERT INTO `lang_definitions` VALUES (5875, 162, 3, 'Valor de ajuste para código');
INSERT INTO `lang_definitions` VALUES (5876, 163, 3, 'Ajustes');
INSERT INTO `lang_definitions` VALUES (5877, 164, 3, 'Ajuste administrativo');
INSERT INTO `lang_definitions` VALUES (5878, 165, 3, 'Administrativo');
INSERT INTO `lang_definitions` VALUES (5879, 166, 3, 'Dirección correo electrónico administración');
INSERT INTO `lang_definitions` VALUES (5880, 167, 3, 'Via de administracion');
INSERT INTO `lang_definitions` VALUES (5881, 168, 3, 'Administrado');
INSERT INTO `lang_definitions` VALUES (5882, 169, 3, 'Administrado por');
INSERT INTO `lang_definitions` VALUES (5883, 171, 3, 'Administración');
INSERT INTO `lang_definitions` VALUES (5884, 173, 3, 'Administradores');
INSERT INTO `lang_definitions` VALUES (5885, 174, 3, 'Los administradores pueden hacer cualquier cosa');
INSERT INTO `lang_definitions` VALUES (5886, 176, 3, 'Revisión Peso de Adulto y Seguimiento');
INSERT INTO `lang_definitions` VALUES (5887, 177, 3, 'Revisión Peso de Adulto y Seguimiento (GCC)');
INSERT INTO `lang_definitions` VALUES (5888, 178, 3, 'Instrucción anticipada');
INSERT INTO `lang_definitions` VALUES (5889, 179, 3, 'Directivas Avanzadas');
INSERT INTO `lang_definitions` VALUES (5890, 180, 3, 'Aviso Directivas Avanzadas');
INSERT INTO `lang_definitions` VALUES (5891, 181, 3, 'Avanzado');
INSERT INTO `lang_definitions` VALUES (5892, 182, 3, 'Consejo');
INSERT INTO `lang_definitions` VALUES (5893, 183, 3, 'Afecta normales');
INSERT INTO `lang_definitions` VALUES (5894, 184, 3, 'llamadas fuera horario laboral');
INSERT INTO `lang_definitions` VALUES (5895, 186, 3, 'Despues de hacer las configuraciones mencionadas, importar el certificado de cliente de admin al navegador y reiniciar el server Apache (Palabra clave vacia)');
INSERT INTO `lang_definitions` VALUES (5896, 187, 3, 'Después de guardar el PDF, clic [Ver registro] para comprobar si hay errores.');
INSERT INTO `lang_definitions` VALUES (5897, 188, 3, 'Despues de guardar los archivos de TEXTO, clic [Ver registro] para comprobar errores.');
INSERT INTO `lang_definitions` VALUES (5898, 189, 3, 'Después de guardar su lote, clic [Ver registro] para comprobar si hay errores.');
INSERT INTO `lang_definitions` VALUES (5899, 190, 3, 'Una vez completada la informacion correcta, clic guardar');
INSERT INTO `lang_definitions` VALUES (5900, 192, 3, 'Otra vez');
INSERT INTO `lang_definitions` VALUES (5901, 193, 3, 'Edad');
INSERT INTO `lang_definitions` VALUES (5902, 194, 3, 'Edad por');
INSERT INTO `lang_definitions` VALUES (5903, 195, 3, 'Categoría edad');
INSERT INTO `lang_definitions` VALUES (5904, 196, 3, 'Datos de edad están fuera de rango.');
INSERT INTO `lang_definitions` VALUES (5905, 198, 3, 'Formato de edad para \'desde x edad\' no es válido');
INSERT INTO `lang_definitions` VALUES (5906, 199, 3, 'Formato de edad para \'hasta x edad\' no es válido');
INSERT INTO `lang_definitions` VALUES (5907, 200, 3, 'Edad desde');
INSERT INTO `lang_definitions` VALUES (5908, 202, 3, 'Edad Maxima');
INSERT INTO `lang_definitions` VALUES (5909, 203, 3, 'Edad Minima');
INSERT INTO `lang_definitions` VALUES (5910, 204, 3, 'Rango de Edad');
INSERT INTO `lang_definitions` VALUES (5911, 205, 3, 'Columnas envejecimiento:');
INSERT INTO `lang_definitions` VALUES (5912, 206, 3, 'Albanés');
INSERT INTO `lang_definitions` VALUES (5913, 207, 3, 'Alcohol');
INSERT INTO `lang_definitions` VALUES (5914, 208, 3, 'Consumo de alcohol');
INSERT INTO `lang_definitions` VALUES (5915, 209, 3, 'Conteo de Alerta');
INSERT INTO `lang_definitions` VALUES (5916, 210, 3, 'Alertas');
INSERT INTO `lang_definitions` VALUES (5917, 211, 3, 'Aleutiano');
INSERT INTO `lang_definitions` VALUES (5918, 212, 3, 'Todos');
INSERT INTO `lang_definitions` VALUES (5919, 213, 3, 'TODOS');
INSERT INTO `lang_definitions` VALUES (5920, 214, 3, 'Todos (Formatos Cotejados A)');
INSERT INTO `lang_definitions` VALUES (5921, 215, 3, 'Todos (Formatos Cotejados B)');
INSERT INTO `lang_definitions` VALUES (5922, 216, 3, 'Todos (Acumulativo)');
INSERT INTO `lang_definitions` VALUES (5923, 217, 3, 'Todas las categorías');
INSERT INTO `lang_definitions` VALUES (5924, 218, 3, 'Todos los Codigos');
INSERT INTO `lang_definitions` VALUES (5925, 219, 3, 'Todo el día');
INSERT INTO `lang_definitions` VALUES (5926, 220, 3, 'Evento de día completo');
INSERT INTO `lang_definitions` VALUES (5927, 221, 3, 'Verificacion con busqueda de Demograficas y duplicados');
INSERT INTO `lang_definitions` VALUES (5928, 222, 3, 'Todas los Centros');
INSERT INTO `lang_definitions` VALUES (5929, 223, 3, 'Toda Injuria/Problema/Questiones');
INSERT INTO `lang_definitions` VALUES (5930, 224, 3, 'Permitir todos los Idiomas');
INSERT INTO `lang_definitions` VALUES (5931, 225, 3, 'Todo o parte del nombre');
INSERT INTO `lang_definitions` VALUES (5932, 226, 3, 'Todo o parte del apellido');
INSERT INTO `lang_definitions` VALUES (5933, 227, 3, 'Nombre de la organización parcial o completo');
INSERT INTO `lang_definitions` VALUES (5934, 228, 3, 'Todos los productos');
INSERT INTO `lang_definitions` VALUES (5935, 229, 3, 'Todos los provedores');
INSERT INTO `lang_definitions` VALUES (5936, 230, 3, 'Todos revisados y negativos:');
INSERT INTO `lang_definitions` VALUES (5937, 231, 3, 'Todos los temas');
INSERT INTO `lang_definitions` VALUES (5938, 232, 3, 'Todos los usuarios');
INSERT INTO `lang_definitions` VALUES (5939, 233, 3, 'Alérgico');
INSERT INTO `lang_definitions` VALUES (5940, 234, 3, 'Alergias');
INSERT INTO `lang_definitions` VALUES (5941, 235, 3, 'Alergias:');
INSERT INTO `lang_definitions` VALUES (5942, 236, 3, 'Alergia');
INSERT INTO `lang_definitions` VALUES (5943, 237, 3, 'Importe de Alergia completado con exito');
INSERT INTO `lang_definitions` VALUES (5944, 239, 3, 'Reacción Alérgica');
INSERT INTO `lang_definitions` VALUES (5945, 240, 3, 'Asignar');
INSERT INTO `lang_definitions` VALUES (5946, 241, 3, 'Permitir');
INSERT INTO `lang_definitions` VALUES (5947, 242, 3, 'Permitir todos los idiomas disponibles en el menu de inicio');
INSERT INTO `lang_definitions` VALUES (5948, 243, 3, 'Permitir creación de reclamos (facturas) con diagnósticos pero no procedimientos o cargos. Muchas clinicas no desean esto.');
INSERT INTO `lang_definitions` VALUES (5949, 244, 3, 'Permitir depuracion de Lenguaje');
INSERT INTO `lang_definitions` VALUES (5950, 245, 3, 'Permitir el Email');
INSERT INTO `lang_definitions` VALUES (5951, 246, 3, '¿Permitir los correos electrónicos?');
INSERT INTO `lang_definitions` VALUES (5952, 247, 3, '¿Permitir Email?');
INSERT INTO `lang_definitions` VALUES (5953, 248, 3, 'Permitir reclamos de encuentros');
INSERT INTO `lang_definitions` VALUES (5954, 249, 3, 'Permitir el intercambio de informacion medica');
INSERT INTO `lang_definitions` VALUES (5955, 250, 3, 'Permitir compartir informacion de inmunizaciones');
INSERT INTO `lang_definitions` VALUES (5956, 251, 3, 'Permitir el registro de uso de inmunizaciones');
INSERT INTO `lang_definitions` VALUES (5957, 252, 3, 'Permitir el mensaje de correo');
INSERT INTO `lang_definitions` VALUES (5958, 253, 3, 'Permitir Portal del Paciente');
INSERT INTO `lang_definitions` VALUES (5959, 254, 3, 'Permitir SMS');
INSERT INTO `lang_definitions` VALUES (5960, 255, 3, '¿Permitir SMS (mensaje de texto)?');
INSERT INTO `lang_definitions` VALUES (5961, 256, 3, 'Permitir la activación instantánea de los eventos entrados?');
INSERT INTO `lang_definitions` VALUES (5962, 257, 3, '¿Permitir mensaje telefonico?');
INSERT INTO `lang_definitions` VALUES (5963, 258, 3, 'Permitir a los usuarios publicar eventos globales');
INSERT INTO `lang_definitions` VALUES (5964, 259, 3, 'Permitir a los usuarios publicar calendarios personales');
INSERT INTO `lang_definitions` VALUES (5965, 260, 3, 'Permitir Mensaje de Voz');
INSERT INTO `lang_definitions` VALUES (5966, 261, 3, 'Permitido');
INSERT INTO `lang_definitions` VALUES (5967, 262, 3, 'Idiomas Permitidos');
INSERT INTO `lang_definitions` VALUES (5968, 263, 3, 'Asignado ©');
INSERT INTO `lang_definitions` VALUES (5969, 264, 3, 'ya existe.');
INSERT INTO `lang_definitions` VALUES (5970, 265, 3, 'ya existe.');
INSERT INTO `lang_definitions` VALUES (5971, 266, 3, 'Indentificador ya usado, elige otro');
INSERT INTO `lang_definitions` VALUES (5972, 267, 3, 'Título ya usado, elige otro');
INSERT INTO `lang_definitions` VALUES (5973, 268, 3, 'Dirección alternativa');
INSERT INTO `lang_definitions` VALUES (5974, 269, 3, 'modificar');
INSERT INTO `lang_definitions` VALUES (5975, 270, 3, 'De forma alternativa, puede usar la página de búsqueda para cargar un archivo electrónico (X12835) que haya recibido de su pagador. Puede hacerlo oprimiendo el botón \"Explorar\" y seleccionar el archivo a cargar, y luego oprimir \"Explorar\" para ejecutar la carga y desplegar las facturas correspondientes. En este caso, los parámetros mencionados arriba no aplican y pueden ser ignorados. La carga guarda el archivo pero no procesa su contenido - esto se realiza de forma separada tal y como se describe abajo.');
INSERT INTO `lang_definitions` VALUES (5976, 271, 3, 'AM');
INSERT INTO `lang_definitions` VALUES (5977, 272, 3, 'Programa en AM');
INSERT INTO `lang_definitions` VALUES (5978, 273, 3, 'Calculo Automatico de Medidas (CAM)');
INSERT INTO `lang_definitions` VALUES (5979, 274, 3, 'Rastreo CAM');
INSERT INTO `lang_definitions` VALUES (5980, 275, 3, 'Enmendar nota existente');
INSERT INTO `lang_definitions` VALUES (5981, 276, 3, 'Indigena americano');
INSERT INTO `lang_definitions` VALUES (5982, 277, 3, 'Indio Nativo (EU) o Esquimal');
INSERT INTO `lang_definitions` VALUES (5983, 278, 3, 'AMEX');
INSERT INTO `lang_definitions` VALUES (5984, 279, 3, 'Amárico (Lengua de Etiopia)');
INSERT INTO `lang_definitions` VALUES (5985, 280, 3, 'Balance');
INSERT INTO `lang_definitions` VALUES (5986, 282, 3, 'Cantidad cargada');
INSERT INTO `lang_definitions` VALUES (5987, 283, 3, 'Cantidad para balance anterior');
INSERT INTO `lang_definitions` VALUES (5988, 284, 3, 'Cantidad por esta visita');
INSERT INTO `lang_definitions` VALUES (5989, 285, 3, 'Cantidad pagada');
INSERT INTO `lang_definitions` VALUES (5990, 286, 3, 'Balance:');
INSERT INTO `lang_definitions` VALUES (5991, 287, 3, 'Importe Facturado');
INSERT INTO `lang_definitions` VALUES (5992, 288, 3, '¡Se requiere una fecha de finalización posterior a la fecha de inicio para los eventos repetidos!');
INSERT INTO `lang_definitions` VALUES (5993, 289, 3, 'Ocurrió un error al vaciar el directorio de arbol de la web OpenEMR');
INSERT INTO `lang_definitions` VALUES (5994, 290, 3, 'Ocurrió un error al vaciar el directorio de arbol de la web phpGACL');
INSERT INTO `lang_definitions` VALUES (5995, 291, 3, 'Ocurrió un error al vaciar el directorio de arbol de la web SQL-Ledger');
INSERT INTO `lang_definitions` VALUES (5996, 292, 3, 'Se ha creado y se ha ligado una edición incompleta de GCAC. Alguien necesitará terminarla más adelante.');
INSERT INTO `lang_definitions` VALUES (5997, 293, 3, 'Ocurrio error inesperado');
INSERT INTO `lang_definitions` VALUES (5998, 294, 3, 'Una letra mayuscula');
INSERT INTO `lang_definitions` VALUES (5999, 295, 3, 'Y');
INSERT INTO `lang_definitions` VALUES (6000, 296, 3, 'Y');
INSERT INTO `lang_definitions` VALUES (6001, 297, 3, 'y');
INSERT INTO `lang_definitions` VALUES (6002, 298, 3, 'y');
INSERT INTO `lang_definitions` VALUES (6003, 299, 3, '¿y toda la información subordinada? Esta acción será registrada');
INSERT INTO `lang_definitions` VALUES (6004, 300, 3, 'y modificador');
INSERT INTO `lang_definitions` VALUES (6005, 301, 3, 'y procesado');
INSERT INTO `lang_definitions` VALUES (6006, 302, 3, 'y reiniciar Servidor Apache');
INSERT INTO `lang_definitions` VALUES (6007, 303, 3, 'y la razon es');
INSERT INTO `lang_definitions` VALUES (6008, 304, 3, 'Anemia');
INSERT INTO `lang_definitions` VALUES (6009, 305, 3, 'Tobillo');
INSERT INTO `lang_definitions` VALUES (6010, 306, 3, 'Tobillo + talón');
INSERT INTO `lang_definitions` VALUES (6011, 307, 3, 'Formulario de evalución del tobillo');
INSERT INTO `lang_definitions` VALUES (6012, 308, 3, 'Problemas de tobillo');
INSERT INTO `lang_definitions` VALUES (6013, 309, 3, 'Espondilitis anquilosante');
INSERT INTO `lang_definitions` VALUES (6014, 310, 3, 'Espondilitis anquilosante');
INSERT INTO `lang_definitions` VALUES (6015, 311, 3, 'Anorexia');
INSERT INTO `lang_definitions` VALUES (6016, 312, 3, 'Otra cosa que puede hacer en la ventana de publicación es solicitar facturación secundaria. Si selecciona la casilla de verificación antes de guardar, la reclamación original será reabierta y asignada en la página de Facturación, y será procesada en la siguiente corrida de facturación.');
INSERT INTO `lang_definitions` VALUES (6017, 313, 3, 'ante');
INSERT INTO `lang_definitions` VALUES (6018, 314, 3, 'Ano normal, recto sin distension ni masa');
INSERT INTO `lang_definitions` VALUES (6019, 315, 3, 'Ansiedad');
INSERT INTO `lang_definitions` VALUES (6020, 316, 3, 'Cualquiera');
INSERT INTO `lang_definitions` VALUES (6021, 317, 3, 'Cualquier categoría');
INSERT INTO `lang_definitions` VALUES (6022, 318, 3, 'Cualquier parte del código deseado o su descripción');
INSERT INTO `lang_definitions` VALUES (6023, 319, 3, 'Cualquier parte de la especialidad deseada');
INSERT INTO `lang_definitions` VALUES (6024, 320, 3, 'Parte de identificador o Nombre de Medicamento');
INSERT INTO `lang_definitions` VALUES (6025, 321, 3, 'Parte de identificador o Nombre de Vacuna');
INSERT INTO `lang_definitions` VALUES (6026, 322, 3, 'Cualquier parte del nombre del paciente, o \"Apellido, Nombre\", o \"X-Y\"');
INSERT INTO `lang_definitions` VALUES (6027, 324, 3, 'API para la puerta de enlace SMS');
INSERT INTO `lang_definitions` VALUES (6028, 325, 3, 'Apnea');
INSERT INTO `lang_definitions` VALUES (6029, 326, 3, 'Aspecto');
INSERT INTO `lang_definitions` VALUES (6030, 327, 3, 'Aspecto:');
INSERT INTO `lang_definitions` VALUES (6031, 328, 3, 'Añadir esta nota');
INSERT INTO `lang_definitions` VALUES (6032, 329, 3, 'Añadir a la nota existente');
INSERT INTO `lang_definitions` VALUES (6033, 330, 3, 'Añadir a esta nota');
INSERT INTO `lang_definitions` VALUES (6034, 331, 3, 'Añadir a Esta Nota');
INSERT INTO `lang_definitions` VALUES (6035, 332, 3, 'Apendicectomía');
INSERT INTO `lang_definitions` VALUES (6036, 333, 3, 'Pacientes Aplicables');
INSERT INTO `lang_definitions` VALUES (6037, 335, 3, 'Nombre de solicitud para página de ingreso y título de ventana principal');
INSERT INTO `lang_definitions` VALUES (6038, 336, 3, 'Código de Aplicación del receptor (GS03 - si está en blanco se usará ISA08)');
INSERT INTO `lang_definitions` VALUES (6039, 337, 3, 'Codigo de Aplicacion del Enviador');
INSERT INTO `lang_definitions` VALUES (6040, 338, 3, 'Título de la Aplicación');
INSERT INTO `lang_definitions` VALUES (6041, 339, 3, 'Aplica al formulario de Signos Vitales y Cartilla de Crecimiento');
INSERT INTO `lang_definitions` VALUES (6042, 341, 3, 'Aplicar los cambios a la cita actual solamente, a este y todos los acontecimientos futuros, o para Todos los casos?');
INSERT INTO `lang_definitions` VALUES (6043, 342, 3, 'aplicar a la zona afectada');
INSERT INTO `lang_definitions` VALUES (6044, 343, 3, 'aplicar a la piel');
INSERT INTO `lang_definitions` VALUES (6045, 344, 3, 'Aplicando');
INSERT INTO `lang_definitions` VALUES (6046, 345, 3, 'Aplicando parche al sitio');
INSERT INTO `lang_definitions` VALUES (6047, 346, 3, 'Cita');
INSERT INTO `lang_definitions` VALUES (6048, 347, 3, 'Fecha de Cita');
INSERT INTO `lang_definitions` VALUES (6049, 348, 3, 'Estilo de visualizacion de la cita');
INSERT INTO `lang_definitions` VALUES (6050, 349, 3, 'Regla para recordar Cita');
INSERT INTO `lang_definitions` VALUES (6051, 350, 3, 'Estado de la Cita');
INSERT INTO `lang_definitions` VALUES (6052, 351, 3, 'Estados de la cita');
INSERT INTO `lang_definitions` VALUES (6053, 352, 3, 'Cita dentro');
INSERT INTO `lang_definitions` VALUES (6054, 353, 3, 'Color de Cita/Evento');
INSERT INTO `lang_definitions` VALUES (6055, 354, 3, 'Citas');
INSERT INTO `lang_definitions` VALUES (6056, 355, 3, 'Citas (escriba opcional)');
INSERT INTO `lang_definitions` VALUES (6057, 356, 3, 'Citas (escribir, algunos opcional)');
INSERT INTO `lang_definitions` VALUES (6058, 357, 3, 'Citas y encuentros');
INSERT INTO `lang_definitions` VALUES (6059, 358, 3, 'Informe Citas');
INSERT INTO `lang_definitions` VALUES (6060, 359, 3, 'Informes Citas-Encuentros');
INSERT INTO `lang_definitions` VALUES (6061, 360, 3, 'Aprobar');
INSERT INTO `lang_definitions` VALUES (6062, 361, 3, 'Aprobado');
INSERT INTO `lang_definitions` VALUES (6063, 362, 3, 'Eventos Administrativos Aprobados');
INSERT INTO `lang_definitions` VALUES (6064, 363, 3, 'Citas-Encuentros');
INSERT INTO `lang_definitions` VALUES (6065, 364, 3, 'Citas');
INSERT INTO `lang_definitions` VALUES (6066, 365, 3, 'Abr');
INSERT INTO `lang_definitions` VALUES (6067, 366, 3, 'Abril');
INSERT INTO `lang_definitions` VALUES (6068, 367, 3, 'Arabigo');
INSERT INTO `lang_definitions` VALUES (6069, 369, 3, '¿Se traducirán los nombres del grupo de control de acceso?');
INSERT INTO `lang_definitions` VALUES (6070, 370, 3, '¿Se traducirán los nombres de las categorías de citas?');
INSERT INTO `lang_definitions` VALUES (6071, 371, 3, '¿Se traducirán los nombres de categorías de documentos?');
INSERT INTO `lang_definitions` VALUES (6072, 372, 3, 'Son cobrados los honorarios por este tipo?');
INSERT INTO `lang_definitions` VALUES (6073, 373, 3, '¿Se traducirán los títulos de las notas del paciente?');
INSERT INTO `lang_definitions` VALUES (6074, 374, 3, '¿Están los códigos almacenados en tablas SQL externas? (0: No; 1: “ICD10”; 2: “SNOMED(RF1)”; 3: “SNOMED(RF2)”)');
INSERT INTO `lang_definitions` VALUES (6075, 375, 3, '¿Está preparado para completar una nueva incidencia de GCAC (Global Connection Admission Control) para esta visita?');
INSERT INTO `lang_definitions` VALUES (6076, 376, 3, '¿Está seguro de enviar hoy?');
INSERT INTO `lang_definitions` VALUES (6077, 377, 3, '¿Estás seguro quer quieres aprobar estos eventos?');
INSERT INTO `lang_definitions` VALUES (6078, 378, 3, '¿Estás seguro de que deseas eliminar por completo este formulario?');
INSERT INTO `lang_definitions` VALUES (6079, 379, 3, '¿Está seguro que desea eliminar este acceso?');
INSERT INTO `lang_definitions` VALUES (6080, 380, 3, '¿Estás seguro que quieres eliminar estos eventos?');
INSERT INTO `lang_definitions` VALUES (6081, 381, 3, '¿Esta seguro que quiere eliminar este item de la base de datos?');
INSERT INTO `lang_definitions` VALUES (6082, 382, 3, '¿Está usted seguro usted quiere suprimir esta nota?');
INSERT INTO `lang_definitions` VALUES (6083, 383, 3, '¿Estás seguro que quieres editar estos eventos?');
INSERT INTO `lang_definitions` VALUES (6084, 384, 3, '¿Estás seguro que quieres ocultar estos eventos?');
INSERT INTO `lang_definitions` VALUES (6085, 385, 3, '¿Estás seguro que quieres visualizar estos eventos?');
INSERT INTO `lang_definitions` VALUES (6086, 386, 3, 'Está usted seguro usted que desea suprimir al grupo entero nombrado');
INSERT INTO `lang_definitions` VALUES (6087, 387, 3, 'Está usted seguro que desea suprimir la lista entera');
INSERT INTO `lang_definitions` VALUES (6088, 388, 3, 'Está usted seguro que quiere suprimir el campo interno');
INSERT INTO `lang_definitions` VALUES (6089, 389, 3, '¿Está usted seguro que quiere borrar los campos seleccionados?');
INSERT INTO `lang_definitions` VALUES (6090, 390, 3, '¿Estás seguro que quieres continuar con estas acciones?');
INSERT INTO `lang_definitions` VALUES (6091, 391, 3, 'Zona no especificada');
INSERT INTO `lang_definitions` VALUES (6092, 392, 3, 'Brazo');
INSERT INTO `lang_definitions` VALUES (6093, 393, 3, 'Armenio');
INSERT INTO `lang_definitions` VALUES (6094, 394, 3, 'Arritmia');
INSERT INTO `lang_definitions` VALUES (6095, 395, 3, 'Artritis');
INSERT INTO `lang_definitions` VALUES (6096, 396, 3, 'Artritis / Enfermedad degenerativa de articulaciones');
INSERT INTO `lang_definitions` VALUES (6097, 397, 3, 'Artritis / Enfermedad degenerativa de articulaciones');
INSERT INTO `lang_definitions` VALUES (6098, 398, 3, 'como');
INSERT INTO `lang_definitions` VALUES (6099, 399, 3, 'Desde');
INSERT INTO `lang_definitions` VALUES (6100, 400, 3, 'Asiático');
INSERT INTO `lang_definitions` VALUES (6101, 401, 3, 'Evaluación');
INSERT INTO `lang_definitions` VALUES (6102, 402, 3, 'Asignado a');
INSERT INTO `lang_definitions` VALUES (6103, 403, 3, 'Ayudante');
INSERT INTO `lang_definitions` VALUES (6104, 404, 3, 'Asma');
INSERT INTO `lang_definitions` VALUES (6105, 405, 3, 'en');
INSERT INTO `lang_definitions` VALUES (6106, 406, 3, 'Se requiere al menos un parámetro de búsqueda si usted seleccionó Todos');
INSERT INTO `lang_definitions` VALUES (6107, 407, 3, 'En el Escafoides');
INSERT INTO `lang_definitions` VALUES (6108, 408, 3, 'En el Escafoides:');
INSERT INTO `lang_definitions` VALUES (6109, 409, 3, 'Equipo de atletismo');
INSERT INTO `lang_definitions` VALUES (6110, 411, 3, 'Lesión Deportiva');
INSERT INTO `lang_definitions` VALUES (6111, 412, 3, 'Certificado CA de ATNA (Seguimiento de auditoría y autenticación del nodo)');
INSERT INTO `lang_definitions` VALUES (6112, 413, 3, 'Anfitrión de audito ATNA (Seguimiento de auditoría y autenticación del nodo)');
INSERT INTO `lang_definitions` VALUES (6113, 414, 3, 'Certificado local de ATNA (Seguimiento de auditoría y autenticación del nodo)');
INSERT INTO `lang_definitions` VALUES (6114, 415, 3, 'Puerto de audito ATNA (Seguimiento de auditoría y autenticación del nodo)');
INSERT INTO `lang_definitions` VALUES (6115, 416, 3, 'Atención');
INSERT INTO `lang_definitions` VALUES (6116, 417, 3, 'Atención');
INSERT INTO `lang_definitions` VALUES (6117, 419, 3, 'Copias de seguridad de registro de auditoría');
INSERT INTO `lang_definitions` VALUES (6118, 420, 3, 'Miscelaneos de Registro de auditoría');
INSERT INTO `lang_definitions` VALUES (6119, 421, 3, 'Orden de Registro de auditoría');
INSERT INTO `lang_definitions` VALUES (6120, 422, 3, 'Registro de auditoría de registro del paciente');
INSERT INTO `lang_definitions` VALUES (6121, 423, 3, 'Planificación registro de auditoría');
INSERT INTO `lang_definitions` VALUES (6122, 424, 3, 'Registro de auditoría Administración de la Seguridad');
INSERT INTO `lang_definitions` VALUES (6123, 425, 3, 'Registro de auditoría consulta SELECT');
INSERT INTO `lang_definitions` VALUES (6124, 426, 3, 'Ago');
INSERT INTO `lang_definitions` VALUES (6125, 427, 3, 'Agosto');
INSERT INTO `lang_definitions` VALUES (6126, 428, 3, 'Autorización');
INSERT INTO `lang_definitions` VALUES (6127, 429, 3, 'Autorizacion/Notas');
INSERT INTO `lang_definitions` VALUES (6128, 430, 3, 'Grupo de Autorizacion');
INSERT INTO `lang_definitions` VALUES (6129, 431, 3, 'Estatus de autorización');
INSERT INTO `lang_definitions` VALUES (6130, 432, 3, 'Autorizaciones');
INSERT INTO `lang_definitions` VALUES (6131, 433, 3, 'Autorizar');
INSERT INTO `lang_definitions` VALUES (6132, 434, 3, 'Autorice - cualquier encuentro');
INSERT INTO `lang_definitions` VALUES (6133, 435, 3, 'Autorice - mis encuentros');
INSERT INTO `lang_definitions` VALUES (6134, 437, 3, 'Autorizado');
INSERT INTO `lang_definitions` VALUES (6135, 438, 3, 'Autorizacion solamente');
INSERT INTO `lang_definitions` VALUES (6136, 439, 3, 'Mandar automáticamente');
INSERT INTO `lang_definitions` VALUES (6137, 440, 3, 'Crear automaticamente nuevos encuentros');
INSERT INTO `lang_definitions` VALUES (6138, 441, 3, 'Auto-generado');
INSERT INTO `lang_definitions` VALUES (6139, 442, 3, 'Calculos Automaticos de Medida (CAM)');
INSERT INTO `lang_definitions` VALUES (6140, 443, 3, 'Rastreo Calculos Automaticos de Medida (CAM)');
INSERT INTO `lang_definitions` VALUES (6141, 444, 3, 'Medidas Automatizadas ');
INSERT INTO `lang_definitions` VALUES (6142, 445, 3, 'Automatica');
INSERT INTO `lang_definitions` VALUES (6143, 446, 3, 'Crear automáticamente nuevos encuentros cuando el estado de una cita se selecciona en \"@\" (llegado)');
INSERT INTO `lang_definitions` VALUES (6144, 447, 3, 'Automovil Medico');
INSERT INTO `lang_definitions` VALUES (6145, 448, 3, 'Guardado automáticamente');
INSERT INTO `lang_definitions` VALUES (6146, 449, 3, 'Categorias Disponibles');
INSERT INTO `lang_definitions` VALUES (6147, 450, 3, 'Horas disponbiles');
INSERT INTO `lang_definitions` VALUES (6148, 451, 3, 'Media Mensual');
INSERT INTO `lang_definitions` VALUES (6149, 452, 3, 'Avulsión / fractura por avulsión');
INSERT INTO `lang_definitions` VALUES (6150, 453, 3, 'Avulsión de maleolo lateral');
INSERT INTO `lang_definitions` VALUES (6151, 454, 3, 'Avulsión de maleolo medial');
INSERT INTO `lang_definitions` VALUES (6152, 455, 3, 'Basado en Conocimiento');
INSERT INTO `lang_definitions` VALUES (6153, 456, 3, 'Axilar');
INSERT INTO `lang_definitions` VALUES (6154, 457, 3, 'dos veces por día');
INSERT INTO `lang_definitions` VALUES (6155, 458, 3, 'Atrás');
INSERT INTO `lang_definitions` VALUES (6156, 459, 3, 'atrás');
INSERT INTO `lang_definitions` VALUES (6157, 460, 3, 'Retrocede ocho visitas');
INSERT INTO `lang_definitions` VALUES (6158, 461, 3, 'Retroceder once visitas');
INSERT INTO `lang_definitions` VALUES (6159, 462, 3, 'Retroceder cinco visitas');
INSERT INTO `lang_definitions` VALUES (6160, 463, 3, 'Retroceder cuatro visitas');
INSERT INTO `lang_definitions` VALUES (6161, 464, 3, 'Retroceder nueve visitas');
INSERT INTO `lang_definitions` VALUES (6162, 465, 3, 'Retroceder una visita');
INSERT INTO `lang_definitions` VALUES (6163, 466, 3, 'Dolor de Espaldas');
INSERT INTO `lang_definitions` VALUES (6164, 467, 3, 'Problemas de espalda');
INSERT INTO `lang_definitions` VALUES (6165, 468, 3, 'Retroceder siete visitas');
INSERT INTO `lang_definitions` VALUES (6166, 469, 3, 'Retroceder seis visitas');
INSERT INTO `lang_definitions` VALUES (6167, 470, 3, 'Cirugia de la espalda');
INSERT INTO `lang_definitions` VALUES (6168, 471, 3, 'Retroceder diez visitas');
INSERT INTO `lang_definitions` VALUES (6169, 472, 3, 'Retroceder tres visitas');
INSERT INTO `lang_definitions` VALUES (6170, 473, 3, 'Volver a la página de Administración');
INSERT INTO `lang_definitions` VALUES (6171, 474, 3, 'Volver al paciente');
INSERT INTO `lang_definitions` VALUES (6172, 475, 3, 'Volver a los usuarios');
INSERT INTO `lang_definitions` VALUES (6173, 476, 3, 'Volver a Vista');
INSERT INTO `lang_definitions` VALUES (6174, 477, 3, 'Retroceder doce visitas');
INSERT INTO `lang_definitions` VALUES (6175, 478, 3, 'Retroceder dos visitas');
INSERT INTO `lang_definitions` VALUES (6176, 480, 3, 'Backup');
INSERT INTO `lang_definitions` VALUES (6177, 481, 3, 'Se ha creado el archivo de respaldo, ahora empezará la descarga');
INSERT INTO `lang_definitions` VALUES (6178, 482, 3, 'Archivo de respaldo creado con exito');
INSERT INTO `lang_definitions` VALUES (6179, 483, 3, 'Cheque sin fondos');
INSERT INTO `lang_definitions` VALUES (6180, 484, 3, 'Mal crédito');
INSERT INTO `lang_definitions` VALUES (6181, 485, 3, 'Bahasa Indonesia');
INSERT INTO `lang_definitions` VALUES (6182, 486, 3, 'Bal');
INSERT INTO `lang_definitions` VALUES (6183, 487, 3, 'Balance');
INSERT INTO `lang_definitions` VALUES (6184, 488, 3, 'balance');
INSERT INTO `lang_definitions` VALUES (6185, 489, 3, 'Importe Balance');
INSERT INTO `lang_definitions` VALUES (6186, 490, 3, 'Balance a pagar');
INSERT INTO `lang_definitions` VALUES (6187, 491, 3, 'Letra Bancaria');
INSERT INTO `lang_definitions` VALUES (6188, 492, 3, 'Base del quinto (5to) Metatarsiano');
INSERT INTO `lang_definitions` VALUES (6189, 493, 3, 'Base del quinto (5to) Metatarsiano:');
INSERT INTO `lang_definitions` VALUES (6190, 495, 3, 'Herramienta de Comunicación para series');
INSERT INTO `lang_definitions` VALUES (6191, 496, 3, 'Entrada de pagos en serie (Batch)');
INSERT INTO `lang_definitions` VALUES (6192, 497, 3, 'Pagos en serie');
INSERT INTO `lang_definitions` VALUES (6193, 498, 3, 'Proceso de Batch iniciado; puede tomar unos minutos');
INSERT INTO `lang_definitions` VALUES (6194, 499, 3, 'Resultados del lote');
INSERT INTO `lang_definitions` VALUES (6195, 500, 3, 'Comunicación');
INSERT INTO `lang_definitions` VALUES (6196, 501, 3, 'porque no existe esa número de identificación.');
INSERT INTO `lang_definitions` VALUES (6197, 502, 3, 'Empezar');
INSERT INTO `lang_definitions` VALUES (6198, 503, 3, 'Fecha de comienzo');
INSERT INTO `lang_definitions` VALUES (6199, 504, 3, 'Fecha de inicio de servicio aaaa-mm.dd');
INSERT INTO `lang_definitions` VALUES (6200, 505, 3, 'Hora de inicio del día para los eventos del calendario');
INSERT INTO `lang_definitions` VALUES (6201, 506, 3, 'Eructo');
INSERT INTO `lang_definitions` VALUES (6202, 507, 3, 'Bengali');
INSERT INTO `lang_definitions` VALUES (6203, 508, 3, 'entre');
INSERT INTO `lang_definitions` VALUES (6204, 509, 3, 'Bilateral');
INSERT INTO `lang_definitions` VALUES (6205, 510, 3, 'Bilateral:');
INSERT INTO `lang_definitions` VALUES (6206, 511, 3, 'Fecha factura:');
INSERT INTO `lang_definitions` VALUES (6207, 512, 3, 'Facturar/Cobrar');
INSERT INTO `lang_definitions` VALUES (6208, 513, 3, 'Facturado');
INSERT INTO `lang_definitions` VALUES (6209, 514, 3, 'Facturación');
INSERT INTO `lang_definitions` VALUES (6210, 515, 3, 'Facturación (escritura opcional)');
INSERT INTO `lang_definitions` VALUES (6211, 516, 3, 'Atención factura');
INSERT INTO `lang_definitions` VALUES (6212, 517, 3, 'Código de factura para el Servicio Solicitado');
INSERT INTO `lang_definitions` VALUES (6213, 518, 3, 'Código de factura');
INSERT INTO `lang_definitions` VALUES (6214, 519, 3, 'Datos de factura');
INSERT INTO `lang_definitions` VALUES (6215, 520, 3, 'Departamento de Facturación');
INSERT INTO `lang_definitions` VALUES (6216, 521, 3, 'Centro de Facturacion');
INSERT INTO `lang_definitions` VALUES (6217, 522, 3, 'Información factura');
INSERT INTO `lang_definitions` VALUES (6218, 523, 3, 'Dirección para factura');
INSERT INTO `lang_definitions` VALUES (6219, 524, 3, 'Administrador de Facturación');
INSERT INTO `lang_definitions` VALUES (6220, 525, 3, 'Nota de factura');
INSERT INTO `lang_definitions` VALUES (6221, 526, 3, 'Nota de factura para');
INSERT INTO `lang_definitions` VALUES (6222, 527, 3, 'Nota de factura:');
INSERT INTO `lang_definitions` VALUES (6223, 528, 3, 'Resultados de la cola de facturación:');
INSERT INTO `lang_definitions` VALUES (6224, 529, 3, 'Informe de Facturación');
INSERT INTO `lang_definitions` VALUES (6225, 530, 3, 'Estado de facturación');
INSERT INTO `lang_definitions` VALUES (6226, 531, 3, 'Estado de Facturación = no facturados');
INSERT INTO `lang_definitions` VALUES (6227, 532, 3, 'factura para');
INSERT INTO `lang_definitions` VALUES (6228, 533, 3, 'Biopsia');
INSERT INTO `lang_definitions` VALUES (6229, 534, 3, 'F.Nacim.');
INSERT INTO `lang_definitions` VALUES (6230, 536, 3, 'Negro');
INSERT INTO `lang_definitions` VALUES (6231, 537, 3, 'Pulmón ennegrecido');
INSERT INTO `lang_definitions` VALUES (6232, 538, 3, 'Negro o Afro Americano');
INSERT INTO `lang_definitions` VALUES (6233, 539, 3, 'Cáncer de vejiga');
INSERT INTO `lang_definitions` VALUES (6234, 540, 3, 'Infecciones de vejiga');
INSERT INTO `lang_definitions` VALUES (6235, 541, 3, 'Formas en blanco');
INSERT INTO `lang_definitions` VALUES (6236, 542, 3, 'Problemas de sangrado');
INSERT INTO `lang_definitions` VALUES (6237, 543, 3, 'Puntos Ciegos');
INSERT INTO `lang_definitions` VALUES (6238, 544, 3, 'Hinchazón');
INSERT INTO `lang_definitions` VALUES (6239, 545, 3, 'Atascado');
INSERT INTO `lang_definitions` VALUES (6240, 546, 3, 'Sangre');
INSERT INTO `lang_definitions` VALUES (6241, 547, 3, 'Presión Arterial');
INSERT INTO `lang_definitions` VALUES (6242, 548, 3, 'Presión arterial');
INSERT INTO `lang_definitions` VALUES (6243, 549, 3, 'Sangra de la nariz');
INSERT INTO `lang_definitions` VALUES (6244, 550, 3, 'Blue Cross Blue Shield');
INSERT INTO `lang_definitions` VALUES (6245, 551, 3, 'En este reporte líneas azules son informativas. Líneas negras muestran información existente. Líneas verdes muestran cambios aplicados exitosamente. Líneas rojas indican errores o cambios que no fueron aplicados, y deben ser procesados manualmente. Reclamos denegados y pagos revertidos no se manejan automáticamente y aparecerán en rojo.');
INSERT INTO `lang_definitions` VALUES (6246, 552, 3, 'Visión borrosa');
INSERT INTO `lang_definitions` VALUES (6247, 553, 3, 'IMC');
INSERT INTO `lang_definitions` VALUES (6248, 554, 3, 'Estado del IMC');
INSERT INTO `lang_definitions` VALUES (6249, 555, 3, 'Región corporal');
INSERT INTO `lang_definitions` VALUES (6250, 556, 3, 'Área Corporall');
INSERT INTO `lang_definitions` VALUES (6251, 557, 3, 'Área corporal si aplica');
INSERT INTO `lang_definitions` VALUES (6252, 558, 3, 'Sensibilidad en hueso:');
INSERT INTO `lang_definitions` VALUES (6253, 559, 3, 'Sensibilidad en hueso: Maléolo Tibial');
INSERT INTO `lang_definitions` VALUES (6254, 560, 3, 'Boleano');
INSERT INTO `lang_definitions` VALUES (6255, 561, 3, 'Infer');
INSERT INTO `lang_definitions` VALUES (6256, 562, 3, 'Ambos Oídos');
INSERT INTO `lang_definitions` VALUES (6257, 563, 3, 'ambas orejas/ ambos oídos');
INSERT INTO `lang_definitions` VALUES (6258, 564, 3, 'Parte inferior');
INSERT INTO `lang_definitions` VALUES (6259, 565, 3, 'CAJA 10 A. relacionados con el Empleo');
INSERT INTO `lang_definitions` VALUES (6260, 566, 3, 'CAJA 10 B. Accidentes de Autos');
INSERT INTO `lang_definitions` VALUES (6261, 567, 3, 'CAJA 10 C. Otros Accidentes');
INSERT INTO `lang_definitions` VALUES (6262, 568, 3, 'CAJA 15. Día en el que tuvo la misma enfermedad, o alguna similar (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (6263, 569, 3, 'CAJA 16. Fecha de incapacidad de trabajar apartir de (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (6264, 570, 3, 'CAJA 16. Fecha incapacidad de trabajar (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (6265, 571, 3, 'CAJA 18. Fecha de incicio de hospitalización (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (6266, 572, 3, 'CAJA 18. Fecha de inicio de hospitalización a (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (6267, 573, 3, 'CASILLA 20. ¿Se utiliza Laboratorio externo?');
INSERT INTO `lang_definitions` VALUES (6268, 574, 3, 'CAJA 22. Código de la resumisión de Medicaid (ICD-9)');
INSERT INTO `lang_definitions` VALUES (6269, 575, 3, 'CAJA 23. Número de Autorización previa');
INSERT INTO `lang_definitions` VALUES (6270, 576, 3, 'TA');
INSERT INTO `lang_definitions` VALUES (6271, 577, 3, 'PA Diastólica');
INSERT INTO `lang_definitions` VALUES (6272, 578, 3, 'PA Sistólica');
INSERT INTO `lang_definitions` VALUES (6273, 579, 3, 'Pad');
INSERT INTO `lang_definitions` VALUES (6274, 580, 3, 'Pas');
INSERT INTO `lang_definitions` VALUES (6275, 581, 3, 'Portugués brasileño');
INSERT INTO `lang_definitions` VALUES (6276, 582, 3, 'Seno');
INSERT INTO `lang_definitions` VALUES (6277, 583, 3, 'Biopsia del Seno');
INSERT INTO `lang_definitions` VALUES (6278, 584, 3, 'Secrecion del seno');
INSERT INTO `lang_definitions` VALUES (6279, 585, 3, 'Enfermedad de la mama');
INSERT INTO `lang_definitions` VALUES (6280, 586, 3, 'Revisión mama');
INSERT INTO `lang_definitions` VALUES (6281, 587, 3, 'Masa en la mama');
INSERT INTO `lang_definitions` VALUES (6282, 588, 3, 'Sonidos respiratorios:');
INSERT INTO `lang_definitions` VALUES (6283, 589, 3, 'Huesos fracturados');
INSERT INTO `lang_definitions` VALUES (6284, 590, 3, 'Forma de bronquitis');
INSERT INTO `lang_definitions` VALUES (6285, 591, 3, 'Explorar');
INSERT INTO `lang_definitions` VALUES (6286, 592, 3, 'Explorar para Registro');
INSERT INTO `lang_definitions` VALUES (6287, 593, 3, 'Contusiones/Hematomas');
INSERT INTO `lang_definitions` VALUES (6288, 594, 3, 'Abultamiento derecho:');
INSERT INTO `lang_definitions` VALUES (6289, 595, 3, 'Ardor al orinar');
INSERT INTO `lang_definitions` VALUES (6290, 596, 3, 'Ardor al orinar');
INSERT INTO `lang_definitions` VALUES (6291, 597, 3, 'Ocupado');
INSERT INTO `lang_definitions` VALUES (6292, 598, 3, 'pero todavía no procesado.');
INSERT INTO `lang_definitions` VALUES (6293, 599, 3, 'Gluteos');
INSERT INTO `lang_definitions` VALUES (6294, 600, 3, 'Gluteos + S.I.');
INSERT INTO `lang_definitions` VALUES (6295, 601, 3, 'por');
INSERT INTO `lang_definitions` VALUES (6296, 602, 3, 'Por');
INSERT INTO `lang_definitions` VALUES (6297, 603, 3, 'por boca');
INSERT INTO `lang_definitions` VALUES (6298, 604, 3, 'Por / Fuente');
INSERT INTO `lang_definitions` VALUES (6299, 605, 3, 'Por:');
INSERT INTO `lang_definitions` VALUES (6300, 606, 3, 'C');
INSERT INTO `lang_definitions` VALUES (6301, 607, 3, 'Certificado de CA para verificar el RFC 5425 TLS del servidor syslog.');
INSERT INTO `lang_definitions` VALUES (6302, 608, 3, 'Tiempo de Vida del Cache (en segundos)');
INSERT INTO `lang_definitions` VALUES (6303, 609, 3, '¿Plantilla de salida del caché?');
INSERT INTO `lang_definitions` VALUES (6304, 610, 3, 'Consumo de cafeína');
INSERT INTO `lang_definitions` VALUES (6305, 611, 3, 'Calendario');
INSERT INTO `lang_definitions` VALUES (6306, 612, 3, 'Hora de finalización del calendario');
INSERT INTO `lang_definitions` VALUES (6307, 613, 3, 'Intervalo Calendario');
INSERT INTO `lang_definitions` VALUES (6308, 614, 3, 'Pantalla de calendario');
INSERT INTO `lang_definitions` VALUES (6309, 615, 3, 'Ajustes del calendario');
INSERT INTO `lang_definitions` VALUES (6310, 616, 3, 'Hora de inicio de calendario');
INSERT INTO `lang_definitions` VALUES (6311, 617, 3, 'Calendario UI');
INSERT INTO `lang_definitions` VALUES (6312, 618, 3, 'Vista de Calendario');
INSERT INTO `lang_definitions` VALUES (6313, 619, 3, 'Llamada para añadir Formulario () va aquí.<br>');
INSERT INTO `lang_definitions` VALUES (6314, 620, 3, 'Calorias');
INSERT INTO `lang_definitions` VALUES (6315, 621, 3, 'Camboyano');
INSERT INTO `lang_definitions` VALUES (6316, 622, 3, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (6317, 623, 3, 'Cancelar');
INSERT INTO `lang_definitions` VALUES (6318, 624, 3, 'Cancelar cambios');
INSERT INTO `lang_definitions` VALUES (6319, 625, 3, 'Cancelado');
INSERT INTO `lang_definitions` VALUES (6320, 626, 3, 'Cáncer');
INSERT INTO `lang_definitions` VALUES (6321, 627, 3, 'Detección de Cancer: Detección Cancer de Colon');
INSERT INTO `lang_definitions` VALUES (6322, 628, 3, 'Detección de Cancer: Mamograma');
INSERT INTO `lang_definitions` VALUES (6323, 629, 3, 'Detección de Cancer: Prueba de Papanicolau');
INSERT INTO `lang_definitions` VALUES (6324, 630, 3, 'Detección de Cancer: Detección de Cancer de Prostata');
INSERT INTO `lang_definitions` VALUES (6325, 631, 3, 'No se puede agregar esta entrada, ¡por que ya existe!');
INSERT INTO `lang_definitions` VALUES (6326, 632, 3, '¡No se puede agregar/actualizar esta entrada porque ya existe un duplicado!');
INSERT INTO `lang_definitions` VALUES (6327, 634, 3, 'no puede convertirse a JPEG. ¿probablemente ImageMagick no está instalado?');
INSERT INTO `lang_definitions` VALUES (6328, 636, 3, 'no se puede mostrar en línea porque su tipo no es soportado por el navegador.');
INSERT INTO `lang_definitions` VALUES (6329, 637, 3, 'no se puede mostrar en línea porque su tipo no es soportado por el navegador');
INSERT INTO `lang_definitions` VALUES (6330, 638, 3, 'no se puede mostrar en línea porque su tipo no es soportado por el navegador.');
INSERT INTO `lang_definitions` VALUES (6331, 639, 3, 'No se puede crear');
INSERT INTO `lang_definitions` VALUES (6332, 640, 3, 'No se puede encontrar');
INSERT INTO `lang_definitions` VALUES (6333, 641, 3, 'No se puede encontrar archivo de destino');
INSERT INTO `lang_definitions` VALUES (6334, 642, 3, 'No puede encontrar al paciente con esa identificación en SQL-Libro mayor');
INSERT INTO `lang_definitions` VALUES (6335, 643, 3, 'No se puede encontrar el documento de referencia de postdata en');
INSERT INTO `lang_definitions` VALUES (6336, 644, 3, 'No puede encontrar el proveedor del empleado del SQL-Libro mayor =');
INSERT INTO `lang_definitions` VALUES (6337, 645, 3, 'No puede modificar los pagos. La distribución es negativa.');
INSERT INTO `lang_definitions` VALUES (6338, 646, 3, 'No se puede abrir');
INSERT INTO `lang_definitions` VALUES (6339, 647, 3, 'No hay mensajes de Seguros. La entidad que paga seleccionada un Paciente.');
INSERT INTO `lang_definitions` VALUES (6340, 648, 3, 'No puede enviar para Paciente. La Entidad de pago seleccionado es un seguro.');
INSERT INTO `lang_definitions` VALUES (6341, 649, 3, 'No puede enviar pagos. La distribución es negativa.');
INSERT INTO `lang_definitions` VALUES (6342, 650, 3, 'No se puede leer');
INSERT INTO `lang_definitions` VALUES (6343, 651, 3, 'No se puede leer el directorio');
INSERT INTO `lang_definitions` VALUES (6344, 652, 3, 'No se puede actualizar porque no estás editando una entrada que ya exista.');
INSERT INTO `lang_definitions` VALUES (6345, 653, 3, 'Poner en Mayúsculas');
INSERT INTO `lang_definitions` VALUES (6346, 654, 3, 'cápsula');
INSERT INTO `lang_definitions` VALUES (6347, 655, 3, 'Tarjeta');
INSERT INTO `lang_definitions` VALUES (6348, 656, 3, 'Cateterismo Cardiaco');
INSERT INTO `lang_definitions` VALUES (6349, 657, 3, 'Ecocardiograma cardiaco');
INSERT INTO `lang_definitions` VALUES (6350, 658, 3, 'Cardiovascular');
INSERT INTO `lang_definitions` VALUES (6351, 659, 3, 'Daño de cartílago, condral o del disco articular.');
INSERT INTO `lang_definitions` VALUES (6352, 660, 3, 'Lesión de cartílago');
INSERT INTO `lang_definitions` VALUES (6353, 661, 3, 'Nl Pulsos Carotideos, pulsos pedios nl');
INSERT INTO `lang_definitions` VALUES (6354, 662, 3, 'efectivo');
INSERT INTO `lang_definitions` VALUES (6355, 663, 3, 'Efectivo');
INSERT INTO `lang_definitions` VALUES (6356, 664, 3, 'Recibos Efectivo');
INSERT INTO `lang_definitions` VALUES (6357, 665, 3, 'Recibos de efectivo por Proveedor');
INSERT INTO `lang_definitions` VALUES (6358, 666, 3, 'Cirugía de cataratas');
INSERT INTO `lang_definitions` VALUES (6359, 667, 3, 'Cataratas');
INSERT INTO `lang_definitions` VALUES (6360, 668, 3, 'Categorías');
INSERT INTO `lang_definitions` VALUES (6361, 669, 3, 'Categorias para');
INSERT INTO `lang_definitions` VALUES (6362, 670, 3, 'Categoría');
INSERT INTO `lang_definitions` VALUES (6363, 671, 3, 'categoría');
INSERT INTO `lang_definitions` VALUES (6364, 672, 3, 'Categoría');
INSERT INTO `lang_definitions` VALUES (6365, 673, 3, 'Detalles de Categoría');
INSERT INTO `lang_definitions` VALUES (6366, 674, 3, 'Límites de Categoría');
INSERT INTO `lang_definitions` VALUES (6367, 675, 3, 'Nombre de Categoría');
INSERT INTO `lang_definitions` VALUES (6368, 676, 3, 'Nombre de la Categoria esta vacio');
INSERT INTO `lang_definitions` VALUES (6369, 677, 3, 'Titulo de la Categoria');
INSERT INTO `lang_definitions` VALUES (6370, 678, 3, 'Caucásico');
INSERT INTO `lang_definitions` VALUES (6371, 679, 3, 'Induce a imprimir recibo del encuentro con la informacion del proveedor');
INSERT INTO `lang_definitions` VALUES (6372, 680, 3, 'CDR');
INSERT INTO `lang_definitions` VALUES (6373, 682, 3, 'Celular');
INSERT INTO `lang_definitions` VALUES (6374, 683, 3, 'Teléfono Celular');
INSERT INTO `lang_definitions` VALUES (6375, 684, 3, 'Teléfono Móvil');
INSERT INTO `lang_definitions` VALUES (6376, 685, 3, 'Certificación central');
INSERT INTO `lang_definitions` VALUES (6377, 686, 3, 'Centro Americano / Sud Americano');
INSERT INTO `lang_definitions` VALUES (6378, 687, 3, 'La ubicación del archivo de Certificado de Autoridad crt no puede estar vacía');
INSERT INTO `lang_definitions` VALUES (6379, 688, 3, 'La ubicación de la clave del archivo del Certificado de Autoridad no puede estar vacía');
INSERT INTO `lang_definitions` VALUES (6380, 689, 3, 'Certificado para enviar a la RFC 5425 TLS del servidor syslog.');
INSERT INTO `lang_definitions` VALUES (6381, 690, 3, 'Usuario del Certificado');
INSERT INTO `lang_definitions` VALUES (6382, 691, 3, 'Certificados');
INSERT INTO `lang_definitions` VALUES (6383, 692, 3, 'ChampUS');
INSERT INTO `lang_definitions` VALUES (6384, 693, 3, 'ChampUSVA');
INSERT INTO `lang_definitions` VALUES (6385, 694, 3, 'cambiar');
INSERT INTO `lang_definitions` VALUES (6386, 695, 3, 'Cambio');
INSERT INTO `lang_definitions` VALUES (6387, 696, 3, 'Cambia actividad');
INSERT INTO `lang_definitions` VALUES (6388, 698, 3, 'Cambio en la Visión');
INSERT INTO `lang_definitions` VALUES (6389, 699, 3, 'Cambio en la Visión');
INSERT INTO `lang_definitions` VALUES (6390, 701, 3, 'Cambiado');
INSERT INTO `lang_definitions` VALUES (6391, 702, 3, 'Intestino Cambiado');
INSERT INTO `lang_definitions` VALUES (6392, 704, 3, 'Caracteristicas');
INSERT INTO `lang_definitions` VALUES (6393, 705, 3, 'Carácteres restantes');
INSERT INTO `lang_definitions` VALUES (6394, 706, 3, 'Cobrar');
INSERT INTO `lang_definitions` VALUES (6395, 707, 3, 'Ajuste del cargo');
INSERT INTO `lang_definitions` VALUES (6396, 708, 3, 'Cobro codificado');
INSERT INTO `lang_definitions` VALUES (6397, 709, 3, 'Cargos');
INSERT INTO `lang_definitions` VALUES (6398, 710, 3, 'Historia');
INSERT INTO `lang_definitions` VALUES (6399, 711, 3, 'Histórico de Actividad');
INSERT INTO `lang_definitions` VALUES (6400, 712, 3, 'Entradas / Salidas Informe Historial de Actividad');
INSERT INTO `lang_definitions` VALUES (6401, 713, 3, 'Nº Identificación de gráfico');
INSERT INTO `lang_definitions` VALUES (6402, 714, 3, 'Nº Identificación de gráfico:');
INSERT INTO `lang_definitions` VALUES (6403, 715, 3, 'Actividad de Localización de gráfico');
INSERT INTO `lang_definitions` VALUES (6404, 716, 3, 'Nota en la historia');
INSERT INTO `lang_definitions` VALUES (6405, 717, 3, 'Número de gráfico');
INSERT INTO `lang_definitions` VALUES (6406, 718, 3, 'Lugares en donde está guardado la gráfica');
INSERT INTO `lang_definitions` VALUES (6407, 719, 3, 'Rastreador de gráfico');
INSERT INTO `lang_definitions` VALUES (6408, 720, 3, 'Rastreador de gráfico');
INSERT INTO `lang_definitions` VALUES (6409, 721, 3, 'Gráficas retiradas');
INSERT INTO `lang_definitions` VALUES (6410, 722, 3, 'Gráficas retiradas');
INSERT INTO `lang_definitions` VALUES (6411, 723, 3, 'Comprobar');
INSERT INTO `lang_definitions` VALUES (6412, 724, 3, 'comprobar');
INSERT INTO `lang_definitions` VALUES (6413, 725, 3, 'Marcar todo');
INSERT INTO `lang_definitions` VALUES (6414, 726, 3, 'Cantidad del cheque');
INSERT INTO `lang_definitions` VALUES (6415, 727, 3, 'Fecha del cheque');
INSERT INTO `lang_definitions` VALUES (6416, 728, 3, 'Comprobar diferencias entre las traducciones con Tabla del Idioma Personalizada');
INSERT INTO `lang_definitions` VALUES (6417, 729, 3, 'Llegue a');
INSERT INTO `lang_definitions` VALUES (6418, 730, 3, 'Comprobar data insertado');
INSERT INTO `lang_definitions` VALUES (6419, 731, 3, 'Revise los resultados de laboratorio');
INSERT INTO `lang_definitions` VALUES (6420, 734, 3, 'Número de cheque');
INSERT INTO `lang_definitions` VALUES (6421, 735, 3, 'Pago por Cheque');
INSERT INTO `lang_definitions` VALUES (6422, 736, 3, 'Marque el cuadrito si es un documento cifrado');
INSERT INTO `lang_definitions` VALUES (6423, 737, 3, 'Seleccione esto si quiere que los proveedores vean todas las citas por defecto y no solo las suyas.');
INSERT INTO `lang_definitions` VALUES (6424, 739, 3, 'Comprobar Fecha /EOB:');
INSERT INTO `lang_definitions` VALUES (6425, 740, 3, 'Comprobar Número EOB.:');
INSERT INTO `lang_definitions` VALUES (6426, 741, 3, 'Comprobar/número de referencia');
INSERT INTO `lang_definitions` VALUES (6427, 742, 3, 'Comprobar/Número de referencia');
INSERT INTO `lang_definitions` VALUES (6428, 743, 3, 'Lista de Selecciones');
INSERT INTO `lang_definitions` VALUES (6429, 744, 3, 'Lista de Selecciones');
INSERT INTO `lang_definitions` VALUES (6430, 745, 3, 'Casilla con Texto');
INSERT INTO `lang_definitions` VALUES (6431, 746, 3, 'Casilla con texto');
INSERT INTO `lang_definitions` VALUES (6432, 747, 3, 'Comprobado');
INSERT INTO `lang_definitions` VALUES (6433, 748, 3, 'Casilla marcada = sí, vacío = no');
INSERT INTO `lang_definitions` VALUES (6434, 749, 3, 'Comprobación / Salir');
INSERT INTO `lang_definitions` VALUES (6435, 750, 3, 'Sumatoria');
INSERT INTO `lang_definitions` VALUES (6436, 751, 3, 'Pecho');
INSERT INTO `lang_definitions` VALUES (6437, 752, 3, 'Pecho CTAB');
INSERT INTO `lang_definitions` VALUES (6438, 753, 3, 'Dolor de Pecho');
INSERT INTO `lang_definitions` VALUES (6439, 754, 3, 'Dolor de Pecho');
INSERT INTO `lang_definitions` VALUES (6440, 755, 3, 'Dolores de Pecho');
INSERT INTO `lang_definitions` VALUES (6441, 756, 3, 'Var');
INSERT INTO `lang_definitions` VALUES (6442, 757, 3, 'Queja Principal');
INSERT INTO `lang_definitions` VALUES (6443, 758, 3, 'Niño');
INSERT INTO `lang_definitions` VALUES (6444, 759, 3, 'Estado de Inmunizacion de la Niñez (GCC)');
INSERT INTO `lang_definitions` VALUES (6445, 760, 3, 'Escalofríos');
INSERT INTO `lang_definitions` VALUES (6446, 761, 3, 'Chino');
INSERT INTO `lang_definitions` VALUES (6447, 762, 3, 'Chino (simplificado)');
INSERT INTO `lang_definitions` VALUES (6448, 763, 3, 'Chino (tradicional)');
INSERT INTO `lang_definitions` VALUES (6449, 764, 3, 'Opciones');
INSERT INTO `lang_definitions` VALUES (6450, 765, 3, 'Colecistectomía');
INSERT INTO `lang_definitions` VALUES (6451, 766, 3, 'Colecistectomía');
INSERT INTO `lang_definitions` VALUES (6452, 767, 3, 'Elegir');
INSERT INTO `lang_definitions` VALUES (6453, 768, 3, 'Elija una sección y seleccione un elemento dentro de ella; luego, en la otra sección, verá remarcados los elementos relacionados y puede seleccionar de esa sección para añadir y borrar relaciones.');
INSERT INTO `lang_definitions` VALUES (6454, 769, 3, 'Criterios de selección');
INSERT INTO `lang_definitions` VALUES (6455, 772, 3, 'Lista de Selecciones');
INSERT INTO `lang_definitions` VALUES (6456, 773, 3, 'Seleccione formato para imprimir para este Informe de Visitas.');
INSERT INTO `lang_definitions` VALUES (6457, 774, 3, 'Bronquitis Crónica');
INSERT INTO `lang_definitions` VALUES (6458, 775, 3, 'Dolor crónico de articulaciones');
INSERT INTO `lang_definitions` VALUES (6459, 776, 3, 'Enfermedad Renal Cronica (ERC)');
INSERT INTO `lang_definitions` VALUES (6460, 777, 3, 'Sinovitis crónica/derrame/dolor articular/gota');
INSERT INTO `lang_definitions` VALUES (6461, 778, 3, 'Crónico/Recurrente');
INSERT INTO `lang_definitions` VALUES (6462, 779, 3, 'Cirrosis del hígado');
INSERT INTO `lang_definitions` VALUES (6463, 780, 3, 'Cirrosis del Hígado');
INSERT INTO `lang_definitions` VALUES (6464, 781, 3, 'Ciudad');
INSERT INTO `lang_definitions` VALUES (6465, 782, 3, 'Nombre de Ciudad');
INSERT INTO `lang_definitions` VALUES (6466, 783, 3, 'Ciudad, Estado');
INSERT INTO `lang_definitions` VALUES (6467, 784, 3, 'Ciudad, Estado Código Postal');
INSERT INTO `lang_definitions` VALUES (6468, 785, 3, 'Ciudad/Estado');
INSERT INTO `lang_definitions` VALUES (6469, 786, 3, 'Reclamo');
INSERT INTO `lang_definitions` VALUES (6470, 787, 3, 'Reclamo');
INSERT INTO `lang_definitions` VALUES (6471, 789, 3, 'La prueba de Reclamo pedido ha terminado');
INSERT INTO `lang_definitions` VALUES (6472, 790, 3, 'Tipo de Reclamo');
INSERT INTO `lang_definitions` VALUES (6473, 791, 3, 'Reclamo generado para presentar');
INSERT INTO `lang_definitions` VALUES (6474, 792, 3, 'El reclamo se ha guardado en el fichero');
INSERT INTO `lang_definitions` VALUES (6475, 793, 3, 'Reclamos');
INSERT INTO `lang_definitions` VALUES (6476, 794, 3, 'Clasificación');
INSERT INTO `lang_definitions` VALUES (6477, 795, 3, 'Borrar');
INSERT INTO `lang_definitions` VALUES (6478, 797, 3, 'Desmarcar todos');
INSERT INTO `lang_definitions` VALUES (6479, 798, 3, 'Borrar Datos HL7');
INSERT INTO `lang_definitions` VALUES (6480, 799, 3, 'Borrar Justificación');
INSERT INTO `lang_definitions` VALUES (6481, 800, 3, 'Borrar Cache Smarty');
INSERT INTO `lang_definitions` VALUES (6482, 801, 3, 'Centro de Intercambio de información necesaria para la creación de la serie EDI 270.');
INSERT INTO `lang_definitions` VALUES (6483, 802, 3, 'Número CLIA');
INSERT INTO `lang_definitions` VALUES (6484, 803, 3, 'Seleccionar');
INSERT INTO `lang_definitions` VALUES (6485, 804, 3, 'Seleccionar ´export´ para exportar su Categoria, Subcategoria, Item o Datos contenidos a un archivo de texto. Cualquier similaridad de este archivo a un archivo tipo XML es pura coincidencia. Las etiquetas de abrir y cerrar deben estar en la misma línea y deber ser minúsculas sin espacios. Para importar, localize el archivo y selecciona ´Importar´. Si los datos son completamente diferentes se une a los datos existentes. Si hay datos con nombres similares, el nombre más antiguo se retiene mientras que al nuevo se le agrega un número al final.');
INSERT INTO `lang_definitions` VALUES (6486, 805, 3, 'Pinche en el grafico para nueva anotacion, pinche de nuevo para eliminarla.');
INSERT INTO `lang_definitions` VALUES (6487, 806, 3, 'Seleccionar Bajar Certificado para bajar los certificados en el archivo ssl.zip');
INSERT INTO `lang_definitions` VALUES (6488, 807, 3, 'Seleccionar para más');
INSERT INTO `lang_definitions` VALUES (6489, 811, 3, 'Selecciona aquí');
INSERT INTO `lang_definitions` VALUES (6490, 812, 3, 'Click aqui para añadir un nuevo paciente');
INSERT INTO `lang_definitions` VALUES (6491, 813, 3, 'Pinche aqui para indicar cambio de estado de la nueva lesion y editar la actividad diaria.');
INSERT INTO `lang_definitions` VALUES (6492, 814, 3, 'Click aquí para elegir fecha');
INSERT INTO `lang_definitions` VALUES (6493, 815, 3, 'Click aquí para elegir fecha y hora');
INSERT INTO `lang_definitions` VALUES (6494, 816, 3, 'Click aquí para elegir fecha de inicio');
INSERT INTO `lang_definitions` VALUES (6495, 817, 3, 'Click aquí para buscar');
INSERT INTO `lang_definitions` VALUES (6496, 818, 3, 'Click aquí para actualizar prioridad, categoría y apodos');
INSERT INTO `lang_definitions` VALUES (6497, 819, 3, 'Click aquí para ver todos.');
INSERT INTO `lang_definitions` VALUES (6498, 820, 3, 'Click aqui para ver y graficar');
INSERT INTO `lang_definitions` VALUES (6499, 821, 3, 'Click aquí para ver y graficar todos los signos vitales.');
INSERT INTO `lang_definitions` VALUES (6500, 822, 3, 'Click aca para ver los detalles del paciente');
INSERT INTO `lang_definitions` VALUES (6501, 823, 3, 'Selecciona aquí para ver todos.');
INSERT INTO `lang_definitions` VALUES (6502, 825, 3, 'Pinchar boton Instalar para aceptar descargar de la base de datos emitida desde la siguiente fecha');
INSERT INTO `lang_definitions` VALUES (6503, 826, 3, 'Selecciona aquí para aumentar los intervalos de tiempo');
INSERT INTO `lang_definitions` VALUES (6504, 827, 3, 'Click en Nombre Paciente para abrir el fichero del paciente');
INSERT INTO `lang_definitions` VALUES (6505, 828, 3, 'Selecciona Refrescar para ver todos los resultados ó favor de colocar el criterio de búsqueda arriba para ver resultados específicos.');
INSERT INTO `lang_definitions` VALUES (6506, 830, 3, 'Escoja para agregar componentes nuevos');
INSERT INTO `lang_definitions` VALUES (6507, 831, 3, 'Escoja para agregar consulta nueva');
INSERT INTO `lang_definitions` VALUES (6508, 832, 3, 'Haga Click para bajar');
INSERT INTO `lang_definitions` VALUES (6509, 833, 3, 'Haga Click para editar');
INSERT INTO `lang_definitions` VALUES (6510, 835, 3, 'Haga Click para editar este evento');
INSERT INTO `lang_definitions` VALUES (6511, 836, 3, 'Haga Click para generar el reporte');
INSERT INTO `lang_definitions` VALUES (6512, 837, 3, 'Haga Click para imprimir');
INSERT INTO `lang_definitions` VALUES (6513, 838, 3, 'Haga Click aquí para recibir (añadir) nuevo lote');
INSERT INTO `lang_definitions` VALUES (6514, 839, 3, 'Haga Click para elegir');
INSERT INTO `lang_definitions` VALUES (6515, 840, 3, 'Haga Click para elegir');
INSERT INTO `lang_definitions` VALUES (6516, 841, 3, 'Seleccionar para elegir un codigo usual de la industria para este procedimiento');
INSERT INTO `lang_definitions` VALUES (6517, 842, 3, 'Click para seleccionar el codigo de procedimiento opcional');
INSERT INTO `lang_definitions` VALUES (6518, 843, 3, 'Escoja para seleccionar o cambiar codigo CVX');
INSERT INTO `lang_definitions` VALUES (6519, 844, 3, 'Seleccionar para elegir o cambiar diagnóstico');
INSERT INTO `lang_definitions` VALUES (6520, 845, 3, 'Haga click para elegir o cambiar códigos de servicios');
INSERT INTO `lang_definitions` VALUES (6521, 846, 3, 'Selecciona para elegir paciente');
INSERT INTO `lang_definitions` VALUES (6522, 847, 3, 'Selecciona para elegir código relacionado');
INSERT INTO `lang_definitions` VALUES (6523, 848, 3, 'Selecciona para elegir servicios a rendir si este resultado es anormal');
INSERT INTO `lang_definitions` VALUES (6524, 849, 3, 'Selecciona para elegir el procedimiento deseado');
INSERT INTO `lang_definitions` VALUES (6525, 851, 3, 'Seleccione para ver');
INSERT INTO `lang_definitions` VALUES (6526, 852, 3, 'Selecciona para ver o para corregir');
INSERT INTO `lang_definitions` VALUES (6527, 853, 3, 'Selecciona para ver/editar');
INSERT INTO `lang_definitions` VALUES (6528, 854, 3, 'Pinche Actualizar para descargar la base de datos actualizada desde la fecha siguiente.');
INSERT INTO `lang_definitions` VALUES (6529, 855, 3, 'Selecciona:');
INSERT INTO `lang_definitions` VALUES (6530, 856, 3, 'Días de Vencimiento del Certificado del Cliente');
INSERT INTO `lang_definitions` VALUES (6531, 857, 3, 'Periodo de validacion del Certificado del Cliente');
INSERT INTO `lang_definitions` VALUES (6532, 858, 3, 'Validez del certificado del cliente debe ser un número válido');
INSERT INTO `lang_definitions` VALUES (6533, 859, 3, 'Copia para el cliente');
INSERT INTO `lang_definitions` VALUES (6534, 860, 3, 'Resumen de historia clínica del cliente');
INSERT INTO `lang_definitions` VALUES (6535, 863, 3, 'Perfil de cliente - Nuevos Clientes');
INSERT INTO `lang_definitions` VALUES (6536, 864, 3, 'Perfil de cliente - Clientes Únicos');
INSERT INTO `lang_definitions` VALUES (6537, 865, 3, 'Clientes');
INSERT INTO `lang_definitions` VALUES (6538, 866, 3, 'Clínica');
INSERT INTO `lang_definitions` VALUES (6539, 867, 3, 'Copia para la Clínica');
INSERT INTO `lang_definitions` VALUES (6540, 868, 3, 'Informe Diario de la Clínica');
INSERT INTO `lang_definitions` VALUES (6541, 869, 3, 'Número de Identificación de la Clínica');
INSERT INTO `lang_definitions` VALUES (6542, 870, 3, 'Clínico');
INSERT INTO `lang_definitions` VALUES (6543, 871, 3, 'Gestor de Alertas para las Reglas de Decisiones Clinicas');
INSERT INTO `lang_definitions` VALUES (6544, 873, 3, 'Planes Clinicos');
INSERT INTO `lang_definitions` VALUES (6545, 874, 3, 'Medidas de Calidad Clinica (GCC)');
INSERT INTO `lang_definitions` VALUES (6546, 875, 3, 'Recordatorios Clinicos');
INSERT INTO `lang_definitions` VALUES (6547, 876, 3, 'Reportes Clínicos');
INSERT INTO `lang_definitions` VALUES (6548, 877, 3, 'Categoria de Accion de Reglas Clinicas');
INSERT INTO `lang_definitions` VALUES (6549, 878, 3, 'Asunto de Accion de Reglas Clinicas');
INSERT INTO `lang_definitions` VALUES (6550, 879, 3, 'Metodos de filtrado de Reglas Clinicas');
INSERT INTO `lang_definitions` VALUES (6551, 880, 3, 'Objetivo de Metodos de Reglas Clinicas.');
INSERT INTO `lang_definitions` VALUES (6552, 881, 3, 'Reglas Clinicas');
INSERT INTO `lang_definitions` VALUES (6553, 882, 3, 'Intervalos de Edad de las Reglas Clinicas');
INSERT INTO `lang_definitions` VALUES (6554, 883, 3, 'Comparaciones de las Reglas Clínicas');
INSERT INTO `lang_definitions` VALUES (6555, 884, 3, 'Tipos de Encuentros de las Reglas Clínicas');
INSERT INTO `lang_definitions` VALUES (6556, 885, 3, 'Opciones de Recordatorios de las Reglas Clínicas');
INSERT INTO `lang_definitions` VALUES (6557, 886, 3, 'Opciones de Desactivación de los Recordatorios de las Reglas Clínicas');
INSERT INTO `lang_definitions` VALUES (6558, 887, 3, 'Intervalos de los Recordatorios de las Reglas Clínicas');
INSERT INTO `lang_definitions` VALUES (6559, 888, 3, 'Métodos para los Recordatorios de las Reglas Clínicas');
INSERT INTO `lang_definitions` VALUES (6560, 889, 3, 'Intervalos buscados de las Reglas Clínicas');
INSERT INTO `lang_definitions` VALUES (6561, 890, 3, 'Objetivos Clínicos');
INSERT INTO `lang_definitions` VALUES (6562, 893, 3, 'Clínicos');
INSERT INTO `lang_definitions` VALUES (6563, 894, 3, 'Clonar');
INSERT INTO `lang_definitions` VALUES (6564, 895, 3, 'Clonar visita anterior');
INSERT INTO `lang_definitions` VALUES (6565, 896, 3, 'Cerrar');
INSERT INTO `lang_definitions` VALUES (6566, 897, 3, 'cerrar ventana');
INSERT INTO `lang_definitions` VALUES (6567, 898, 3, 'Cerrado');
INSERT INTO `lang_definitions` VALUES (6568, 899, 3, 'cm');
INSERT INTO `lang_definitions` VALUES (6569, 900, 3, 'Margenes del formulario CMS 1500');
INSERT INTO `lang_definitions` VALUES (6570, 901, 3, 'CMS ID');
INSERT INTO `lang_definitions` VALUES (6571, 902, 3, 'CN2-12 Intacto');
INSERT INTO `lang_definitions` VALUES (6572, 903, 3, 'Copago');
INSERT INTO `lang_definitions` VALUES (6573, 904, 3, 'Copago pagado');
INSERT INTO `lang_definitions` VALUES (6574, 905, 3, 'Copago');
INSERT INTO `lang_definitions` VALUES (6575, 906, 3, 'Código');
INSERT INTO `lang_definitions` VALUES (6576, 907, 3, 'código');
INSERT INTO `lang_definitions` VALUES (6577, 908, 3, 'Buscador de Código');
INSERT INTO `lang_definitions` VALUES (6578, 909, 3, 'Código debe ser 2 letras en minúscula');
INSERT INTO `lang_definitions` VALUES (6579, 910, 3, 'Código o símbolo para indicar tipo de cambio');
INSERT INTO `lang_definitions` VALUES (6580, 911, 3, 'Código de Texto');
INSERT INTO `lang_definitions` VALUES (6581, 912, 3, 'tipo de código');
INSERT INTO `lang_definitions` VALUES (6582, 913, 3, 'Típos de Código');
INSERT INTO `lang_definitions` VALUES (6583, 915, 3, 'Codificado');
INSERT INTO `lang_definitions` VALUES (6584, 916, 3, 'Códigos');
INSERT INTO `lang_definitions` VALUES (6585, 917, 3, 'Codificando');
INSERT INTO `lang_definitions` VALUES (6586, 918, 3, 'Codificación - cualquier encuentros (escribir, con algunas opciones)');
INSERT INTO `lang_definitions` VALUES (6587, 919, 3, 'Codificación - mis encuentros (escribir, con algunas opciones)');
INSERT INTO `lang_definitions` VALUES (6588, 920, 3, 'Codificación no autorizada');
INSERT INTO `lang_definitions` VALUES (6589, 921, 3, 'Café');
INSERT INTO `lang_definitions` VALUES (6590, 922, 3, 'Coaseguro');
INSERT INTO `lang_definitions` VALUES (6591, 923, 3, 'Coll w/o');
INSERT INTO `lang_definitions` VALUES (6592, 924, 3, 'Colapsar');
INSERT INTO `lang_definitions` VALUES (6593, 925, 3, 'Colapsar');
INSERT INTO `lang_definitions` VALUES (6594, 926, 3, 'Colapsar Todo');
INSERT INTO `lang_definitions` VALUES (6595, 927, 3, 'Colapsar Todos');
INSERT INTO `lang_definitions` VALUES (6596, 928, 3, 'colapsar todos');
INSERT INTO `lang_definitions` VALUES (6597, 930, 3, 'Colecciones');
INSERT INTO `lang_definitions` VALUES (6598, 931, 3, 'Informe de recogidas');
INSERT INTO `lang_definitions` VALUES (6599, 932, 3, 'Cáncer de colon');
INSERT INTO `lang_definitions` VALUES (6600, 933, 3, 'Detección de Cáncer de colon');
INSERT INTO `lang_definitions` VALUES (6601, 934, 3, 'Cirugía del cáncer de colon');
INSERT INTO `lang_definitions` VALUES (6602, 935, 3, 'Colonoscopia');
INSERT INTO `lang_definitions` VALUES (6603, 936, 3, 'colonoscopía');
INSERT INTO `lang_definitions` VALUES (6604, 937, 3, 'Color');
INSERT INTO `lang_definitions` VALUES (6605, 938, 3, 'Abreviatura de color');
INSERT INTO `lang_definitions` VALUES (6606, 939, 3, 'Columna');
INSERT INTO `lang_definitions` VALUES (6607, 940, 3, 'Columnas');
INSERT INTO `lang_definitions` VALUES (6608, 941, 3, 'Combinando Lotes');
INSERT INTO `lang_definitions` VALUES (6609, 942, 3, 'Coma');
INSERT INTO `lang_definitions` VALUES (6610, 943, 3, 'Commentario');
INSERT INTO `lang_definitions` VALUES (6611, 944, 3, 'Comentarios');
INSERT INTO `lang_definitions` VALUES (6612, 945, 3, 'Comentarios para este resultado o recomendación');
INSERT INTO `lang_definitions` VALUES (6613, 946, 3, 'Compañía Aseguradora');
INSERT INTO `lang_definitions` VALUES (6614, 947, 3, 'Guardar Cambios');
INSERT INTO `lang_definitions` VALUES (6615, 948, 3, 'Comunicaciones');
INSERT INTO `lang_definitions` VALUES (6616, 949, 3, 'Compañía');
INSERT INTO `lang_definitions` VALUES (6617, 950, 3, 'Nombre de la Compañía');
INSERT INTO `lang_definitions` VALUES (6618, 951, 3, 'Completo');
INSERT INTO `lang_definitions` VALUES (6619, 952, 3, 'Terminado');
INSERT INTO `lang_definitions` VALUES (6620, 953, 3, '¿Completado?');
INSERT INTO `lang_definitions` VALUES (6621, 954, 3, 'Conplicaciones por el proveedor de servicios');
INSERT INTO `lang_definitions` VALUES (6622, 955, 3, 'Complicaciones de aborto');
INSERT INTO `lang_definitions` VALUES (6623, 956, 3, 'Componentes');
INSERT INTO `lang_definitions` VALUES (6624, 957, 3, 'Sistema Computarizado de Pedidos Médicos');
INSERT INTO `lang_definitions` VALUES (6625, 958, 3, 'Conclusiones');
INSERT INTO `lang_definitions` VALUES (6626, 959, 3, 'Configuración');
INSERT INTO `lang_definitions` VALUES (6627, 960, 3, 'Configuración Exportar / Importar');
INSERT INTO `lang_definitions` VALUES (6628, 961, 3, 'Configure Apache y OpenEMR para usar certificados SSL del Cliente');
INSERT INTO `lang_definitions` VALUES (6629, 962, 3, 'Configure Apache para usar certificados SSL del Cliente');
INSERT INTO `lang_definitions` VALUES (6630, 963, 3, 'Configure Apache para usar HTTPS');
INSERT INTO `lang_definitions` VALUES (6631, 964, 3, 'Configure Openemr para usar certificado SSL del Cliente');
INSERT INTO `lang_definitions` VALUES (6632, 965, 3, 'Confirmar creación de Nuevo Paciente');
INSERT INTO `lang_definitions` VALUES (6633, 966, 3, 'Confirmar la nueva contraseña');
INSERT INTO `lang_definitions` VALUES (6634, 967, 3, 'Confirmar Pago');
INSERT INTO `lang_definitions` VALUES (6635, 968, 3, 'Congénito');
INSERT INTO `lang_definitions` VALUES (6636, 969, 3, 'Conjuntiva, pupilas');
INSERT INTO `lang_definitions` VALUES (6637, 970, 3, 'Conectores');
INSERT INTO `lang_definitions` VALUES (6638, 971, 3, 'Constante');
INSERT INTO `lang_definitions` VALUES (6639, 972, 3, 'Nombre constante');
INSERT INTO `lang_definitions` VALUES (6640, 973, 3, 'Nombre constante está en blanco');
INSERT INTO `lang_definitions` VALUES (6641, 974, 3, 'constantes');
INSERT INTO `lang_definitions` VALUES (6642, 975, 3, 'Estreñimiento');
INSERT INTO `lang_definitions` VALUES (6643, 976, 3, 'Constitucional');
INSERT INTO `lang_definitions` VALUES (6644, 977, 3, 'Breve Descripción de Consulta');
INSERT INTO `lang_definitions` VALUES (6645, 978, 3, 'Contacto');
INSERT INTO `lang_definitions` VALUES (6646, 979, 3, 'email de contacto');
INSERT INTO `lang_definitions` VALUES (6647, 980, 3, 'email de contacto');
INSERT INTO `lang_definitions` VALUES (6648, 982, 3, 'Informacion de contacto');
INSERT INTO `lang_definitions` VALUES (6649, 983, 3, 'Lentes de Contacto');
INSERT INTO `lang_definitions` VALUES (6650, 986, 3, 'Nombre de contacto');
INSERT INTO `lang_definitions` VALUES (6651, 987, 3, 'Persona de Contacto');
INSERT INTO `lang_definitions` VALUES (6652, 988, 3, 'Teléfono de Contacto');
INSERT INTO `lang_definitions` VALUES (6653, 989, 3, 'Contacte a ZMG, LLC (zmghealth@gmail.com) para suscribirse al servicio de eRx');
INSERT INTO `lang_definitions` VALUES (6654, 990, 3, 'contiene por lo menos tres de las cuatro cosas siguientes:');
INSERT INTO `lang_definitions` VALUES (6655, 992, 3, 'Contenido');
INSERT INTO `lang_definitions` VALUES (6656, 993, 3, 'contenido');
INSERT INTO `lang_definitions` VALUES (6657, 994, 3, 'Contexto');
INSERT INTO `lang_definitions` VALUES (6658, 995, 3, 'El nombre del contexto no puede estar vacío');
INSERT INTO `lang_definitions` VALUES (6659, 996, 3, 'Continuar');
INSERT INTO `lang_definitions` VALUES (6660, 997, 3, 'Documento de Continuidad de Atención (CCD)');
INSERT INTO `lang_definitions` VALUES (6661, 998, 3, 'Registro de Continuidad de Cuidados (CCR)');
INSERT INTO `lang_definitions` VALUES (6662, 999, 3, 'Contra Clientes');
INSERT INTO `lang_definitions` VALUES (6663, 1000, 3, 'Contracepción');
INSERT INTO `lang_definitions` VALUES (6664, 1001, 3, 'Problemas Anticonceptivos');
INSERT INTO `lang_definitions` VALUES (6665, 1002, 3, 'Complicación anticonceptivos (especificar)');
INSERT INTO `lang_definitions` VALUES (6666, 1003, 3, 'Método Anticonceptivo');
INSERT INTO `lang_definitions` VALUES (6667, 1004, 3, 'Productos Anticonceptivos');
INSERT INTO `lang_definitions` VALUES (6668, 1005, 3, 'Servicios anticonceptivos ya empezados');
INSERT INTO `lang_definitions` VALUES (6669, 1006, 3, 'Comienzo de anticonceptivos');
INSERT INTO `lang_definitions` VALUES (6670, 1007, 3, 'Identificacion de control');
INSERT INTO `lang_definitions` VALUES (6671, 1008, 3, 'N º de control');
INSERT INTO `lang_definitions` VALUES (6672, 1009, 3, 'Co-Pago');
INSERT INTO `lang_definitions` VALUES (6673, 1010, 3, 'Co-pago');
INSERT INTO `lang_definitions` VALUES (6674, 1011, 3, 'Co-Pago');
INSERT INTO `lang_definitions` VALUES (6675, 1012, 3, 'El Co-pago no es positivo');
INSERT INTO `lang_definitions` VALUES (6676, 1013, 3, 'Co-pagos');
INSERT INTO `lang_definitions` VALUES (6677, 1014, 3, 'COPD');
INSERT INTO `lang_definitions` VALUES (6678, 1015, 3, 'Copiar páginas al Historial del Paciente');
INSERT INTO `lang_definitions` VALUES (6679, 1016, 3, 'Copiar Valores');
INSERT INTO `lang_definitions` VALUES (6680, 1017, 3, 'Copiando el archivo de la base de datos. Esto puede tardar unos minutos...');
INSERT INTO `lang_definitions` VALUES (6681, 1018, 3, 'Anuncio de Derechos Reservados');
INSERT INTO `lang_definitions` VALUES (6682, 1019, 3, 'Bypass coronario arterial');
INSERT INTO `lang_definitions` VALUES (6683, 1020, 3, 'Cirugía de revascularización coronaria');
INSERT INTO `lang_definitions` VALUES (6684, 1021, 3, 'Corregido');
INSERT INTO `lang_definitions` VALUES (6685, 1022, 3, 'CouchDB');
INSERT INTO `lang_definitions` VALUES (6686, 1023, 3, 'Conexión a CouchDB fallida.');
INSERT INTO `lang_definitions` VALUES (6687, 1024, 3, 'bbdd CouchDB');
INSERT INTO `lang_definitions` VALUES (6688, 1025, 3, 'Nombre de bbdd CouchDB');
INSERT INTO `lang_definitions` VALUES (6689, 1026, 3, 'Host CouchDB');
INSERT INTO `lang_definitions` VALUES (6690, 1027, 3, 'Nombre Host CouchDB');
INSERT INTO `lang_definitions` VALUES (6691, 1028, 3, 'Activar Log CouchDB');
INSERT INTO `lang_definitions` VALUES (6692, 1029, 3, 'Contraseña CouchDB');
INSERT INTO `lang_definitions` VALUES (6693, 1030, 3, 'Puerto CouchDB');
INSERT INTO `lang_definitions` VALUES (6694, 1031, 3, 'puerto CouchDB');
INSERT INTO `lang_definitions` VALUES (6695, 1032, 3, 'Nombre usuario CouchDB');
INSERT INTO `lang_definitions` VALUES (6696, 1033, 3, 'Tos');
INSERT INTO `lang_definitions` VALUES (6697, 1034, 3, 'Tos:');
INSERT INTO `lang_definitions` VALUES (6698, 1035, 3, 'No se pudo leer el archivo');
INSERT INTO `lang_definitions` VALUES (6699, 1036, 3, 'Correo no salió por problema con servidor,');
INSERT INTO `lang_definitions` VALUES (6700, 1037, 3, 'No se pudo enviar email debido a problemas en el servidor.');
INSERT INTO `lang_definitions` VALUES (6701, 1038, 3, 'No se pudo crear el dir de backup:');
INSERT INTO `lang_definitions` VALUES (6702, 1039, 3, 'No se pudo eliminar dir:');
INSERT INTO `lang_definitions` VALUES (6703, 1040, 3, 'No se pudo eliminar el antiguo fichero de Backup:');
INSERT INTO `lang_definitions` VALUES (6704, 1041, 3, 'No se pudo eliminar el antiguo fichero de exportación: ');
INSERT INTO `lang_definitions` VALUES (6705, 1042, 3, 'Tratamiento con Coumadin - Seguimiento del Ratio Internacional Normalizado (RIN)');
INSERT INTO `lang_definitions` VALUES (6706, 1043, 3, 'Counseling por Método');
INSERT INTO `lang_definitions` VALUES (6707, 1044, 3, 'Orientación');
INSERT INTO `lang_definitions` VALUES (6708, 1045, 3, 'Actividades de orientación');
INSERT INTO `lang_definitions` VALUES (6709, 1046, 3, 'CONTADOR DE REMISIÓN');
INSERT INTO `lang_definitions` VALUES (6710, 1047, 3, 'Retorno de la derivación');
INSERT INTO `lang_definitions` VALUES (6711, 1048, 3, 'País');
INSERT INTO `lang_definitions` VALUES (6712, 1049, 3, 'Tipo de datos País');
INSERT INTO `lang_definitions` VALUES (6713, 1050, 3, 'Lista de País');
INSERT INTO `lang_definitions` VALUES (6714, 1051, 3, 'Lista del país (escriba, addonly opcional)');
INSERT INTO `lang_definitions` VALUES (6715, 1052, 3, 'Nombre del Pais debe ser representado por dos letras');
INSERT INTO `lang_definitions` VALUES (6716, 1053, 3, 'condado');
INSERT INTO `lang_definitions` VALUES (6717, 1054, 3, 'Cupón');
INSERT INTO `lang_definitions` VALUES (6718, 1055, 3, 'CPT');
INSERT INTO `lang_definitions` VALUES (6719, 1056, 3, 'Código CPT');
INSERT INTO `lang_definitions` VALUES (6720, 1057, 3, 'Código CPT');
INSERT INTO `lang_definitions` VALUES (6721, 1058, 3, 'Procedimiento/Servicio CPT4');
INSERT INTO `lang_definitions` VALUES (6722, 1059, 3, 'Medidas de Rendimiento CPTII');
INSERT INTO `lang_definitions` VALUES (6723, 1060, 3, 'Gestión Calidad Continua (GCC)');
INSERT INTO `lang_definitions` VALUES (6724, 1061, 3, 'Crujidos, crepitaciones');
INSERT INTO `lang_definitions` VALUES (6725, 1062, 3, 'crema');
INSERT INTO `lang_definitions` VALUES (6726, 1063, 3, 'Crear un certificado SSL del Cliente por usuario o cliente de maquina');
INSERT INTO `lang_definitions` VALUES (6727, 1064, 3, 'Crear un certificado SSL del cliente para usuario o nombre del invitado');
INSERT INTO `lang_definitions` VALUES (6728, 1065, 3, 'Crear un evento');
INSERT INTO `lang_definitions` VALUES (6729, 1066, 3, 'Crear y descargar un respaldo completo');
INSERT INTO `lang_definitions` VALUES (6730, 1067, 3, 'Crear Respaldo');
INSERT INTO `lang_definitions` VALUES (6731, 1068, 3, 'Crear batch (serie o lote)');
INSERT INTO `lang_definitions` VALUES (6732, 1069, 3, 'Crear Certificado de Cliente');
INSERT INTO `lang_definitions` VALUES (6733, 1070, 3, 'Crear Certificados SSL del Cliente');
INSERT INTO `lang_definitions` VALUES (6734, 1071, 3, 'Crear duplicado');
INSERT INTO `lang_definitions` VALUES (6735, 1072, 3, 'Crear copia de seguridad de registro de eventos');
INSERT INTO `lang_definitions` VALUES (6736, 1073, 3, 'Crear nuevo asunto');
INSERT INTO `lang_definitions` VALUES (6737, 1074, 3, 'Crear paciente nuevo');
INSERT INTO `lang_definitions` VALUES (6738, 1075, 3, 'Crear credenciales del portal fuera del sitio');
INSERT INTO `lang_definitions` VALUES (6739, 1076, 3, 'Crear credenciales del portal dentro del sitio');
INSERT INTO `lang_definitions` VALUES (6740, 1077, 3, 'Crear nota de paciente');
INSERT INTO `lang_definitions` VALUES (6741, 1078, 3, 'Crear Certificado de Autoridad SSL y Certificados del Servidor.');
INSERT INTO `lang_definitions` VALUES (6742, 1079, 3, 'Crear Encuentro');
INSERT INTO `lang_definitions` VALUES (6743, 1080, 3, 'Creado');
INSERT INTO `lang_definitions` VALUES (6744, 1081, 3, 'Creando archivo de exportación');
INSERT INTO `lang_definitions` VALUES (6745, 1083, 3, 'Creador');
INSERT INTO `lang_definitions` VALUES (6746, 1084, 3, 'crédito');
INSERT INTO `lang_definitions` VALUES (6747, 1085, 3, 'Tarjeta de Crédito');
INSERT INTO `lang_definitions` VALUES (6748, 1086, 3, 'Créditos');
INSERT INTO `lang_definitions` VALUES (6749, 1087, 3, 'Criterio');
INSERT INTO `lang_definitions` VALUES (6750, 1088, 3, 'Enfermedad de Crohn');
INSERT INTO `lang_definitions` VALUES (6751, 1089, 3, 'Enfermedad de Crohn');
INSERT INTO `lang_definitions` VALUES (6752, 1090, 3, 'CSV');
INSERT INTO `lang_definitions` VALUES (6753, 1091, 3, 'Archivo de CSV');
INSERT INTO `lang_definitions` VALUES (6754, 1093, 3, 'MM.CU (Mililitros cubicos)');
INSERT INTO `lang_definitions` VALUES (6755, 1094, 3, 'Cubano');
INSERT INTO `lang_definitions` VALUES (6756, 1095, 3, 'Número de decimales en moneda');
INSERT INTO `lang_definitions` VALUES (6757, 1096, 3, 'Símbolo de Punto Decimal en moneda');
INSERT INTO `lang_definitions` VALUES (6758, 1097, 3, 'Indicador de moneda');
INSERT INTO `lang_definitions` VALUES (6759, 1098, 3, 'Moneda - Separador de Miles');
INSERT INTO `lang_definitions` VALUES (6760, 1099, 3, 'Actual');
INSERT INTO `lang_definitions` VALUES (6761, 1100, 3, 'Alcohol actual');
INSERT INTO `lang_definitions` VALUES (6762, 1101, 3, 'Consulta Actual');
INSERT INTO `lang_definitions` VALUES (6763, 1102, 3, 'Criterios Actuales');
INSERT INTO `lang_definitions` VALUES (6764, 1103, 3, 'Color resaltado del presente día');
INSERT INTO `lang_definitions` VALUES (6765, 1104, 3, 'Actualmente fumador diario');
INSERT INTO `lang_definitions` VALUES (6766, 1105, 3, 'El nombre de archivo actual fue cambiado a');
INSERT INTO `lang_definitions` VALUES (6767, 1106, 3, 'Clave encriptada actual');
INSERT INTO `lang_definitions` VALUES (6768, 1107, 3, 'Ubicación actual');
INSERT INTO `lang_definitions` VALUES (6769, 1108, 3, 'Medicamentos actuales');
INSERT INTO `lang_definitions` VALUES (6770, 1109, 3, 'Contraseña actual');
INSERT INTO `lang_definitions` VALUES (6771, 1110, 3, 'Paciente Actual');
INSERT INTO `lang_definitions` VALUES (6772, 1111, 3, 'Actuales drogas recreativas');
INSERT INTO `lang_definitions` VALUES (6773, 1112, 3, 'Actualmente fumador ocasional');
INSERT INTO `lang_definitions` VALUES (6774, 1113, 3, 'Actualmente Activo');
INSERT INTO `lang_definitions` VALUES (6775, 1115, 3, 'No hay centros');
INSERT INTO `lang_definitions` VALUES (6776, 1116, 3, 'Síndrome de Cushing');
INSERT INTO `lang_definitions` VALUES (6777, 1117, 3, 'Síndrome de Cushing');
INSERT INTO `lang_definitions` VALUES (6778, 1118, 3, 'A medida');
INSERT INTO `lang_definitions` VALUES (6779, 1119, 3, '¿Entrada personalizada?');
INSERT INTO `lang_definitions` VALUES (6780, 1120, 3, 'Tabla personalizada');
INSERT INTO `lang_definitions` VALUES (6781, 1121, 3, 'Código CVX');
INSERT INTO `lang_definitions` VALUES (6782, 1122, 3, 'Mapeo del código CVX');
INSERT INTO `lang_definitions` VALUES (6783, 1123, 3, 'Vacunación CVX');
INSERT INTO `lang_definitions` VALUES (6784, 1124, 3, 'Ciclo');
INSERT INTO `lang_definitions` VALUES (6785, 1125, 3, 'CYP');
INSERT INTO `lang_definitions` VALUES (6786, 1126, 3, 'Factor de CYP');
INSERT INTO `lang_definitions` VALUES (6787, 1127, 3, 'Informe de CYP');
INSERT INTO `lang_definitions` VALUES (6788, 1128, 3, 'Checo');
INSERT INTO `lang_definitions` VALUES (6789, 1129, 3, 'D');
INSERT INTO `lang_definitions` VALUES (6790, 1130, 3, 'D&C');
INSERT INTO `lang_definitions` VALUES (6791, 1131, 3, 'D&E');
INSERT INTO `lang_definitions` VALUES (6792, 1132, 3, 'F.D.N.');
INSERT INTO `lang_definitions` VALUES (6793, 1133, 3, 'diariamente');
INSERT INTO `lang_definitions` VALUES (6794, 1134, 3, 'Registro Diario');
INSERT INTO `lang_definitions` VALUES (6795, 1135, 3, 'Danés');
INSERT INTO `lang_definitions` VALUES (6796, 1136, 3, 'Información parecida está ya en la base de datos, por favor cambie el código o la descripción');
INSERT INTO `lang_definitions` VALUES (6797, 1137, 3, 'Información parecida está ya en la base de datos, por favor cambie el nombre de la constante');
INSERT INTO `lang_definitions` VALUES (6798, 1138, 3, 'Datos Cols');
INSERT INTO `lang_definitions` VALUES (6799, 1139, 3, 'Error en los datos');
INSERT INTO `lang_definitions` VALUES (6800, 1140, 3, 'Tipo de datos');
INSERT INTO `lang_definitions` VALUES (6801, 1141, 3, 'Base de datos');
INSERT INTO `lang_definitions` VALUES (6802, 1142, 3, 'La base de datos no ha sido instalada');
INSERT INTO `lang_definitions` VALUES (6803, 1143, 3, 'Revisión bbdd');
INSERT INTO `lang_definitions` VALUES (6804, 1144, 3, 'Información de la base de datos');
INSERT INTO `lang_definitions` VALUES (6805, 1145, 3, 'Actualización de base de datos completa');
INSERT INTO `lang_definitions` VALUES (6806, 1146, 3, 'DataCols debe ser un número entre 1 y 999');
INSERT INTO `lang_definitions` VALUES (6807, 1147, 3, 'Fecha');
INSERT INTO `lang_definitions` VALUES (6808, 1148, 3, 'FECHA');
INSERT INTO `lang_definitions` VALUES (6809, 1150, 3, 'Fecha administrada');
INSERT INTO `lang_definitions` VALUES (6810, 1151, 3, 'Fecha y hora de coleccion de muestra');
INSERT INTO `lang_definitions` VALUES (6811, 1152, 3, 'Fecha y hora de esta observación');
INSERT INTO `lang_definitions` VALUES (6812, 1153, 3, 'Fecha y hora cuando la muestra fue colectada');
INSERT INTO `lang_definitions` VALUES (6813, 1154, 3, 'La fecha no puede ser mayor a la de hoy');
INSERT INTO `lang_definitions` VALUES (6814, 1155, 3, 'Fecha en que fueron provistos inicialmente los servicios anticonceptivos');
INSERT INTO `lang_definitions` VALUES (6815, 1156, 3, 'Fecha de creación');
INSERT INTO `lang_definitions` VALUES (6816, 1157, 3, 'Fecha del fallecimiento');
INSERT INTO `lang_definitions` VALUES (6817, 1158, 3, 'Fecha de destrucción');
INSERT INTO `lang_definitions` VALUES (6818, 1159, 3, 'Formato de muestra de fecha');
INSERT INTO `lang_definitions` VALUES (6819, 1160, 3, 'Formato fecha para última cita no es válido');
INSERT INTO `lang_definitions` VALUES (6820, 1161, 3, 'Formato fecha para primera cita no es válido');
INSERT INTO `lang_definitions` VALUES (6821, 1162, 3, 'Formato fecha para \'Próxima Cita\' no es válida');
INSERT INTO `lang_definitions` VALUES (6822, 1163, 3, 'Formato fecha para \'no visto desde\' no es válido');
INSERT INTO `lang_definitions` VALUES (6823, 1164, 3, 'Formato fecha para \'visto desde\' no es válido');
INSERT INTO `lang_definitions` VALUES (6824, 1165, 3, 'Comunicados de fechas de vacunación entregados');
INSERT INTO `lang_definitions` VALUES (6825, 1166, 3, 'Falta fecha para código');
INSERT INTO `lang_definitions` VALUES (6826, 1167, 3, 'Criterio maestro de fecha');
INSERT INTO `lang_definitions` VALUES (6827, 1168, 3, 'Fecha ingreso en banco aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (6828, 1169, 3, 'Fecha de factura');
INSERT INTO `lang_definitions` VALUES (6829, 1170, 3, 'F.Nacim.');
INSERT INTO `lang_definitions` VALUES (6830, 1171, 3, 'F.Nacim.');
INSERT INTO `lang_definitions` VALUES (6831, 1172, 3, 'F.Nacim.');
INSERT INTO `lang_definitions` VALUES (6832, 1173, 3, 'Fecha de entrada');
INSERT INTO `lang_definitions` VALUES (6833, 1174, 3, 'Fecha de la lesión');
INSERT INTO `lang_definitions` VALUES (6834, 1175, 3, 'Fecha de pago aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (6835, 1176, 3, 'Fecha de derivación');
INSERT INTO `lang_definitions` VALUES (6836, 1177, 3, 'Fecha de la respuesta');
INSERT INTO `lang_definitions` VALUES (6837, 1179, 3, 'Fecha De Servicio');
INSERT INTO `lang_definitions` VALUES (6838, 1180, 3, 'Fecha de servicio');
INSERT INTO `lang_definitions` VALUES (6839, 1181, 3, 'Fecha de servicio = hoy');
INSERT INTO `lang_definitions` VALUES (6840, 1182, 3, 'Fecha de servicio mm/dd/aaaa');
INSERT INTO `lang_definitions` VALUES (6841, 1183, 3, 'Fecha de Servicio:');
INSERT INTO `lang_definitions` VALUES (6842, 1184, 3, 'Fecha de firma');
INSERT INTO `lang_definitions` VALUES (6843, 1186, 3, 'Fecha de esta orden');
INSERT INTO `lang_definitions` VALUES (6844, 1187, 3, 'Fecha de este reporte');
INSERT INTO `lang_definitions` VALUES (6845, 1188, 3, 'Fecha de la Declaración de VIS');
INSERT INTO `lang_definitions` VALUES (6846, 1189, 3, 'Fecha en que se ordenó');
INSERT INTO `lang_definitions` VALUES (6847, 1190, 3, 'Seleccionador de fecha');
INSERT INTO `lang_definitions` VALUES (6848, 1191, 3, 'Fecha del envío');
INSERT INTO `lang_definitions` VALUES (6849, 1192, 3, 'Fecha en la que el mensaje fue enviado');
INSERT INTO `lang_definitions` VALUES (6850, 1193, 3, 'La fecha no puede estar en blanco');
INSERT INTO `lang_definitions` VALUES (6851, 1194, 3, 'Fecha/Cita');
INSERT INTO `lang_definitions` VALUES (6852, 1195, 3, 'Fecha/Notas');
INSERT INTO `lang_definitions` VALUES (6853, 1196, 3, 'Fecha/Notas de Último');
INSERT INTO `lang_definitions` VALUES (6854, 1197, 3, 'Fecha/Hora');
INSERT INTO `lang_definitions` VALUES (6855, 1198, 3, 'Fecha:');
INSERT INTO `lang_definitions` VALUES (6856, 1199, 3, 'Registro de mensajes con sus fechas');
INSERT INTO `lang_definitions` VALUES (6857, 1200, 3, 'dia');
INSERT INTO `lang_definitions` VALUES (6858, 1201, 3, 'Día');
INSERT INTO `lang_definitions` VALUES (6859, 1202, 3, 'Vista de día');
INSERT INTO `lang_definitions` VALUES (6860, 1203, 3, 'Día(s)');
INSERT INTO `lang_definitions` VALUES (6861, 1204, 3, 'Día(s) L-V');
INSERT INTO `lang_definitions` VALUES (6862, 1205, 3, 'días');
INSERT INTO `lang_definitions` VALUES (6863, 1206, 3, 'Días');
INSERT INTO `lang_definitions` VALUES (6864, 1207, 3, 'días pasados');
INSERT INTO `lang_definitions` VALUES (6865, 1208, 3, 'Dïas y juegos perdidos');
INSERT INTO `lang_definitions` VALUES (6866, 1209, 3, 'Días Desde la Última Visita');
INSERT INTO `lang_definitions` VALUES (6867, 1210, 3, 'Dias faltados');
INSERT INTO `lang_definitions` VALUES (6868, 1211, 3, 'Días por columna');
INSERT INTO `lang_definitions` VALUES (6869, 1212, 3, 'Días/Col');
INSERT INTO `lang_definitions` VALUES (6870, 1213, 3, 'DB instalado');
INSERT INTO `lang_definitions` VALUES (6871, 1214, 3, 'DD/MM/AAAA');
INSERT INTO `lang_definitions` VALUES (6872, 1215, 3, 'Anonimato');
INSERT INTO `lang_definitions` VALUES (6873, 1216, 3, 'El proceso de anonimato está completo');
INSERT INTO `lang_definitions` VALUES (6874, 1217, 3, 'El proceso de anonimato está en proceso');
INSERT INTO `lang_definitions` VALUES (6875, 1218, 3, 'El proceso de anonimato ha iniciado y está corriendo en el fondo');
INSERT INTO `lang_definitions` VALUES (6876, 1219, 3, 'Los datos anónimos pueden no estar completos');
INSERT INTO `lang_definitions` VALUES (6877, 1220, 3, 'Los ficheros anónimos serán guardados en');
INSERT INTO `lang_definitions` VALUES (6878, 1221, 3, 'DEA');
INSERT INTO `lang_definitions` VALUES (6879, 1222, 3, 'Sordera');
INSERT INTO `lang_definitions` VALUES (6880, 1223, 3, 'Elimine errores de la información');
INSERT INTO `lang_definitions` VALUES (6881, 1225, 3, 'Dic');
INSERT INTO `lang_definitions` VALUES (6882, 1226, 3, 'DIFUNTO');
INSERT INTO `lang_definitions` VALUES (6883, 1227, 3, 'Diciembre');
INSERT INTO `lang_definitions` VALUES (6884, 1229, 3, 'Deducible');
INSERT INTO `lang_definitions` VALUES (6885, 1230, 3, 'Deducible alcanzado');
INSERT INTO `lang_definitions` VALUES (6886, 1231, 3, 'Por Defecto');
INSERT INTO `lang_definitions` VALUES (6887, 1232, 3, 'Vista Calendario por defecto');
INSERT INTO `lang_definitions` VALUES (6888, 1233, 3, 'Formulario ID para Visita por defecto');
INSERT INTO `lang_definitions` VALUES (6889, 1234, 3, 'Centro por defecto');
INSERT INTO `lang_definitions` VALUES (6890, 1235, 3, 'Idioma por defecto');
INSERT INTO `lang_definitions` VALUES (6891, 1236, 3, 'Idioma por defecto si no se elige o permite otro');
INSERT INTO `lang_definitions` VALUES (6892, 1237, 3, 'Lista del defecto (escriba, sólo añadir opcional)');
INSERT INTO `lang_definitions` VALUES (6893, 1238, 3, 'Método por defecto ');
INSERT INTO `lang_definitions` VALUES (6894, 1239, 3, 'Días Expiración Contraseña por Defecto');
INSERT INTO `lang_definitions` VALUES (6895, 1240, 3, 'El periodo de vencimiento de la contraseña por defecto es 0. Ésto significa que la función está desactivada');
INSERT INTO `lang_definitions` VALUES (6896, 1241, 3, 'País por defecto del Paciente');
INSERT INTO `lang_definitions` VALUES (6897, 1243, 3, 'Médico por defecto');
INSERT INTO `lang_definitions` VALUES (6898, 1244, 3, 'Rango por defecto');
INSERT INTO `lang_definitions` VALUES (6899, 1245, 3, 'Razón por defecto de la visita');
INSERT INTO `lang_definitions` VALUES (6900, 1246, 3, 'Configuración por defecto');
INSERT INTO `lang_definitions` VALUES (6901, 1247, 3, 'Estado por defecto de la casilla de chequeo de nueva ventana en la lista de pacientes.');
INSERT INTO `lang_definitions` VALUES (6902, 1248, 3, 'Plantilla por defecto');
INSERT INTO `lang_definitions` VALUES (6903, 1249, 3, 'Unidades por defecto');
INSERT INTO `lang_definitions` VALUES (6904, 1250, 3, 'Valor por defecto');
INSERT INTO `lang_definitions` VALUES (6905, 1251, 3, 'Deposito por defecto');
INSERT INTO `lang_definitions` VALUES (6906, 1252, 3, 'Socio X12 por defecto');
INSERT INTO `lang_definitions` VALUES (6907, 1253, 3, 'Por defecto/Global');
INSERT INTO `lang_definitions` VALUES (6908, 1254, 3, 'Borrar');
INSERT INTO `lang_definitions` VALUES (6909, 1255, 3, 'borrar');
INSERT INTO `lang_definitions` VALUES (6910, 1256, 3, 'Repetición retrasada (> 12 Mo)');
INSERT INTO `lang_definitions` VALUES (6911, 1257, 3, 'Eliminar');
INSERT INTO `lang_definitions` VALUES (6912, 1258, 3, 'eliminar');
INSERT INTO `lang_definitions` VALUES (6913, 1259, 3, 'Eliminar Categrorías con identificador(es) :');
INSERT INTO `lang_definitions` VALUES (6914, 1260, 3, 'Borrar Categoría');
INSERT INTO `lang_definitions` VALUES (6915, 1262, 3, 'Eliminar Grupo');
INSERT INTO `lang_definitions` VALUES (6916, 1263, 3, 'Eliminar Lista');
INSERT INTO `lang_definitions` VALUES (6917, 1264, 3, 'Eliminar Páginas');
INSERT INTO `lang_definitions` VALUES (6918, 1265, 3, 'Borrar Paciente, visita, formulario, Incidencia, Documento, Pago, facturación o Transacción');
INSERT INTO `lang_definitions` VALUES (6919, 1266, 3, 'Borrar fila');
INSERT INTO `lang_definitions` VALUES (6920, 1267, 3, 'Borrar ítems selectos');
INSERT INTO `lang_definitions` VALUES (6921, 1268, 3, 'Eliminación con éxito.');
INSERT INTO `lang_definitions` VALUES (6922, 1269, 3, 'Eliminar este documento');
INSERT INTO `lang_definitions` VALUES (6923, 1270, 3, 'Eliminar este formulario');
INSERT INTO `lang_definitions` VALUES (6924, 1271, 3, 'Eliminar esta nota');
INSERT INTO `lang_definitions` VALUES (6925, 1272, 3, 'Borrado Completado');
INSERT INTO `lang_definitions` VALUES (6926, 1274, 3, 'No se puede deshacer la eliminación de este evento. No se puede recuperar una vez que se ha hecho. ¿Está seguro que desea eliminar este evento?');
INSERT INTO `lang_definitions` VALUES (6927, 1278, 3, 'Demencia');
INSERT INTO `lang_definitions` VALUES (6928, 1279, 3, 'Datos demográficos');
INSERT INTO `lang_definitions` VALUES (6929, 1280, 3, 'Demografía (escribir, sólo añadir opcional)');
INSERT INTO `lang_definitions` VALUES (6930, 1281, 3, 'Criterio de Filtro Demográficos');
INSERT INTO `lang_definitions` VALUES (6931, 1282, 3, 'Datos demográficos no autorizados');
INSERT INTO `lang_definitions` VALUES (6932, 1283, 3, 'Datos demográficos no autorizados');
INSERT INTO `lang_definitions` VALUES (6933, 1284, 3, 'Denegado');
INSERT INTO `lang_definitions` VALUES (6934, 1285, 3, 'Denominador');
INSERT INTO `lang_definitions` VALUES (6935, 1286, 3, 'Dental');
INSERT INTO `lang_definitions` VALUES (6936, 1288, 3, 'Incidencias Dentales');
INSERT INTO `lang_definitions` VALUES (6937, 1289, 3, 'Dependiendo del tipo de cuenta que usted prueba, usted verá salida tipo HCFA en una página en blanco para las cuentas de HCFA, o usted verá muchas líneas de texto e información alteradas, si usted está probando una demanda X12. Ese texto mutilado es el formato del X12 IED 4010A. Usted verá de vez en cuando los caracteres extraños que parecen dominós o basura, se trata de caracteres de control tales como alimentaciones de página y son normales.');
INSERT INTO `lang_definitions` VALUES (6938, 1290, 3, 'Fecha de depósito');
INSERT INTO `lang_definitions` VALUES (6939, 1291, 3, 'La fecha del deposiito no puede ser mayor a la de hoy');
INSERT INTO `lang_definitions` VALUES (6940, 1292, 3, 'Fecha del depósito');
INSERT INTO `lang_definitions` VALUES (6941, 1293, 3, 'Depresivo');
INSERT INTO `lang_definitions` VALUES (6942, 1294, 3, 'Depresión');
INSERT INTO `lang_definitions` VALUES (6943, 1295, 3, 'Descripción');
INSERT INTO `lang_definitions` VALUES (6944, 1296, 3, 'descripción');
INSERT INTO `lang_definitions` VALUES (6945, 1297, 3, 'Descripción del acceso a información');
INSERT INTO `lang_definitions` VALUES (6946, 1298, 3, 'Desceripcion de este procedimiento o codigo resultante');
INSERT INTO `lang_definitions` VALUES (6947, 1299, 3, 'Traducción de la descripción');
INSERT INTO `lang_definitions` VALUES (6948, 1300, 3, 'Destino');
INSERT INTO `lang_definitions` VALUES (6949, 1301, 3, 'Nombre del archivo destino');
INSERT INTO `lang_definitions` VALUES (6950, 1302, 3, 'Destruir todo el lote');
INSERT INTO `lang_definitions` VALUES (6951, 1303, 3, 'Destruido ...');
INSERT INTO `lang_definitions` VALUES (6952, 1304, 3, 'Destruido');
INSERT INTO `lang_definitions` VALUES (6953, 1305, 3, 'Drogas destruidas');
INSERT INTO `lang_definitions` VALUES (6954, 1306, 3, 'Informe drogas destruido');
INSERT INTO `lang_definitions` VALUES (6955, 1307, 3, 'Detalles');
INSERT INTO `lang_definitions` VALUES (6956, 1308, 3, 'Detalles');
INSERT INTO `lang_definitions` VALUES (6957, 1309, 3, 'Anormalidad del desarrollo');
INSERT INTO `lang_definitions` VALUES (6958, 1310, 3, 'Diabetes');
INSERT INTO `lang_definitions` VALUES (6959, 1311, 3, 'Diabetes Mellitus');
INSERT INTO `lang_definitions` VALUES (6960, 1312, 3, 'Diabetes: Gestión presión arterial (GCC)');
INSERT INTO `lang_definitions` VALUES (6961, 1313, 3, 'Diabetes:Examen Ocular');
INSERT INTO `lang_definitions` VALUES (6962, 1314, 3, 'Diabetes: Examen ocular (GCC)');
INSERT INTO `lang_definitions` VALUES (6963, 1315, 3, 'Diabetes: Examen de los pies');
INSERT INTO `lang_definitions` VALUES (6964, 1316, 3, 'Diabetes: Examen de los pies (GCC)');
INSERT INTO `lang_definitions` VALUES (6965, 1317, 3, 'Diabetes:Control HbA1c Deficiente (GCC)');
INSERT INTO `lang_definitions` VALUES (6966, 1318, 3, 'Diabetes: Hemoglobina A1C');
INSERT INTO `lang_definitions` VALUES (6967, 1319, 3, 'Diabetes: Gestión LDL y Control (GCC)');
INSERT INTO `lang_definitions` VALUES (6968, 1320, 3, 'Diabetes: Microalbúmina de la orina');
INSERT INTO `lang_definitions` VALUES (6969, 1321, 3, 'Diagnóstico');
INSERT INTO `lang_definitions` VALUES (6970, 1323, 3, 'Diagnóstico');
INSERT INTO `lang_definitions` VALUES (6971, 1324, 3, 'Código de diagnostico');
INSERT INTO `lang_definitions` VALUES (6972, 1325, 3, 'Fecha de diagnostico');
INSERT INTO `lang_definitions` VALUES (6973, 1326, 3, 'El diagnóstico debe ser codificado en una visita vinculada');
INSERT INTO `lang_definitions` VALUES (6974, 1327, 3, 'Nombre del diagnóstico');
INSERT INTO `lang_definitions` VALUES (6975, 1328, 3, 'Reporte de diagnóstico');
INSERT INTO `lang_definitions` VALUES (6976, 1329, 3, 'Informe de diagnóstico');
INSERT INTO `lang_definitions` VALUES (6977, 1330, 3, 'Sólo inf. de diag.');
INSERT INTO `lang_definitions` VALUES (6978, 1331, 3, 'Título del diagnóstico');
INSERT INTO `lang_definitions` VALUES (6979, 1332, 3, 'Diagnóstico:');
INSERT INTO `lang_definitions` VALUES (6980, 1333, 3, 'Diagnóstico:');
INSERT INTO `lang_definitions` VALUES (6981, 1334, 3, 'Pruebas diagnósticas:');
INSERT INTO `lang_definitions` VALUES (6982, 1335, 3, 'Diales');
INSERT INTO `lang_definitions` VALUES (6983, 1336, 3, 'Diafragmas/Capuchón cervical');
INSERT INTO `lang_definitions` VALUES (6984, 1337, 3, 'Diarrea');
INSERT INTO `lang_definitions` VALUES (6985, 1338, 3, 'Dictado');
INSERT INTO `lang_definitions` VALUES (6986, 1339, 3, 'Dictado:');
INSERT INTO `lang_definitions` VALUES (6987, 1340, 3, '¿Usted recibió una copia del aviso de HIPAA?');
INSERT INTO `lang_definitions` VALUES (6988, 1341, 3, 'Difuso:');
INSERT INTO `lang_definitions` VALUES (6989, 1342, 3, 'Firmado digitalmente');
INSERT INTO `lang_definitions` VALUES (6990, 1343, 3, 'Correo Directo');
INSERT INTO `lang_definitions` VALUES (6991, 1348, 3, 'Nombre del director');
INSERT INTO `lang_definitions` VALUES (6992, 1350, 3, 'inhabilitación');
INSERT INTO `lang_definitions` VALUES (6993, 1351, 3, 'Deshabilitar calendario');
INSERT INTO `lang_definitions` VALUES (6994, 1352, 3, 'Deshabilitar tabla de seguimiento');
INSERT INTO `lang_definitions` VALUES (6995, 1353, 3, 'Deshabilitar inmunizaciones');
INSERT INTO `lang_definitions` VALUES (6996, 1354, 3, 'Deshabilitar vieja forma métrica de datos vitales');
INSERT INTO `lang_definitions` VALUES (6997, 1355, 3, 'Deshabilitar phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (6998, 1356, 3, 'Deshabilitar prescripciones');
INSERT INTO `lang_definitions` VALUES (6999, 1357, 3, 'Deshabilitar grupos de usuarios');
INSERT INTO `lang_definitions` VALUES (7000, 1358, 3, 'inhabilitado');
INSERT INTO `lang_definitions` VALUES (7001, 1359, 3, 'inhabilitado');
INSERT INTO `lang_definitions` VALUES (7002, 1360, 3, 'Beneficiario discapacitado menor de 65 años con un Plan de salud para grandes grupos (LGHP)');
INSERT INTO `lang_definitions` VALUES (7003, 1361, 3, 'DISCO');
INSERT INTO `lang_definitions` VALUES (7004, 1362, 3, 'Descarga');
INSERT INTO `lang_definitions` VALUES (7005, 1363, 3, 'Pérdidas/secreciones de la uretra');
INSERT INTO `lang_definitions` VALUES (7006, 1364, 3, 'Descarga derecha');
INSERT INTO `lang_definitions` VALUES (7007, 1365, 3, 'Descarga derecha:');
INSERT INTO `lang_definitions` VALUES (7008, 1367, 3, 'Informacion de acceso a información');
INSERT INTO `lang_definitions` VALUES (7009, 1368, 3, 'Tipo de Acceso a información');
INSERT INTO `lang_definitions` VALUES (7010, 1369, 3, 'Tipos de Acceso a información');
INSERT INTO `lang_definitions` VALUES (7011, 1370, 3, 'Acceso a información');
INSERT INTO `lang_definitions` VALUES (7012, 1371, 3, 'Descuento');
INSERT INTO `lang_definitions` VALUES (7013, 1372, 3, 'Suma de descuentos');
INSERT INTO `lang_definitions` VALUES (7014, 1373, 3, 'Nivel del Descuento');
INSERT INTO `lang_definitions` VALUES (7015, 1374, 3, 'porcentajes de descuento');
INSERT INTO `lang_definitions` VALUES (7016, 1375, 3, 'Descuentos como importes monetarios');
INSERT INTO `lang_definitions` VALUES (7017, 1376, 3, 'Descuentos a la hora de salida se introducen como cantidades de dinero, a diferencia de porcentaje.');
INSERT INTO `lang_definitions` VALUES (7018, 1377, 3, 'Resultado discreto');
INSERT INTO `lang_definitions` VALUES (7019, 1378, 3, 'Enfermedad');
INSERT INTO `lang_definitions` VALUES (7020, 1379, 3, 'Dislocación');
INSERT INTO `lang_definitions` VALUES (7021, 1380, 3, '# Disp');
INSERT INTO `lang_definitions` VALUES (7022, 1381, 3, 'Informe');
INSERT INTO `lang_definitions` VALUES (7023, 1382, 3, 'Remitir documento recibido');
INSERT INTO `lang_definitions` VALUES (7024, 1383, 3, 'Prescrito');
INSERT INTO `lang_definitions` VALUES (7025, 1384, 3, 'Mostrar las directivas anticipadas en la página de la demografía.');
INSERT INTO `lang_definitions` VALUES (7026, 1385, 3, '¿Mostrar fechas de eventos en bloque?');
INSERT INTO `lang_definitions` VALUES (7027, 1387, 3, '¿Mostrar cuántos eventos?');
INSERT INTO `lang_definitions` VALUES (7028, 1388, 3, '¿Mostrar lugar/sitio en bloque?');
INSERT INTO `lang_definitions` VALUES (7029, 1389, 3, 'Nombre de Pantalla');
INSERT INTO `lang_definitions` VALUES (7030, 1390, 3, '¿Mostrar el calendario?');
INSERT INTO `lang_definitions` VALUES (7031, 1391, 3, '¿Mostrar los eventos de hoy en el bloque?');
INSERT INTO `lang_definitions` VALUES (7032, 1392, 3, '¿Mostrar tema en el bloque?');
INSERT INTO `lang_definitions` VALUES (7033, 1393, 3, '¿Mostrar los eventos próximos en tabla?');
INSERT INTO `lang_definitions` VALUES (7034, 1394, 3, 'Columnas mostradas');
INSERT INTO `lang_definitions` VALUES (7035, 1395, 3, 'Mostrando el siguiente número de revelaciones más recientes:');
INSERT INTO `lang_definitions` VALUES (7036, 1396, 3, 'Mostrando el siguiente número de las notas más recientes');
INSERT INTO `lang_definitions` VALUES (7037, 1397, 3, 'Mostrando el siguiente número de las notas más recientes:');
INSERT INTO `lang_definitions` VALUES (7038, 1398, 3, 'Distribución');
INSERT INTO `lang_definitions` VALUES (7039, 1399, 3, 'Distribuciones');
INSERT INTO `lang_definitions` VALUES (7040, 1400, 3, 'Distribuidor');
INSERT INTO `lang_definitions` VALUES (7041, 1401, 3, 'Diverticulitis');
INSERT INTO `lang_definitions` VALUES (7042, 1402, 3, 'Operación de Diverticulitis');
INSERT INTO `lang_definitions` VALUES (7043, 1403, 3, 'Diverticulitis');
INSERT INTO `lang_definitions` VALUES (7044, 1404, 3, 'Operación de Diverticulitis');
INSERT INTO `lang_definitions` VALUES (7045, 1405, 3, 'Divorciado');
INSERT INTO `lang_definitions` VALUES (7046, 1406, 3, 'Mareo:');
INSERT INTO `lang_definitions` VALUES (7047, 1407, 3, 'No cambiar');
INSERT INTO `lang_definitions` VALUES (7048, 1408, 3, 'No mostrar alergia subida a NewCrop');
INSERT INTO `lang_definitions` VALUES (7049, 1409, 3, 'No mostrar medicación subida a NewCrop');
INSERT INTO `lang_definitions` VALUES (7050, 1410, 3, 'No mostrar el calendario');
INSERT INTO `lang_definitions` VALUES (7051, 1411, 3, 'No inventariar ni vender nigun producto');
INSERT INTO `lang_definitions` VALUES (7052, 1412, 3, 'No requiere notas del paciente para ser autorizado');
INSERT INTO `lang_definitions` VALUES (7053, 1413, 3, 'Orden de No Resucitar');
INSERT INTO `lang_definitions` VALUES (7054, 1414, 3, 'no guardar');
INSERT INTO `lang_definitions` VALUES (7055, 1415, 3, 'no sustituir');
INSERT INTO `lang_definitions` VALUES (7056, 1416, 3, 'no actuar');
INSERT INTO `lang_definitions` VALUES (7057, 1417, 3, 'De verdad quiere suprimir?');
INSERT INTO `lang_definitions` VALUES (7058, 1418, 3, '¿Verdaderamente desea borrar la selección?');
INSERT INTO `lang_definitions` VALUES (7059, 1419, 3, 'Está seguro que quiere eliminar este grupo');
INSERT INTO `lang_definitions` VALUES (7060, 1420, 3, '¿Quiere continuar?');
INSERT INTO `lang_definitions` VALUES (7061, 1421, 3, '¿Quiere borrar esto?');
INSERT INTO `lang_definitions` VALUES (7062, 1422, 3, '¿Quiere borrar?');
INSERT INTO `lang_definitions` VALUES (7063, 1423, 3, '¿Desea remover este registro?');
INSERT INTO `lang_definitions` VALUES (7064, 1424, 3, '¿Desea continuar agregando este nuevo paciente?');
INSERT INTO `lang_definitions` VALUES (7065, 1425, 3, '¿Usted desea continuar con el nuevo nombre?');
INSERT INTO `lang_definitions` VALUES (7066, 1426, 3, '¿Usted desea suprimir DEFINITIVAMENTE este registro de vacunación?');
INSERT INTO `lang_definitions` VALUES (7067, 1427, 3, 'F.Nacim.');
INSERT INTO `lang_definitions` VALUES (7068, 1428, 3, 'Falta fecha de nacimiento, por favor insertarla al ser posible');
INSERT INTO `lang_definitions` VALUES (7069, 1429, 3, 'Documentos');
INSERT INTO `lang_definitions` VALUES (7070, 1430, 3, 'Médico');
INSERT INTO `lang_definitions` VALUES (7071, 1431, 3, 'Médico:');
INSERT INTO `lang_definitions` VALUES (7072, 1432, 3, 'Nombre del médico y la firma');
INSERT INTO `lang_definitions` VALUES (7073, 1433, 3, 'Documento');
INSERT INTO `lang_definitions` VALUES (7074, 1434, 3, 'documento');
INSERT INTO `lang_definitions` VALUES (7075, 1435, 3, 'Categorías documento');
INSERT INTO `lang_definitions` VALUES (7076, 1436, 3, 'El documento no ha podido ser trasladado a la identificación del paciente');
INSERT INTO `lang_definitions` VALUES (7077, 1437, 3, 'Fecha de documento');
INSERT INTO `lang_definitions` VALUES (7078, 1438, 3, 'Fecha del documento e incidencia actualizadas con éxito');
INSERT INTO `lang_definitions` VALUES (7079, 1439, 3, 'Nº Identificación de Documento ');
INSERT INTO `lang_definitions` VALUES (7080, 1440, 3, 'Documento se trasladó a nueva categoría');
INSERT INTO `lang_definitions` VALUES (7081, 1441, 3, 'Documento se trasladó al Nº Identificación del paciente ');
INSERT INTO `lang_definitions` VALUES (7082, 1442, 3, 'Documento aprobó la comprobación de integridad');
INSERT INTO `lang_definitions` VALUES (7083, 1443, 3, 'Método de archivo de documentos');
INSERT INTO `lang_definitions` VALUES (7084, 1444, 3, 'Documento renombrado con éxito');
INSERT INTO `lang_definitions` VALUES (7085, 1445, 3, 'Depósito de documentos/Imágenes');
INSERT INTO `lang_definitions` VALUES (7086, 1446, 3, 'Documentos');
INSERT INTO `lang_definitions` VALUES (7087, 1447, 3, 'Documentos (escribir, addonly opcional)');
INSERT INTO `lang_definitions` VALUES (7088, 1448, 3, 'DOE');
INSERT INTO `lang_definitions` VALUES (7089, 1451, 3, '¿Este tipo permite codigos relacionados?');
INSERT INTO `lang_definitions` VALUES (7090, 1452, 3, 'Socio doméstico');
INSERT INTO `lang_definitions` VALUES (7091, 1453, 3, 'No Guardar');
INSERT INTO `lang_definitions` VALUES (7092, 1454, 3, 'No Guardar');
INSERT INTO `lang_definitions` VALUES (7093, 1455, 3, 'No Guardar Cambios');
INSERT INTO `lang_definitions` VALUES (7094, 1456, 3, 'Terminado');
INSERT INTO `lang_definitions` VALUES (7095, 1457, 3, 'Hecho con:');
INSERT INTO `lang_definitions` VALUES (7096, 1458, 3, 'Terminado. Ahora se enviará la descarga');
INSERT INTO `lang_definitions` VALUES (7097, 1459, 3, 'DOS');
INSERT INTO `lang_definitions` VALUES (7098, 1460, 3, 'Dosis');
INSERT INTO `lang_definitions` VALUES (7099, 1461, 3, 'Doble click para editar');
INSERT INTO `lang_definitions` VALUES (7100, 1462, 3, 'Visión doble');
INSERT INTO `lang_definitions` VALUES (7101, 1463, 3, 'Descarga');
INSERT INTO `lang_definitions` VALUES (7102, 1464, 3, 'Descargar de todas formas');
INSERT INTO `lang_definitions` VALUES (7103, 1465, 3, 'Descargar expediente de factura, mandar a contabilidad y marcar como facturado.');
INSERT INTO `lang_definitions` VALUES (7104, 1466, 3, 'Certificados de descargas');
INSERT INTO `lang_definitions` VALUES (7105, 1467, 3, 'Descargar datos de configuración');
INSERT INTO `lang_definitions` VALUES (7106, 1468, 3, 'Descargar fichero encriptado');
INSERT INTO `lang_definitions` VALUES (7107, 1470, 3, 'Descargar estados selectos');
INSERT INTO `lang_definitions` VALUES (7108, 1471, 3, 'Revisar médico');
INSERT INTO `lang_definitions` VALUES (7109, 1472, 3, 'Visitar médico');
INSERT INTO `lang_definitions` VALUES (7110, 1473, 3, 'Médico');
INSERT INTO `lang_definitions` VALUES (7111, 1474, 3, 'Arrastre para mover');
INSERT INTO `lang_definitions` VALUES (7112, 1475, 3, 'Goteo');
INSERT INTO `lang_definitions` VALUES (7113, 1476, 3, 'Licencia de Manejar o Identificación del Estado');
INSERT INTO `lang_definitions` VALUES (7114, 1477, 3, 'Medicamento');
INSERT INTO `lang_definitions` VALUES (7115, 1478, 3, 'Buscador de farmacos');
INSERT INTO `lang_definitions` VALUES (7116, 1479, 3, 'Forma de Medicamento');
INSERT INTO `lang_definitions` VALUES (7117, 1480, 3, 'Identificación de la droga está ausente!');
INSERT INTO `lang_definitions` VALUES (7118, 1481, 3, 'Intervalos de Medicamento');
INSERT INTO `lang_definitions` VALUES (7119, 1482, 3, 'Inventorio de Medicamento');
INSERT INTO `lang_definitions` VALUES (7120, 1483, 3, 'Nombre del Medicamento');
INSERT INTO `lang_definitions` VALUES (7121, 1484, 3, 'Vía de administración del Medicamento');
INSERT INTO `lang_definitions` VALUES (7122, 1485, 3, 'Unidades de Medicamento');
INSERT INTO `lang_definitions` VALUES (7123, 1486, 3, 'Medicamentos');
INSERT INTO `lang_definitions` VALUES (7124, 1487, 3, 'Medicamentos y productos');
INSERT INTO `lang_definitions` VALUES (7125, 1488, 3, 'Boca seca');
INSERT INTO `lang_definitions` VALUES (7126, 1489, 3, 'Diagnóstico DSMIV');
INSERT INTO `lang_definitions` VALUES (7127, 1490, 3, 'DT 1');
INSERT INTO `lang_definitions` VALUES (7128, 1491, 3, 'DT 2');
INSERT INTO `lang_definitions` VALUES (7129, 1492, 3, 'DT 3');
INSERT INTO `lang_definitions` VALUES (7130, 1493, 3, 'DT 4');
INSERT INTO `lang_definitions` VALUES (7131, 1494, 3, 'DT 5');
INSERT INTO `lang_definitions` VALUES (7132, 1495, 3, 'DTaP 1');
INSERT INTO `lang_definitions` VALUES (7133, 1496, 3, 'DTaP 2');
INSERT INTO `lang_definitions` VALUES (7134, 1497, 3, 'DTaP 3');
INSERT INTO `lang_definitions` VALUES (7135, 1498, 3, 'DTaP 4');
INSERT INTO `lang_definitions` VALUES (7136, 1499, 3, 'DTaP 5');
INSERT INTO `lang_definitions` VALUES (7137, 1500, 3, 'Adeudado');
INSERT INTO `lang_definitions` VALUES (7138, 1501, 3, 'Fecha de la cita');
INSERT INTO `lang_definitions` VALUES (7139, 1502, 3, 'Fecha de la cita mm/dd/aaaa o aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (7140, 1503, 3, 'Fecha de la cita:');
INSERT INTO `lang_definitions` VALUES (7141, 1504, 3, 'Deuda Seguro');
INSERT INTO `lang_definitions` VALUES (7142, 1505, 3, 'Deuda Paciente');
INSERT INTO `lang_definitions` VALUES (7143, 1506, 3, 'Deuda próxima');
INSERT INTO `lang_definitions` VALUES (7144, 1507, 3, 'Estado de Deuda');
INSERT INTO `lang_definitions` VALUES (7145, 1508, 3, 'Actualización Estado de Deuda');
INSERT INTO `lang_definitions` VALUES (7146, 1509, 3, 'Vaciar base de datos OpenEMR ');
INSERT INTO `lang_definitions` VALUES (7147, 1510, 3, 'Vaciar árbol de directorios web de OpenEMR');
INSERT INTO `lang_definitions` VALUES (7148, 1511, 3, 'Vaciar base de datos phpGACL ');
INSERT INTO `lang_definitions` VALUES (7149, 1512, 3, 'Vaciar phpGACL web de árbol de directorios');
INSERT INTO `lang_definitions` VALUES (7150, 1513, 3, 'Vaciar SQL-Ledger base de datos');
INSERT INTO `lang_definitions` VALUES (7151, 1514, 3, 'Vaciar phpGACL árbol de directorios web');
INSERT INTO `lang_definitions` VALUES (7152, 1515, 3, 'Compruebe duplicado');
INSERT INTO `lang_definitions` VALUES (7153, 1516, 3, 'ID duplicado en linea');
INSERT INTO `lang_definitions` VALUES (7154, 1517, 3, 'Nombre duplicado en linea');
INSERT INTO `lang_definitions` VALUES (7155, 1518, 3, 'AVISO DE DUPLICACION');
INSERT INTO `lang_definitions` VALUES (7156, 1519, 3, 'Poder Legal Duradero');
INSERT INTO `lang_definitions` VALUES (7157, 1520, 3, 'duración');
INSERT INTO `lang_definitions` VALUES (7158, 1521, 3, 'Duración');
INSERT INTO `lang_definitions` VALUES (7159, 1522, 3, 'Holandés');
INSERT INTO `lang_definitions` VALUES (7160, 1523, 3, 'Dx Rep');
INSERT INTO `lang_definitions` VALUES (7161, 1524, 3, 'Disfagia');
INSERT INTO `lang_definitions` VALUES (7162, 1525, 3, 'Disnea');
INSERT INTO `lang_definitions` VALUES (7163, 1526, 3, 'Disuria');
INSERT INTO `lang_definitions` VALUES (7164, 1527, 3, '¿E-Receta?');
INSERT INTO `lang_definitions` VALUES (7165, 1529, 3, 'Receta Electrónica');
INSERT INTO `lang_definitions` VALUES (7166, 1530, 3, 'Renovación Receta Electrónica');
INSERT INTO `lang_definitions` VALUES (7167, 1531, 3, 'Cada destinatario debe establecer sus propios mensajes como terminados.');
INSERT INTO `lang_definitions` VALUES (7168, 1532, 3, 'Repetición Temprana (<2 Mo)');
INSERT INTO `lang_definitions` VALUES (7169, 1533, 3, 'Orejas');
INSERT INTO `lang_definitions` VALUES (7170, 1534, 3, 'Electrocardiograma');
INSERT INTO `lang_definitions` VALUES (7171, 1535, 3, 'Reclamos electrónicos');
INSERT INTO `lang_definitions` VALUES (7172, 1536, 3, 'Edema');
INSERT INTO `lang_definitions` VALUES (7173, 1540, 3, 'Adjuntar fichero EDI-271');
INSERT INTO `lang_definitions` VALUES (7174, 1541, 3, 'Respuesta de carga de fichero EDI-271');
INSERT INTO `lang_definitions` VALUES (7175, 1542, 3, 'Editar');
INSERT INTO `lang_definitions` VALUES (7176, 1543, 3, 'editar');
INSERT INTO `lang_definitions` VALUES (7177, 1544, 3, 'Editar alergias');
INSERT INTO `lang_definitions` VALUES (7178, 1545, 3, 'Editar categorías');
INSERT INTO `lang_definitions` VALUES (7179, 1546, 3, 'Editar Definiciones');
INSERT INTO `lang_definitions` VALUES (7180, 1547, 3, 'Editar definiciones');
INSERT INTO `lang_definitions` VALUES (7181, 1548, 3, 'Editar diagnóstico para');
INSERT INTO `lang_definitions` VALUES (7182, 1549, 3, 'editar acceso a la info');
INSERT INTO `lang_definitions` VALUES (7183, 1550, 3, 'Editar Centros');
INSERT INTO `lang_definitions` VALUES (7184, 1551, 3, 'Editar Centro');
INSERT INTO `lang_definitions` VALUES (7185, 1552, 3, 'Editar información del Centro');
INSERT INTO `lang_definitions` VALUES (7186, 1553, 3, 'Editar información de usuario específica de Centro');
INSERT INTO `lang_definitions` VALUES (7187, 1554, 3, 'editar archivo en');
INSERT INTO `lang_definitions` VALUES (7188, 1555, 3, 'Editar forma');
INSERT INTO `lang_definitions` VALUES (7189, 1556, 3, 'Editar configuracion global');
INSERT INTO `lang_definitions` VALUES (7190, 1557, 3, 'Edición no permitida');
INSERT INTO `lang_definitions` VALUES (7191, 1558, 3, 'Editar el diseño');
INSERT INTO `lang_definitions` VALUES (7192, 1559, 3, 'Editar la lista');
INSERT INTO `lang_definitions` VALUES (7193, 1560, 3, 'editar pago');
INSERT INTO `lang_definitions` VALUES (7194, 1561, 3, 'Editar estructura');
INSERT INTO `lang_definitions` VALUES (7195, 1562, 3, 'Editar usuario');
INSERT INTO `lang_definitions` VALUES (7196, 1563, 3, 'editar configuracion de usuario');
INSERT INTO `lang_definitions` VALUES (7197, 1564, 3, 'Educación');
INSERT INTO `lang_definitions` VALUES (7198, 1565, 3, 'Fecha educación');
INSERT INTO `lang_definitions` VALUES (7199, 1566, 3, 'Debería haber recibido una copia del GNU con este programa, si no, escriba al Free');
INSERT INTO `lang_definitions` VALUES (7200, 1567, 3, 'Fecha efectiva');
INSERT INTO `lang_definitions` VALUES (7201, 1568, 3, 'Efectividad');
INSERT INTO `lang_definitions` VALUES (7202, 1569, 3, 'EIN');
INSERT INTO `lang_definitions` VALUES (7203, 1570, 3, 'Eyaculaciones');
INSERT INTO `lang_definitions` VALUES (7204, 1571, 3, 'Codo');
INSERT INTO `lang_definitions` VALUES (7205, 1572, 3, 'Problemas del codo');
INSERT INTO `lang_definitions` VALUES (7206, 1573, 3, 'Electrónico');
INSERT INTO `lang_definitions` VALUES (7207, 1574, 3, 'Mandatos Electronicos');
INSERT INTO `lang_definitions` VALUES (7208, 1576, 3, 'Elegibilidad');
INSERT INTO `lang_definitions` VALUES (7209, 1577, 3, 'Elegibilidad Batch Consulta 270');
INSERT INTO `lang_definitions` VALUES (7210, 1578, 3, 'Elegibilidad de Respuesta');
INSERT INTO `lang_definitions` VALUES (7211, 1579, 3, 'Estado de elegibilidad para la vacuna suministrada para niños');
INSERT INTO `lang_definitions` VALUES (7212, 1580, 3, 'Elegible');
INSERT INTO `lang_definitions` VALUES (7213, 1581, 3, 'email');
INSERT INTO `lang_definitions` VALUES (7214, 1582, 3, 'email');
INSERT INTO `lang_definitions` VALUES (7215, 1583, 3, 'email del remitente para los recordatorios de pacientes. Las respuestas de los pacientes irán a esa dirección. Es importante usar una dirección del dominio de la Clínica para evitar que las respuestas de recordatorios de los pacientes vayan a la carpeta de correo basura.');
INSERT INTO `lang_definitions` VALUES (7216, 1584, 3, 'email, si hay, para recibir notificaciones administrativas.');
INSERT INTO `lang_definitions` VALUES (7217, 1585, 3, 'email, si hay, para recibir mensajes de activación de inicio sesión de usuario.');
INSERT INTO `lang_definitions` VALUES (7218, 1586, 3, 'Autenticación email');
INSERT INTO `lang_definitions` VALUES (7219, 1587, 3, 'email de Batchcom ');
INSERT INTO `lang_definitions` VALUES (7220, 1588, 3, 'Notificación email');
INSERT INTO `lang_definitions` VALUES (7221, 1589, 3, 'Horario Notificación Email');
INSERT INTO `lang_definitions` VALUES (7222, 1590, 3, 'Informe de notificación de email');
INSERT INTO `lang_definitions` VALUES (7223, 1591, 3, 'email enviado antes');
INSERT INTO `lang_definitions` VALUES (7224, 1592, 3, 'Remitente de email');
INSERT INTO `lang_definitions` VALUES (7225, 1593, 3, 'Email enviado');
INSERT INTO `lang_definitions` VALUES (7226, 1594, 3, 'email enviado a');
INSERT INTO `lang_definitions` VALUES (7227, 1595, 3, 'Asunto del email');
INSERT INTO `lang_definitions` VALUES (7228, 1596, 3, 'Texto del email, etiqueta útil: ***NAME***, Ej. Estimado ***NAME***');
INSERT INTO `lang_definitions` VALUES (7229, 1597, 3, 'Texto email, etiqueta útil:***NAME***, por ej. Estimado ***NAME***{{No traducir el elemento ***NAME*** de esta constante}}');
INSERT INTO `lang_definitions` VALUES (7230, 1598, 3, 'Método de envío de email');
INSERT INTO `lang_definitions` VALUES (7231, 1599, 3, 'Email enviado a las siguientes direcciones');
INSERT INTO `lang_definitions` VALUES (7232, 1600, 3, 'Contacto en caso de emergencia');
INSERT INTO `lang_definitions` VALUES (7233, 1601, 3, 'Persona de Contacto de Emergencia');
INSERT INTO `lang_definitions` VALUES (7234, 1602, 3, 'Teléfono de Contacto de Emergencia ');
INSERT INTO `lang_definitions` VALUES (7235, 1603, 3, 'Emergencia anticonceptiva');
INSERT INTO `lang_definitions` VALUES (7236, 1604, 3, 'Acceso de Emergencia');
INSERT INTO `lang_definitions` VALUES (7237, 1605, 3, 'Acceso de Emergencia ACL elegido. El usuario esta aun activo, favor desactivar usuario y activarlo cuando la situacion de emergencia lo requiera. Visitar Administracio>Usuario para activación o deactivación.');
INSERT INTO `lang_definitions` VALUES (7238, 1606, 3, 'El email de activación de inicio de sesión de emergencia ha de circular sólo si los siguientes ajustes del fichero interfase/globals.php están configurados:');
INSERT INTO `lang_definitions` VALUES (7239, 1607, 3, 'email de inicio de sesión de emergencia');
INSERT INTO `lang_definitions` VALUES (7240, 1608, 3, 'El usuario de Inicio de sesión de emergencia puede hacer cualquier cosa');
INSERT INTO `lang_definitions` VALUES (7241, 1609, 3, 'Telefono de emergencia');
INSERT INTO `lang_definitions` VALUES (7242, 1611, 3, 'Enfisema');
INSERT INTO `lang_definitions` VALUES (7243, 1612, 3, 'Empleado');
INSERT INTO `lang_definitions` VALUES (7244, 1613, 3, 'Empresa');
INSERT INTO `lang_definitions` VALUES (7245, 1614, 3, 'Dirección del empleador');
INSERT INTO `lang_definitions` VALUES (7246, 1615, 3, 'Datos de la empresa');
INSERT INTO `lang_definitions` VALUES (7247, 1616, 3, 'Nombre de Empresa');
INSERT INTO `lang_definitions` VALUES (7248, 1617, 3, 'VACIO');
INSERT INTO `lang_definitions` VALUES (7249, 1618, 3, 'Vacio');
INSERT INTO `lang_definitions` VALUES (7250, 1620, 3, 'Valor vacío en \"Correo electrónico Horas\"');
INSERT INTO `lang_definitions` VALUES (7251, 1621, 3, 'Valor vacío en \"Correo electrónico Remitente\"');
INSERT INTO `lang_definitions` VALUES (7252, 1622, 3, 'Valor vacío en \"Correo electrónico Asunto\"');
INSERT INTO `lang_definitions` VALUES (7253, 1623, 3, 'Valor vacío en \"Correo electrónico de texto\"');
INSERT INTO `lang_definitions` VALUES (7254, 1624, 3, 'Valor vacío en \"Nombre del Proveedor\"');
INSERT INTO `lang_definitions` VALUES (7255, 1625, 3, 'Valor vacío en \"Contraseña\"');
INSERT INTO `lang_definitions` VALUES (7256, 1626, 3, 'Valor vacío en \"Horas de SMS\"');
INSERT INTO `lang_definitions` VALUES (7257, 1627, 3, 'Vaciar en el valor \"Texto SMS\"');
INSERT INTO `lang_definitions` VALUES (7258, 1628, 3, 'Vaciar en el valor \"Usuario\"');
INSERT INTO `lang_definitions` VALUES (7259, 1629, 3, 'Activar aviso MCA');
INSERT INTO `lang_definitions` VALUES (7260, 1630, 3, 'Activar Informe MCA');
INSERT INTO `lang_definitions` VALUES (7261, 1631, 3, 'Activar seguimiento MCA');
INSERT INTO `lang_definitions` VALUES (7262, 1632, 3, 'Activar auditoría ATNA');
INSERT INTO `lang_definitions` VALUES (7263, 1633, 3, 'Inicio de sesión Auditoría habilitado');
INSERT INTO `lang_definitions` VALUES (7264, 1634, 3, 'Activar Auditoría Registro y Autenticación del Nodo (ATNA)');
INSERT INTO `lang_definitions` VALUES (7265, 1635, 3, 'Activar Informe Medidas de Cálculo Automático (MCA)');
INSERT INTO `lang_definitions` VALUES (7266, 1636, 3, 'Activar Cliente SSL');
INSERT INTO `lang_definitions` VALUES (7267, 1637, 3, 'Activar Cliente SSL con certificado de autenticación.');
INSERT INTO `lang_definitions` VALUES (7268, 1638, 3, 'Activar Reglas Clínicas de Decisión (CDR)');
INSERT INTO `lang_definitions` VALUES (7269, 1639, 3, 'Activar informe medidas de calidad clínica (GCC)');
INSERT INTO `lang_definitions` VALUES (7270, 1640, 3, 'Activar popup recordatorios clínicos');
INSERT INTO `lang_definitions` VALUES (7271, 1641, 3, 'Activar Widget Recordatorios clínicos');
INSERT INTO `lang_definitions` VALUES (7272, 1642, 3, 'Activar Informes GCC');
INSERT INTO `lang_definitions` VALUES (7273, 1644, 3, 'Habilitar tarifas en el menú de la izquierda');
INSERT INTO `lang_definitions` VALUES (7274, 1645, 3, 'Activar Soporte Hylafax');
INSERT INTO `lang_definitions` VALUES (7275, 1646, 3, 'Activar el estado de importación de mensajes para Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (7276, 1647, 3, 'Activar intercambio Laboratorio');
INSERT INTO `lang_definitions` VALUES (7277, 1648, 3, 'Habilitar registro para documentos subidos/bajados de CouchDB');
INSERT INTO `lang_definitions` VALUES (7278, 1649, 3, 'Activar registro de todas las consultas SQL SELECT.');
INSERT INTO `lang_definitions` VALUES (7279, 1650, 3, 'Activar registro de backup de actividades relacionadas.');
INSERT INTO `lang_definitions` VALUES (7280, 1652, 3, 'Activar inicio sesión de actividades varias.');
INSERT INTO `lang_definitions` VALUES (7281, 1653, 3, 'Activar registro de actividades solicitadas.');
INSERT INTO `lang_definitions` VALUES (7282, 1654, 3, 'Activar registro de modificaciones del registro de pacientes.');
INSERT INTO `lang_definitions` VALUES (7283, 1655, 3, 'Activar registro de programar actividades.');
INSERT INTO `lang_definitions` VALUES (7284, 1656, 3, 'Activar registro de seguridad y administración de actividades.');
INSERT INTO `lang_definitions` VALUES (7285, 1657, 3, 'Activar servicio Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (7286, 1658, 3, 'Activar Portal Paciente Externo');
INSERT INTO `lang_definitions` VALUES (7287, 1659, 3, 'Activar Portal paciente desde el exterior.');
INSERT INTO `lang_definitions` VALUES (7288, 1660, 3, 'Activar Portal paciente in-situ');
INSERT INTO `lang_definitions` VALUES (7289, 1661, 3, 'Activar Portal paciente in-situ.');
INSERT INTO `lang_definitions` VALUES (7290, 1662, 3, 'Activar widget recordatorios del paciente');
INSERT INTO `lang_definitions` VALUES (7291, 1664, 3, 'Activar aviso fecha requerida para Medidas de Cálculo Automático (MCA)');
INSERT INTO `lang_definitions` VALUES (7292, 1665, 3, 'Activar Informe de Seguimiento de Fecha para Medidas de Cálculo Automático (MCA)');
INSERT INTO `lang_definitions` VALUES (7293, 1666, 3, 'Activar Soporte escaner');
INSERT INTO `lang_definitions` VALUES (7294, 1668, 3, 'Activar servicio de soporte OpenEMR LLC Laboratorio de intercambio');
INSERT INTO `lang_definitions` VALUES (7295, 1669, 3, 'Activar Certificado de Autenticación del usuario.');
INSERT INTO `lang_definitions` VALUES (7296, 1670, 3, 'Activar servicio ZMG, Receta electrónica LLC');
INSERT INTO `lang_definitions` VALUES (7297, 1671, 3, 'Activado');
INSERT INTO `lang_definitions` VALUES (7298, 1672, 3, 'Activar el viejo panel de cargos para introducir códigos de facturas y pagos. No se recomienda usar la hoja de honorarios en su lugar.');
INSERT INTO `lang_definitions` VALUES (7299, 1673, 3, 'Encuentro');
INSERT INTO `lang_definitions` VALUES (7300, 1674, 3, 'Visita');
INSERT INTO `lang_definitions` VALUES (7301, 1675, 3, 'Visita');
INSERT INTO `lang_definitions` VALUES (7302, 1676, 3, 'visita');
INSERT INTO `lang_definitions` VALUES (7303, 1677, 3, 'Visita ');
INSERT INTO `lang_definitions` VALUES (7304, 1678, 3, 'Visita a un hospitalizado agudo o ED');
INSERT INTO `lang_definitions` VALUES (7305, 1679, 3, 'Fecha visita');
INSERT INTO `lang_definitions` VALUES (7306, 1681, 3, 'Formularios visita');
INSERT INTO `lang_definitions` VALUES (7307, 1682, 3, 'visita de salud y evaluación de comportamiento ');
INSERT INTO `lang_definitions` VALUES (7308, 1683, 3, 'Histórico de visitas');
INSERT INTO `lang_definitions` VALUES (7309, 1684, 3, 'ID Visita');
INSERT INTO `lang_definitions` VALUES (7310, 1685, 3, 'Visita gripe');
INSERT INTO `lang_definitions` VALUES (7311, 1686, 3, 'número visita');
INSERT INTO `lang_definitions` VALUES (7312, 1687, 3, 'visita cuidado enfermería');
INSERT INTO `lang_definitions` VALUES (7313, 1688, 3, 'visita centro enfermería');
INSERT INTO `lang_definitions` VALUES (7314, 1689, 3, 'visita terapia ocupacional');
INSERT INTO `lang_definitions` VALUES (7315, 1690, 3, 'visita a consultorio');
INSERT INTO `lang_definitions` VALUES (7316, 1691, 3, 'visita paciente externo');
INSERT INTO `lang_definitions` VALUES (7317, 1692, 3, 'visita paciente externo con médico y Obs/Gin');
INSERT INTO `lang_definitions` VALUES (7318, 1693, 3, 'Tamaño página visita');
INSERT INTO `lang_definitions` VALUES (7319, 1694, 3, 'Pago visita');
INSERT INTO `lang_definitions` VALUES (7320, 1695, 3, 'visita embarazo');
INSERT INTO `lang_definitions` VALUES (7321, 1696, 3, 'visita medicina preventiva - asesoramiento individual');
INSERT INTO `lang_definitions` VALUES (7322, 1697, 3, 'visita medicina preventiva para mayores de 40');
INSERT INTO `lang_definitions` VALUES (7323, 1698, 3, 'visita de medicina preventiva - asesoramiento en grupo');
INSERT INTO `lang_definitions` VALUES (7324, 1699, 3, 'visita medicina preventiva otros servicios');
INSERT INTO `lang_definitions` VALUES (7325, 1700, 3, 'visita servicios medicina preventiva mayores de 18');
INSERT INTO `lang_definitions` VALUES (7326, 1701, 3, 'visita psiquiatrica y psicológica');
INSERT INTO `lang_definitions` VALUES (7327, 1702, 3, 'Estadísticas de visitas');
INSERT INTO `lang_definitions` VALUES (7328, 1703, 3, 'Resumen de visitas');
INSERT INTO `lang_definitions` VALUES (7329, 1704, 3, 'Visita codificada');
INSERT INTO `lang_definitions` VALUES (7330, 1705, 3, 'Visita:');
INSERT INTO `lang_definitions` VALUES (7331, 1706, 3, 'Visita: visita ingreso no agudo, paciente externo, o oftalmológico');
INSERT INTO `lang_definitions` VALUES (7332, 1707, 3, 'Visitas');
INSERT INTO `lang_definitions` VALUES (7333, 1708, 3, 'Visitas y Formularios');
INSERT INTO `lang_definitions` VALUES (7334, 1709, 3, 'Visitas y Formularios');
INSERT INTO `lang_definitions` VALUES (7335, 1710, 3, 'Visitas no autorizadas');
INSERT INTO `lang_definitions` VALUES (7336, 1711, 3, 'Informe de visitas');
INSERT INTO `lang_definitions` VALUES (7337, 1712, 3, 'Sección visitas');
INSERT INTO `lang_definitions` VALUES (7338, 1713, 3, 'Encriptación');
INSERT INTO `lang_definitions` VALUES (7339, 1714, 3, 'Final');
INSERT INTO `lang_definitions` VALUES (7340, 1715, 3, 'Final (aaaa-mm-dd): ');
INSERT INTO `lang_definitions` VALUES (7341, 1716, 3, 'Fecha final');
INSERT INTO `lang_definitions` VALUES (7342, 1717, 3, 'Fecha final');
INSERT INTO `lang_definitions` VALUES (7343, 1718, 3, 'Fecha final debe ser posterior a fecha inicio');
INSERT INTO `lang_definitions` VALUES (7344, 1719, 3, 'Fecha Final:');
INSERT INTO `lang_definitions` VALUES (7345, 1720, 3, 'Hora finalización');
INSERT INTO `lang_definitions` VALUES (7346, 1721, 3, 'Enfermedad renal en Etapa Final - Beneficiario de MCP con un Plan de grupo del empleador');
INSERT INTO `lang_definitions` VALUES (7347, 1722, 3, 'Fecha final de servicio aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (7348, 1723, 3, 'Termina DOS dd/mm/aaaa si desea entrar en una serie');
INSERT INTO `lang_definitions` VALUES (7349, 1724, 3, 'Hora final del día para eventos de calendario');
INSERT INTO `lang_definitions` VALUES (7350, 1725, 3, 'Sangre anormal Endo ');
INSERT INTO `lang_definitions` VALUES (7351, 1726, 3, 'Endocrino');
INSERT INTO `lang_definitions` VALUES (7352, 1727, 3, 'Endoscopía');
INSERT INTO `lang_definitions` VALUES (7353, 1728, 3, 'Inglés');
INSERT INTO `lang_definitions` VALUES (7354, 1729, 3, 'Inglés');
INSERT INTO `lang_definitions` VALUES (7355, 1730, 3, 'Ingleses (Indios) ');
INSERT INTO `lang_definitions` VALUES (7356, 1731, 3, 'Inglés (Estándar) ');
INSERT INTO `lang_definitions` VALUES (7357, 1732, 3, 'Enscript comando usado por Hylafax.');
INSERT INTO `lang_definitions` VALUES (7358, 1733, 3, 'Garantizar OpenEMR tiene privilegios al directorio ');
INSERT INTO `lang_definitions` VALUES (7359, 1734, 3, 'Descarga ORL');
INSERT INTO `lang_definitions` VALUES (7360, 1735, 3, 'Dolor ORL');
INSERT INTO `lang_definitions` VALUES (7361, 1736, 3, 'Introduzca un código de la diagnosis para excluir todas las facturas que no lo contienen');
INSERT INTO `lang_definitions` VALUES (7362, 1737, 3, 'Incorpore el cuerpo de la carta aquí ');
INSERT INTO `lang_definitions` VALUES (7363, 1738, 3, 'Introduzca Contraseña root para Base Datos');
INSERT INTO `lang_definitions` VALUES (7364, 1739, 3, 'Introduzca Usuario root para Base Datos');
INSERT INTO `lang_definitions` VALUES (7365, 1740, 3, 'Introduzca Diagnóstico');
INSERT INTO `lang_definitions` VALUES (7366, 1741, 3, 'Introduzca Medicamentos');
INSERT INTO `lang_definitions` VALUES (7367, 1744, 3, 'Introduzca Vacunas');
INSERT INTO `lang_definitions` VALUES (7368, 1745, 3, 'Introducir Clave');
INSERT INTO `lang_definitions` VALUES (7369, 1746, 3, 'Escriba el nuevo Estado ');
INSERT INTO `lang_definitions` VALUES (7370, 1748, 3, 'Introducir código Re-identificación');
INSERT INTO `lang_definitions` VALUES (7371, 1749, 3, 'Incorpore sus criterios de búsqueda arriba ');
INSERT INTO `lang_definitions` VALUES (7372, 1751, 3, 'entradas');
INSERT INTO `lang_definitions` VALUES (7373, 1752, 3, 'Ambiental');
INSERT INTO `lang_definitions` VALUES (7374, 1753, 3, 'Entrada de datos de EOB ');
INSERT INTO `lang_definitions` VALUES (7375, 1754, 3, 'EOB envío - Remesas electrónicas');
INSERT INTO `lang_definitions` VALUES (7376, 1755, 3, 'EOB envío - Instrucciones');
INSERT INTO `lang_definitions` VALUES (7377, 1756, 3, 'EOB envío - Factura');
INSERT INTO `lang_definitions` VALUES (7378, 1757, 3, 'EOB envío - Nota del Paciente');
INSERT INTO `lang_definitions` VALUES (7379, 1758, 3, 'EOB envío - Buscar');
INSERT INTO `lang_definitions` VALUES (7380, 1759, 3, 'Epilepsia');
INSERT INTO `lang_definitions` VALUES (7381, 1760, 3, 'ERA (Aviso de Remesa Electrónica)');
INSERT INTO `lang_definitions` VALUES (7382, 1762, 3, 'Envío ERA ');
INSERT INTO `lang_definitions` VALUES (7383, 1763, 3, 'Borrar');
INSERT INTO `lang_definitions` VALUES (7384, 1764, 3, 'Erecciones ');
INSERT INTO `lang_definitions` VALUES (7385, 1765, 3, 'Error');
INSERT INTO `lang_definitions` VALUES (7386, 1766, 3, 'Error confirmando la recepción de los resultados del laboratorio');
INSERT INTO `lang_definitions` VALUES (7387, 1767, 3, 'Error al obtener los resultados de laboratorio de la red de intercambio del laboratorio');
INSERT INTO `lang_definitions` VALUES (7388, 1768, 3, 'Error en selección de género');
INSERT INTO `lang_definitions` VALUES (7389, 1769, 3, 'Error en \"HIPAA\" selección');
INSERT INTO `lang_definitions` VALUES (7390, 1770, 3, 'Error en el \"Proceso de selección');
INSERT INTO `lang_definitions` VALUES (7391, 1771, 3, 'El error en la selección de \"Puerta de SMS\"');
INSERT INTO `lang_definitions` VALUES (7392, 1772, 3, 'Error en \"Ordenar por\" selección');
INSERT INTO `lang_definitions` VALUES (7393, 1773, 3, 'Error del file de compresion gzip');
INSERT INTO `lang_definitions` VALUES (7394, 1774, 3, 'Error en la opción SI o NO');
INSERT INTO `lang_definitions` VALUES (7395, 1775, 3, 'Error al abrir archivo cargado para lectura');
INSERT INTO `lang_definitions` VALUES (7396, 1778, 3, 'Error al eliminar el mensaje');
INSERT INTO `lang_definitions` VALUES (7397, 1779, 3, 'Error recuperando resultados de la red de intercambio del laboratorio');
INSERT INTO `lang_definitions` VALUES (7398, 1781, 3, 'Error en el fichero de concesión de privilegios para el usuario de OpenEMR.');
INSERT INTO `lang_definitions` VALUES (7399, 1782, 3, 'error al registrar la forma! ');
INSERT INTO `lang_definitions` VALUES (7400, 1783, 3, 'Error al guardar en el archivo ');
INSERT INTO `lang_definitions` VALUES (7401, 1784, 3, 'Error al escribir en el archivo ');
INSERT INTO `lang_definitions` VALUES (7402, 1786, 3, 'Error, Este file no existe');
INSERT INTO `lang_definitions` VALUES (7403, 1787, 3, 'ERROR, incapaz de recoger los datos de servidor ');
INSERT INTO `lang_definitions` VALUES (7404, 1788, 3, 'Error, incapaz de crear certificado de cliente');
INSERT INTO `lang_definitions` VALUES (7405, 1789, 3, 'Error, incapaz de crear el certificado p12 de Admin');
INSERT INTO `lang_definitions` VALUES (7406, 1790, 3, 'Error. No puede crearse certificadodo de Certificado de Autenticacion');
INSERT INTO `lang_definitions` VALUES (7407, 1791, 3, 'Error, incapaz de crear el certificado del servidor');
INSERT INTO `lang_definitions` VALUES (7408, 1792, 3, 'Error, incapaz de abrir el file');
INSERT INTO `lang_definitions` VALUES (7409, 1793, 3, 'Error. Certificado de Autenticacion de usuario no esta habilitado en OpenEMR');
INSERT INTO `lang_definitions` VALUES (7410, 1794, 3, 'Error. Necesita instalar el Archivo/Tar.php php modulo');
INSERT INTO `lang_definitions` VALUES (7411, 1795, 3, 'ERROR: no pudo abrir tabla sql, formulario roto? ');
INSERT INTO `lang_definitions` VALUES (7412, 1796, 3, 'Error: ID duplicado en línea');
INSERT INTO `lang_definitions` VALUES (7413, 1797, 3, 'Error: Nombre duplicado en línea');
INSERT INTO `lang_definitions` VALUES (7414, 1798, 3, 'ERROR: Campo');
INSERT INTO `lang_definitions` VALUES (7415, 1799, 3, 'ERROR: Falta el fichero comprimido del Módulo PHP');
INSERT INTO `lang_definitions` VALUES (7416, 1800, 3, 'ERROR: Sin directorio de importación ICD');
INSERT INTO `lang_definitions` VALUES (7417, 1801, 3, 'Error: las contraseñas no coinciden. Por favor, compruebe lo tecleado. ');
INSERT INTO `lang_definitions` VALUES (7418, 1802, 3, 'Error: las contraseñas no coinciden. Por favor, compruebe lo tecleado. ');
INSERT INTO `lang_definitions` VALUES (7419, 1803, 3, 'Error, este file no existe');
INSERT INTO `lang_definitions` VALUES (7420, 1804, 3, 'ERROR: La siguiente variable contiene caracteres inválidos');
INSERT INTO `lang_definitions` VALUES (7421, 1805, 3, 'ERROR: No se puede copiar el fichero.');
INSERT INTO `lang_definitions` VALUES (7422, 1806, 3, 'Error, incapaz de crear el fichero de descarga');
INSERT INTO `lang_definitions` VALUES (7423, 1807, 3, 'ERROR: No se puede crear el fichero comprimido.');
INSERT INTO `lang_definitions` VALUES (7424, 1808, 3, 'ERROR: No se puede extraer el fichero.');
INSERT INTO `lang_definitions` VALUES (7425, 1809, 3, 'ERROR: No se puede leer el fichero en la base de datos.');
INSERT INTO `lang_definitions` VALUES (7426, 1810, 3, 'ERROR: No se puede establecer el número de versión.');
INSERT INTO `lang_definitions` VALUES (7427, 1811, 3, 'Errores');
INSERT INTO `lang_definitions` VALUES (7428, 1812, 3, 'Estado cuenta Receta electrónica');
INSERT INTO `lang_definitions` VALUES (7429, 1813, 3, 'Registros Receta electrónica');
INSERT INTO `lang_definitions` VALUES (7430, 1814, 3, 'Nombre Receta electrónica');
INSERT INTO `lang_definitions` VALUES (7431, 1815, 3, 'Contraseña Receta electrónica');
INSERT INTO `lang_definitions` VALUES (7432, 1816, 3, 'Rol Receta electrónica');
INSERT INTO `lang_definitions` VALUES (7433, 1817, 3, 'Usuario Receta electrónica');
INSERT INTO `lang_definitions` VALUES (7434, 1818, 3, 'Eritema');
INSERT INTO `lang_definitions` VALUES (7435, 1819, 3, 'Esquimal');
INSERT INTO `lang_definitions` VALUES (7436, 1820, 3, 'Paciente regular');
INSERT INTO `lang_definitions` VALUES (7437, 1822, 3, 'Raza');
INSERT INTO `lang_definitions` VALUES (7438, 1823, 3, 'La etnia o la raza');
INSERT INTO `lang_definitions` VALUES (7439, 1824, 3, 'Lista de Origen étnico--Raza (escriba, sólo añadir opcional) ');
INSERT INTO `lang_definitions` VALUES (7440, 1825, 3, 'ETIN');
INSERT INTO `lang_definitions` VALUES (7441, 1826, 3, 'Evento');
INSERT INTO `lang_definitions` VALUES (7442, 1827, 3, 'Fecha comienzo de evento');
INSERT INTO `lang_definitions` VALUES (7443, 1828, 3, 'Categoría de evento');
INSERT INTO `lang_definitions` VALUES (7444, 1829, 3, 'Fecha evento');
INSERT INTO `lang_definitions` VALUES (7445, 1830, 3, 'Descripción evento');
INSERT INTO `lang_definitions` VALUES (7446, 1831, 3, 'Detalles evento');
INSERT INTO `lang_definitions` VALUES (7447, 1832, 3, 'Evento no se repite');
INSERT INTO `lang_definitions` VALUES (7448, 1833, 3, 'Duración de Evento');
INSERT INTO `lang_definitions` VALUES (7449, 1834, 3, 'Duración de evento en minutos');
INSERT INTO `lang_definitions` VALUES (7450, 1835, 3, 'Honorarios del evento');
INSERT INTO `lang_definitions` VALUES (7451, 1836, 3, 'Lugar de evento');
INSERT INTO `lang_definitions` VALUES (7452, 1837, 3, 'Evento repite cada');
INSERT INTO `lang_definitions` VALUES (7453, 1838, 3, 'Evento repite en');
INSERT INTO `lang_definitions` VALUES (7454, 1839, 3, 'Hora comienzo evento');
INSERT INTO `lang_definitions` VALUES (7455, 1840, 3, 'Título de evento');
INSERT INTO `lang_definitions` VALUES (7456, 1841, 3, 'Título de Evento');
INSERT INTO `lang_definitions` VALUES (7457, 1842, 3, 'Página web de evento');
INSERT INTO `lang_definitions` VALUES (7458, 1843, 3, 'Eventos');
INSERT INTO `lang_definitions` VALUES (7459, 1844, 3, 'Eventos para');
INSERT INTO `lang_definitions` VALUES (7460, 1845, 3, 'Eventos abre en nueva ventana');
INSERT INTO `lang_definitions` VALUES (7461, 1846, 3, 'cada');
INSERT INTO `lang_definitions` VALUES (7462, 1847, 3, 'Cada');
INSERT INTO `lang_definitions` VALUES (7463, 1848, 3, 'cada 3 horas');
INSERT INTO `lang_definitions` VALUES (7464, 1849, 3, 'cada 4 horas');
INSERT INTO `lang_definitions` VALUES (7465, 1850, 3, 'cada 5 horas');
INSERT INTO `lang_definitions` VALUES (7466, 1851, 3, 'cada 6 horas');
INSERT INTO `lang_definitions` VALUES (7467, 1852, 3, 'cada 8 horas');
INSERT INTO `lang_definitions` VALUES (7468, 1853, 3, 'cada cuarto');
INSERT INTO `lang_definitions` VALUES (7469, 1854, 3, 'uno sí, otro no');
INSERT INTO `lang_definitions` VALUES (7470, 1855, 3, 'cada tercero');
INSERT INTO `lang_definitions` VALUES (7471, 1856, 3, 'Cada, cada otro, cada 3ro, etc. ');
INSERT INTO `lang_definitions` VALUES (7472, 1857, 3, 'Examen y los resultados de las pruebas');
INSERT INTO `lang_definitions` VALUES (7473, 1858, 3, 'Resultados del examen');
INSERT INTO `lang_definitions` VALUES (7474, 1859, 3, 'Examen');
INSERT INTO `lang_definitions` VALUES (7475, 1860, 3, 'Fecha de examen ');
INSERT INTO `lang_definitions` VALUES (7476, 1861, 3, 'Ejemplo');
INSERT INTO `lang_definitions` VALUES (7477, 1862, 3, 'Ejemplos');
INSERT INTO `lang_definitions` VALUES (7478, 1863, 3, 'Exámenes/Pruebas');
INSERT INTO `lang_definitions` VALUES (7479, 1864, 3, 'Excepto');
INSERT INTO `lang_definitions` VALUES (7480, 1865, 3, 'Lagrimeo Excesivo ');
INSERT INTO `lang_definitions` VALUES (7481, 1866, 3, 'Pacientes Excluídos');
INSERT INTO `lang_definitions` VALUES (7482, 1867, 3, 'Exclusiones');
INSERT INTO `lang_definitions` VALUES (7483, 1868, 3, 'Organización de provedor exclusivo (OPE)');
INSERT INTO `lang_definitions` VALUES (7484, 1869, 3, 'Tamaño papel ejecutivo');
INSERT INTO `lang_definitions` VALUES (7485, 1870, 3, 'Ejercicio');
INSERT INTO `lang_definitions` VALUES (7486, 1871, 3, 'Patrones de ejercicio ');
INSERT INTO `lang_definitions` VALUES (7487, 1872, 3, 'Patrones del ejercicio');
INSERT INTO `lang_definitions` VALUES (7488, 1873, 3, 'Existe');
INSERT INTO `lang_definitions` VALUES (7489, 1874, 3, 'Salir de Administración');
INSERT INTO `lang_definitions` VALUES (7490, 1875, 3, 'Exp');
INSERT INTO `lang_definitions` VALUES (7491, 1876, 3, 'Expandir');
INSERT INTO `lang_definitions` VALUES (7492, 1877, 3, 'Expandir');
INSERT INTO `lang_definitions` VALUES (7493, 1878, 3, 'Expandir Todo');
INSERT INTO `lang_definitions` VALUES (7494, 1879, 3, 'Vista ampliada');
INSERT INTO `lang_definitions` VALUES (7495, 1880, 3, 'Se espera form_encounter.pid para ser ');
INSERT INTO `lang_definitions` VALUES (7496, 1881, 3, 'Caducidad');
INSERT INTO `lang_definitions` VALUES (7497, 1882, 3, 'Fecha de caducidad');
INSERT INTO `lang_definitions` VALUES (7498, 1883, 3, 'Caducidad');
INSERT INTO `lang_definitions` VALUES (7499, 1884, 3, 'Expira en');
INSERT INTO `lang_definitions` VALUES (7500, 1885, 3, 'Exportar');
INSERT INTO `lang_definitions` VALUES (7501, 1886, 3, 'Exportar con CSV');
INSERT INTO `lang_definitions` VALUES (7502, 1887, 3, 'Exportar configuración');
INSERT INTO `lang_definitions` VALUES (7503, 1888, 3, 'Exportación de Demograficos del paciente');
INSERT INTO `lang_definitions` VALUES (7504, 1889, 3, 'Exportar Informe PQRI');
INSERT INTO `lang_definitions` VALUES (7505, 1890, 3, 'Selección de exportación como CSV ');
INSERT INTO `lang_definitions` VALUES (7506, 1891, 3, 'Exportar lo marcado a cobranzas ');
INSERT INTO `lang_definitions` VALUES (7507, 1892, 3, 'Exportar a CSV');
INSERT INTO `lang_definitions` VALUES (7508, 1893, 3, 'Exportación al sistema de facturación externo');
INSERT INTO `lang_definitions` VALUES (7509, 1894, 3, 'Exposición a los países extranjeros');
INSERT INTO `lang_definitions` VALUES (7510, 1895, 3, 'Exposición a Países Extranjeros ');
INSERT INTO `lang_definitions` VALUES (7511, 1896, 3, 'Ext tiempo de coleccionar');
INSERT INTO `lang_definitions` VALUES (7512, 1897, 3, 'Externo');
INSERT INTO `lang_definitions` VALUES (7513, 1898, 3, 'Carga de datos externos');
INSERT INTO `lang_definitions` VALUES (7514, 1899, 3, 'Utilidad de importación bbdd externa');
INSERT INTO `lang_definitions` VALUES (7515, 1900, 3, 'ID externo');
INSERT INTO `lang_definitions` VALUES (7516, 1901, 3, 'Identificador externo');
INSERT INTO `lang_definitions` VALUES (7517, 1902, 3, 'Identificador externo');
INSERT INTO `lang_definitions` VALUES (7518, 1903, 3, 'Identificador externo');
INSERT INTO `lang_definitions` VALUES (7519, 1904, 3, 'Derivación externa');
INSERT INTO `lang_definitions` VALUES (7520, 1905, 3, 'Seguimiento de Derivaciones Externas');
INSERT INTO `lang_definitions` VALUES (7521, 1906, 3, '¿Derivación externa?');
INSERT INTO `lang_definitions` VALUES (7522, 1907, 3, 'Derivaciones externas');
INSERT INTO `lang_definitions` VALUES (7523, 1908, 3, 'Extraer este file comprimido');
INSERT INTO `lang_definitions` VALUES (7524, 1909, 3, 'Extrayendo fichero. Esto puede tardar algún tiempo...');
INSERT INTO `lang_definitions` VALUES (7525, 1910, 3, 'Exudado:');
INSERT INTO `lang_definitions` VALUES (7526, 1911, 3, 'Irritación de Ojo ');
INSERT INTO `lang_definitions` VALUES (7527, 1912, 3, 'Dolor de Ojo ');
INSERT INTO `lang_definitions` VALUES (7528, 1913, 3, 'Enrojecimiento de Ojo');
INSERT INTO `lang_definitions` VALUES (7529, 1914, 3, 'Ojos');
INSERT INTO `lang_definitions` VALUES (7530, 1915, 3, 'F');
INSERT INTO `lang_definitions` VALUES (7531, 1916, 3, 'F/H Problemas de Sangre ');
INSERT INTO `lang_definitions` VALUES (7532, 1917, 3, 'F/H Hirsutismo Femenino/Estrías ');
INSERT INTO `lang_definitions` VALUES (7533, 1918, 3, 'Centros');
INSERT INTO `lang_definitions` VALUES (7534, 1919, 3, 'Centro');
INSERT INTO `lang_definitions` VALUES (7535, 1920, 3, 'centro');
INSERT INTO `lang_definitions` VALUES (7536, 1921, 3, 'Administración de Centro');
INSERT INTO `lang_definitions` VALUES (7537, 1922, 3, 'Ciudad del Centro ');
INSERT INTO `lang_definitions` VALUES (7538, 1923, 3, 'Código del Centro');
INSERT INTO `lang_definitions` VALUES (7539, 1924, 3, 'Código País del Centro ');
INSERT INTO `lang_definitions` VALUES (7540, 1925, 3, 'Fax del Centro ');
INSERT INTO `lang_definitions` VALUES (7541, 1926, 3, 'Nombre del Centro ');
INSERT INTO `lang_definitions` VALUES (7542, 1927, 3, 'NPI del Centro ');
INSERT INTO `lang_definitions` VALUES (7543, 1928, 3, 'Teléfono del Centro ');
INSERT INTO `lang_definitions` VALUES (7544, 1929, 3, 'Información de usuario específica de Centro');
INSERT INTO `lang_definitions` VALUES (7545, 1930, 3, 'Estado del Centro ');
INSERT INTO `lang_definitions` VALUES (7546, 1931, 3, 'Dirección del Centro ');
INSERT INTO `lang_definitions` VALUES (7547, 1932, 3, 'Código Postal del Centro ');
INSERT INTO `lang_definitions` VALUES (7548, 1933, 3, 'Centro:');
INSERT INTO `lang_definitions` VALUES (7549, 1934, 3, 'Fallo');
INSERT INTO `lang_definitions` VALUES (7550, 1935, 3, 'Fallado');
INSERT INTO `lang_definitions` VALUES (7551, 1936, 3, 'fallado');
INSERT INTO `lang_definitions` VALUES (7552, 1937, 3, 'Fallo al crear la carpeta temporal. CouchDB no funcionará.');
INSERT INTO `lang_definitions` VALUES (7553, 1938, 3, 'Fallo');
INSERT INTO `lang_definitions` VALUES (7554, 1939, 3, 'error');
INSERT INTO `lang_definitions` VALUES (7555, 1940, 3, 'Historia familiar');
INSERT INTO `lang_definitions` VALUES (7556, 1941, 3, 'Historia Familiar de Glaucoma ');
INSERT INTO `lang_definitions` VALUES (7557, 1942, 3, 'Historia');
INSERT INTO `lang_definitions` VALUES (7558, 1943, 3, 'Pago por familia');
INSERT INTO `lang_definitions` VALUES (7559, 1944, 3, 'Tamaño familia');
INSERT INTO `lang_definitions` VALUES (7560, 1945, 3, 'Suposición');
INSERT INTO `lang_definitions` VALUES (7561, 1946, 3, 'Iraní');
INSERT INTO `lang_definitions` VALUES (7562, 1947, 3, 'Padre');
INSERT INTO `lang_definitions` VALUES (7563, 1948, 3, 'Fatiga ');
INSERT INTO `lang_definitions` VALUES (7564, 1949, 3, 'Fatigado');
INSERT INTO `lang_definitions` VALUES (7565, 1950, 3, 'Fax');
INSERT INTO `lang_definitions` VALUES (7566, 1951, 3, 'Contador fax');
INSERT INTO `lang_definitions` VALUES (7567, 1952, 3, 'Número de fax ');
INSERT INTO `lang_definitions` VALUES (7568, 1953, 3, 'Fax/Escanear');
INSERT INTO `lang_definitions` VALUES (7569, 1954, 3, 'Faxes entrada');
INSERT INTO `lang_definitions` VALUES (7570, 1955, 3, 'Faxes salida');
INSERT INTO `lang_definitions` VALUES (7571, 1956, 3, 'Características');
INSERT INTO `lang_definitions` VALUES (7572, 1957, 3, 'Feb');
INSERT INTO `lang_definitions` VALUES (7573, 1958, 3, 'Febrero');
INSERT INTO `lang_definitions` VALUES (7574, 1959, 3, 'FECA');
INSERT INTO `lang_definitions` VALUES (7575, 1960, 3, 'Identificación de medicamento federal');
INSERT INTO `lang_definitions` VALUES (7576, 1961, 3, 'Federal EIN');
INSERT INTO `lang_definitions` VALUES (7577, 1962, 3, 'Identificación de impuesto federal');
INSERT INTO `lang_definitions` VALUES (7578, 1963, 3, 'Tarifa');
INSERT INTO `lang_definitions` VALUES (7579, 1964, 3, 'tarifa');
INSERT INTO `lang_definitions` VALUES (7580, 1965, 3, 'No se permite la tarifa');
INSERT INTO `lang_definitions` VALUES (7581, 1966, 3, 'Hoja de tarifas');
INSERT INTO `lang_definitions` VALUES (7582, 1967, 3, 'Opciones de la hoja de tarifas');
INSERT INTO `lang_definitions` VALUES (7583, 1968, 3, 'Tarifas');
INSERT INTO `lang_definitions` VALUES (7584, 1969, 3, 'Mujer');
INSERT INTO `lang_definitions` VALUES (7585, 1970, 3, 'Pild. anticoncep. fem.');
INSERT INTO `lang_definitions` VALUES (7586, 1971, 3, 'Condones femeninos');
INSERT INTO `lang_definitions` VALUES (7587, 1972, 3, 'Gentif. Femenino ');
INSERT INTO `lang_definitions` VALUES (7588, 1973, 3, 'Fem.: último embar.');
INSERT INTO `lang_definitions` VALUES (7589, 1974, 3, 'Pelv. Femenina');
INSERT INTO `lang_definitions` VALUES (7590, 1975, 3, 'Síntomas Femeninos ');
INSERT INTO `lang_definitions` VALUES (7591, 1976, 3, 'Fem.: contracepción quir. volunt.');
INSERT INTO `lang_definitions` VALUES (7592, 1977, 3, 'Fiebre');
INSERT INTO `lang_definitions` VALUES (7593, 1978, 3, 'Fiebre');
INSERT INTO `lang_definitions` VALUES (7594, 1979, 3, 'Problemas de Sangre FH ');
INSERT INTO `lang_definitions` VALUES (7595, 1980, 3, 'Fibromas');
INSERT INTO `lang_definitions` VALUES (7596, 1981, 3, 'Tipo de campo a utilizar para el país del empleador o abonado en demográficos.');
INSERT INTO `lang_definitions` VALUES (7597, 1982, 3, 'Tipo de campo a utilizar para el estado del empleador o abonado en demográficos.');
INSERT INTO `lang_definitions` VALUES (7598, 1983, 3, 'Falta Campo(s)!');
INSERT INTO `lang_definitions` VALUES (7599, 1984, 3, 'Fichero');
INSERT INTO `lang_definitions` VALUES (7600, 1985, 3, 'Archivo en el directorio de documentación para aprender a automatizar el proceso de creación de copias de seguridad de registro');
INSERT INTO `lang_definitions` VALUES (7601, 1986, 3, 'Ubicacion del file');
INSERT INTO `lang_definitions` VALUES (7602, 1987, 3, 'Gestión de Fichero');
INSERT INTO `lang_definitions` VALUES (7603, 1988, 3, 'Fichero de permisos de usuario de OpenEMR');
INSERT INTO `lang_definitions` VALUES (7604, 1989, 3, 'Fallo en la recuperación de archivo de CouchDB');
INSERT INTO `lang_definitions` VALUES (7605, 1990, 3, 'Sala de archivo');
INSERT INTO `lang_definitions` VALUES (7606, 1991, 3, 'Fichero para adjuntar');
INSERT INTO `lang_definitions` VALUES (7607, 1993, 3, 'Un fichero con el mismo nombre ya existe en la ubicación: ');
INSERT INTO `lang_definitions` VALUES (7608, 1994, 3, 'Nombre de fichero');
INSERT INTO `lang_definitions` VALUES (7609, 1995, 3, 'Ficheros');
INSERT INTO `lang_definitions` VALUES (7610, 1996, 3, 'Filipino');
INSERT INTO `lang_definitions` VALUES (7611, 1997, 3, 'Rellene cualquiera de las filas de abajo.');
INSERT INTO `lang_definitions` VALUES (7612, 1998, 3, 'Rellenar sólo si manda notificación a paciente por email');
INSERT INTO `lang_definitions` VALUES (7613, 1999, 3, 'Llenar los valores abajo');
INSERT INTO `lang_definitions` VALUES (7614, 2000, 3, 'Rellene la fila');
INSERT INTO `lang_definitions` VALUES (7615, 2001, 3, 'Filtro ');
INSERT INTO `lang_definitions` VALUES (7616, 2002, 3, 'Filtro para los constantes ');
INSERT INTO `lang_definitions` VALUES (7617, 2003, 3, 'Filtro por Definición');
INSERT INTO `lang_definitions` VALUES (7618, 2004, 3, 'Filtrado desde');
INSERT INTO `lang_definitions` VALUES (7619, 2005, 3, 'filtros');
INSERT INTO `lang_definitions` VALUES (7620, 2006, 3, 'Filtros');
INSERT INTO `lang_definitions` VALUES (7621, 2007, 3, 'Final');
INSERT INTO `lang_definitions` VALUES (7622, 2008, 3, 'Diagnóstico final');
INSERT INTO `lang_definitions` VALUES (7623, 2009, 3, 'Diagnóstico final por especialista');
INSERT INTO `lang_definitions` VALUES (7624, 2010, 3, 'Financiero');
INSERT INTO `lang_definitions` VALUES (7625, 2011, 3, 'Fecha cierre financiero (aaaa-mm-dd)');
INSERT INTO `lang_definitions` VALUES (7626, 2012, 3, 'Información financiera - cualquier cosa ');
INSERT INTO `lang_definitions` VALUES (7627, 2013, 3, 'Información financiera - mis visitas');
INSERT INTO `lang_definitions` VALUES (7628, 2014, 3, 'Fecha de revisión financiero');
INSERT INTO `lang_definitions` VALUES (7629, 2015, 3, 'Resumen Financiero por Código de Servicio');
INSERT INTO `lang_definitions` VALUES (7630, 2016, 3, 'Buscar');
INSERT INTO `lang_definitions` VALUES (7631, 2017, 3, 'Buscar disponible');
INSERT INTO `lang_definitions` VALUES (7632, 2018, 3, 'Buscar citas disponibles');
INSERT INTO `lang_definitions` VALUES (7633, 2019, 3, 'Busca paciente');
INSERT INTO `lang_definitions` VALUES (7634, 2020, 3, 'Buscar materiales educativos para el paciente');
INSERT INTO `lang_definitions` VALUES (7635, 2021, 3, 'Conclusiones');
INSERT INTO `lang_definitions` VALUES (7636, 2022, 3, 'Conclusiones por especialista');
INSERT INTO `lang_definitions` VALUES (7637, 2023, 3, 'Multa');
INSERT INTO `lang_definitions` VALUES (7638, 2024, 3, 'Final Pagos');
INSERT INTO `lang_definitions` VALUES (7639, 2025, 3, 'Terminado');
INSERT INTO `lang_definitions` VALUES (7640, 2026, 3, 'Primero');
INSERT INTO `lang_definitions` VALUES (7641, 2027, 3, 'Primer día de la semana');
INSERT INTO `lang_definitions` VALUES (7642, 2028, 3, 'Nombre ');
INSERT INTO `lang_definitions` VALUES (7643, 2029, 3, 'Nombre ');
INSERT INTO `lang_definitions` VALUES (7644, 2030, 3, 'Nombre ');
INSERT INTO `lang_definitions` VALUES (7645, 2031, 3, 'Aptitud');
INSERT INTO `lang_definitions` VALUES (7646, 2032, 3, 'Condicion Fisica');
INSERT INTO `lang_definitions` VALUES (7647, 2033, 3, 'Condicion Fisica para este jugador hoy');
INSERT INTO `lang_definitions` VALUES (7648, 2034, 3, 'Aptitud a jugar');
INSERT INTO `lang_definitions` VALUES (7649, 2035, 3, 'Encuentro fijar fechas - cualquier encuentros ');
INSERT INTO `lang_definitions` VALUES (7650, 2036, 3, 'Solucionar este ');
INSERT INTO `lang_definitions` VALUES (7651, 2037, 3, 'FL');
INSERT INTO `lang_definitions` VALUES (7652, 2038, 3, 'Flatulencia ');
INSERT INTO `lang_definitions` VALUES (7653, 2039, 3, 'Flujo ');
INSERT INTO `lang_definitions` VALUES (7654, 2040, 3, 'Temporada de gripe');
INSERT INTO `lang_definitions` VALUES (7655, 2041, 3, 'Temporada de Gripe');
INSERT INTO `lang_definitions` VALUES (7656, 2042, 3, 'Vacunación gripe');
INSERT INTO `lang_definitions` VALUES (7657, 2043, 3, 'Problema de fluído y electrolito');
INSERT INTO `lang_definitions` VALUES (7658, 2044, 3, 'FMS');
INSERT INTO `lang_definitions` VALUES (7659, 2045, 3, 'Tamaño papel folio');
INSERT INTO `lang_definitions` VALUES (7660, 2046, 3, 'Seguir manualmente');
INSERT INTO `lang_definitions` VALUES (7661, 2047, 3, 'Siga estas instrucciones para instalar o actualizar la siguiente bbdd');
INSERT INTO `lang_definitions` VALUES (7662, 2048, 3, 'Seguimineto');
INSERT INTO `lang_definitions` VALUES (7663, 2049, 3, 'Motivo de seguimiento');
INSERT INTO `lang_definitions` VALUES (7664, 2050, 3, 'A continuación una nueva constante de cliente:');
INSERT INTO `lang_definitions` VALUES (7665, 2051, 3, 'A continuación un nuevo idioma de cliente:');
INSERT INTO `lang_definitions` VALUES (7666, 2052, 3, 'A continuación una nueva definición (Idioma, Constante, Definición):');
INSERT INTO `lang_definitions` VALUES (7667, 2053, 3, 'Servicios de seguimiento');
INSERT INTO `lang_definitions` VALUES (7668, 2054, 3, 'Seguimiento indicado');
INSERT INTO `lang_definitions` VALUES (7669, 2055, 3, 'Intolerancia del Alimento ');
INSERT INTO `lang_definitions` VALUES (7670, 2056, 3, 'Pie');
INSERT INTO `lang_definitions` VALUES (7671, 2057, 3, 'Problemas en los píes');
INSERT INTO `lang_definitions` VALUES (7672, 2058, 3, 'Píe:');
INSERT INTO `lang_definitions` VALUES (7673, 2059, 3, 'Lesiones de fútbol ');
INSERT INTO `lang_definitions` VALUES (7674, 2061, 3, 'Informe de lesión futbolística');
INSERT INTO `lang_definitions` VALUES (7675, 2062, 3, 'Tipo de calzado');
INSERT INTO `lang_definitions` VALUES (7676, 2063, 3, 'para');
INSERT INTO `lang_definitions` VALUES (7677, 2064, 3, 'Para');
INSERT INTO `lang_definitions` VALUES (7678, 2065, 3, 'Por Código');
INSERT INTO `lang_definitions` VALUES (7679, 2066, 3, 'Reclamo por encuentro');
INSERT INTO `lang_definitions` VALUES (7680, 2067, 3, 'Poe Ejemplo');
INSERT INTO `lang_definitions` VALUES (7681, 2068, 3, 'Por Factura');
INSERT INTO `lang_definitions` VALUES (7682, 2069, 3, 'Para Seguro médico sólo, obliga al facultativo de referencia a ser el mismo que el facultativo del representado. ');
INSERT INTO `lang_definitions` VALUES (7683, 2071, 3, 'Para el profesional/Organizacion referida');
INSERT INTO `lang_definitions` VALUES (7684, 2072, 3, 'Por el pasado');
INSERT INTO `lang_definitions` VALUES (7685, 2073, 3, 'por variable');
INSERT INTO `lang_definitions` VALUES (7686, 2074, 3, 'para:');
INSERT INTO `lang_definitions` VALUES (7687, 2075, 3, 'Fuerza la apertura del widget de facturación');
INSERT INTO `lang_definitions` VALUES (7688, 2076, 3, 'Forzar Crear Nuevo Paciente');
INSERT INTO `lang_definitions` VALUES (7689, 2078, 3, 'Antebrazo');
INSERT INTO `lang_definitions` VALUES (7690, 2079, 3, 'Formulario');
INSERT INTO `lang_definitions` VALUES (7691, 2080, 3, 'formulario');
INSERT INTO `lang_definitions` VALUES (7692, 2081, 3, 'Formato');
INSERT INTO `lang_definitions` VALUES (7693, 2082, 3, 'formato');
INSERT INTO `lang_definitions` VALUES (7694, 2084, 3, 'Formato incorrecto para el NDC ');
INSERT INTO `lang_definitions` VALUES (7695, 2085, 3, 'Formato usado para la mayoría de fechas');
INSERT INTO `lang_definitions` VALUES (7696, 2086, 3, 'Formato usado para mostrar la mayoría de horas.');
INSERT INTO `lang_definitions` VALUES (7697, 2087, 3, 'Informe Formateado');
INSERT INTO `lang_definitions` VALUES (7698, 2088, 3, 'Ex-fumador');
INSERT INTO `lang_definitions` VALUES (7699, 2089, 3, 'Formularios');
INSERT INTO `lang_definitions` VALUES (7700, 2090, 3, 'Formas de administración');
INSERT INTO `lang_definitions` VALUES (7701, 2091, 3, 'Re-enviar');
INSERT INTO `lang_definitions` VALUES (7702, 2092, 3, 'Reenviar Páginas vía fax ');
INSERT INTO `lang_definitions` VALUES (7703, 2093, 3, 'Remitido');
INSERT INTO `lang_definitions` VALUES (7704, 2094, 3, 'Cuarto');
INSERT INTO `lang_definitions` VALUES (7705, 2095, 3, 'Fractura');
INSERT INTO `lang_definitions` VALUES (7706, 2096, 3, 'Fractura de escafoides');
INSERT INTO `lang_definitions` VALUES (7707, 2097, 3, 'Fractura del maléolo lat.');
INSERT INTO `lang_definitions` VALUES (7708, 2098, 3, 'Fractura del maléolo med.');
INSERT INTO `lang_definitions` VALUES (7709, 2099, 3, 'Fractura de base quinta (5 ª) metatarsianas ');
INSERT INTO `lang_definitions` VALUES (7710, 2101, 3, 'Francés');
INSERT INTO `lang_definitions` VALUES (7711, 2102, 3, 'Francés (Canadiense)');
INSERT INTO `lang_definitions` VALUES (7712, 2103, 3, 'Francés (Standard)');
INSERT INTO `lang_definitions` VALUES (7713, 2104, 3, 'Frecuencia ');
INSERT INTO `lang_definitions` VALUES (7714, 2105, 3, 'Resfriados Frecuentes ');
INSERT INTO `lang_definitions` VALUES (7715, 2106, 3, 'Enfermedades Frecuentes ');
INSERT INTO `lang_definitions` VALUES (7716, 2107, 3, 'Viernes');
INSERT INTO `lang_definitions` VALUES (7717, 2108, 3, 'Viernes');
INSERT INTO `lang_definitions` VALUES (7718, 2109, 3, 'Desde');
INSERT INTO `lang_definitions` VALUES (7719, 2110, 3, 'DESDE');
INSERT INTO `lang_definitions` VALUES (7720, 2111, 3, 'desde');
INSERT INTO `lang_definitions` VALUES (7721, 2112, 3, 'Fecha desde no puede ser mayor que fecha hasta');
INSERT INTO `lang_definitions` VALUES (7722, 2113, 3, 'Desde:');
INSERT INTO `lang_definitions` VALUES (7723, 2114, 3, 'Desde:');
INSERT INTO `lang_definitions` VALUES (7724, 2115, 3, 'DESDE_CIUDAD');
INSERT INTO `lang_definitions` VALUES (7725, 2116, 3, 'DESDE_NOMBRE');
INSERT INTO `lang_definitions` VALUES (7726, 2117, 3, 'DESDE_APELLIDO');
INSERT INTO `lang_definitions` VALUES (7727, 2118, 3, 'DESDE_SEGUNDONOMBRE');
INSERT INTO `lang_definitions` VALUES (7728, 2119, 3, 'DESDE_TELÉFONOCELULAR ');
INSERT INTO `lang_definitions` VALUES (7729, 2120, 3, 'DESDE_POSTAL');
INSERT INTO `lang_definitions` VALUES (7730, 2121, 3, 'DESDE_ESTADO');
INSERT INTO `lang_definitions` VALUES (7731, 2122, 3, 'DESDE_CALLE');
INSERT INTO `lang_definitions` VALUES (7732, 2123, 3, 'DESDE_TÍTULO ');
INSERT INTO `lang_definitions` VALUES (7733, 2124, 3, 'DESDE_DESPEDIDA');
INSERT INTO `lang_definitions` VALUES (7734, 2125, 3, 'Oficina central ');
INSERT INTO `lang_definitions` VALUES (7735, 2126, 3, 'Recibos de la Oficina Central ');
INSERT INTO `lang_definitions` VALUES (7736, 2127, 3, 'Reportes de Recibos de la Oficina Central');
INSERT INTO `lang_definitions` VALUES (7737, 2128, 3, 'Rec. Oficina Central');
INSERT INTO `lang_definitions` VALUES (7738, 2129, 3, 'Frontal derecha');
INSERT INTO `lang_definitions` VALUES (7739, 2130, 3, 'Nombre Completo ');
INSERT INTO `lang_definitions` VALUES (7740, 2131, 3, 'Ruta completa del directorio que contiene los ejecutables MySQL.');
INSERT INTO `lang_definitions` VALUES (7741, 2132, 3, 'Ruta completa del directorio que contiene los ejecutables Perl.');
INSERT INTO `lang_definitions` VALUES (7742, 2133, 3, 'Ruta completa del directorio para log de eventos de backup');
INSERT INTO `lang_definitions` VALUES (7743, 2134, 3, 'Ruta completa del directorio usado para ficheros temporales');
INSERT INTO `lang_definitions` VALUES (7744, 2135, 3, 'Juego completo ');
INSERT INTO `lang_definitions` VALUES (7745, 2136, 3, 'Entrenamiento completo ');
INSERT INTO `lang_definitions` VALUES (7746, 2137, 3, 'Pagado Total');
INSERT INTO `lang_definitions` VALUES (7747, 2138, 3, 'G');
INSERT INTO `lang_definitions` VALUES (7748, 2139, 3, 'G/DL');
INSERT INTO `lang_definitions` VALUES (7749, 2140, 3, 'Afección de la vesícula biliar');
INSERT INTO `lang_definitions` VALUES (7750, 2141, 3, 'Cálculos en la vesícula ');
INSERT INTO `lang_definitions` VALUES (7751, 2142, 3, 'Periodo de Juego');
INSERT INTO `lang_definitions` VALUES (7752, 2143, 3, 'Juegos');
INSERT INTO `lang_definitions` VALUES (7753, 2144, 3, 'Juegos faltados');
INSERT INTO `lang_definitions` VALUES (7754, 2145, 3, 'juegos/eventos');
INSERT INTO `lang_definitions` VALUES (7755, 2146, 3, 'Juegos/Eventos perdidos');
INSERT INTO `lang_definitions` VALUES (7756, 2147, 3, 'Gastritis');
INSERT INTO `lang_definitions` VALUES (7757, 2148, 3, 'Dolor Gastrointestinal ');
INSERT INTO `lang_definitions` VALUES (7758, 2149, 3, 'Gastrointestinal ');
INSERT INTO `lang_definitions` VALUES (7759, 2150, 3, 'Informe de estadísticas del GCAC ');
INSERT INTO `lang_definitions` VALUES (7760, 2151, 3, 'Estadísticas GCAC');
INSERT INTO `lang_definitions` VALUES (7761, 2152, 3, 'Falta la forma de la visita del GCAC');
INSERT INTO `lang_definitions` VALUES (7762, 2153, 3, 'Género');
INSERT INTO `lang_definitions` VALUES (7763, 2154, 3, 'Género');
INSERT INTO `lang_definitions` VALUES (7764, 2155, 3, 'General');
INSERT INTO `lang_definitions` VALUES (7765, 2157, 3, 'Categoría de servicio general');
INSERT INTO `lang_definitions` VALUES (7766, 2158, 3, 'Generar y Descargar');
INSERT INTO `lang_definitions` VALUES (7767, 2159, 3, 'Generar y descargar reclamos HCFA 1500 en papel');
INSERT INTO `lang_definitions` VALUES (7768, 2160, 3, 'Generar y descargar batch X12 ');
INSERT INTO `lang_definitions` VALUES (7769, 2161, 3, 'Generar y descargar batch X12 de reclamo por visita');
INSERT INTO `lang_definitions` VALUES (7770, 2162, 3, 'Generar y transmitir electrónicamente las recetas autorizadas.');
INSERT INTO `lang_definitions` VALUES (7771, 2163, 3, 'Generar formulario CMS 1500');
INSERT INTO `lang_definitions` VALUES (7772, 2164, 3, 'Gen.form.CMS1500 pdf');
INSERT INTO `lang_definitions` VALUES (7773, 2165, 3, 'Gen.form. CMS1500 texto');
INSERT INTO `lang_definitions` VALUES (7774, 2166, 3, 'Genere HCFA ');
INSERT INTO `lang_definitions` VALUES (7775, 2167, 3, 'Generar recibo');
INSERT INTO `lang_definitions` VALUES (7776, 2168, 3, 'Genere la Carta');
INSERT INTO `lang_definitions` VALUES (7777, 2169, 3, 'Generar carta relacionada');
INSERT INTO `lang_definitions` VALUES (7778, 2170, 3, 'Generar informe PQRI (Método A)');
INSERT INTO `lang_definitions` VALUES (7779, 2171, 3, 'Generar informe PQRI (Método E)');
INSERT INTO `lang_definitions` VALUES (7780, 2172, 3, 'Generar informe');
INSERT INTO `lang_definitions` VALUES (7781, 2173, 3, 'Generar usuario y contraseña para');
INSERT INTO `lang_definitions` VALUES (7782, 2174, 3, 'Generar X12');
INSERT INTO `lang_definitions` VALUES (7783, 2175, 3, 'Generar visita X12');
INSERT INTO `lang_definitions` VALUES (7784, 2176, 3, 'Generado en');
INSERT INTO `lang_definitions` VALUES (7785, 2177, 3, 'genera');
INSERT INTO `lang_definitions` VALUES (7786, 2178, 3, 'Genitourinario');
INSERT INTO `lang_definitions` VALUES (7787, 2179, 3, 'Alemán');
INSERT INTO `lang_definitions` VALUES (7788, 2180, 3, 'Obtener HL7');
INSERT INTO `lang_definitions` VALUES (7789, 2181, 3, 'Glaucoma');
INSERT INTO `lang_definitions` VALUES (7790, 2182, 3, 'Historia Familiar de Glaucoma ');
INSERT INTO `lang_definitions` VALUES (7791, 2183, 3, 'Global');
INSERT INTO `lang_definitions` VALUES (7792, 2184, 3, 'ID Global');
INSERT INTO `lang_definitions` VALUES (7793, 2185, 3, 'Ajustes Globales');
INSERT INTO `lang_definitions` VALUES (7794, 2186, 3, 'Globales');
INSERT INTO `lang_definitions` VALUES (7795, 2187, 3, 'GM/DL');
INSERT INTO `lang_definitions` VALUES (7796, 2188, 3, 'ir');
INSERT INTO `lang_definitions` VALUES (7797, 2189, 3, 'Ir');
INSERT INTO `lang_definitions` VALUES (7798, 2190, 3, 'Ir a');
INSERT INTO `lang_definitions` VALUES (7799, 2191, 3, 'Ir a la semana del');
INSERT INTO `lang_definitions` VALUES (7800, 2192, 3, 'Ir hoy');
INSERT INTO `lang_definitions` VALUES (7801, 2197, 3, 'Grado de la lesión');
INSERT INTO `lang_definitions` VALUES (7802, 2198, 3, 'Grado:');
INSERT INTO `lang_definitions` VALUES (7803, 2199, 3, 'Gramos');
INSERT INTO `lang_definitions` VALUES (7804, 2200, 3, 'Suma total');
INSERT INTO `lang_definitions` VALUES (7805, 2201, 3, 'Sumas totales');
INSERT INTO `lang_definitions` VALUES (7806, 2202, 3, 'Posibilidad de gráfico');
INSERT INTO `lang_definitions` VALUES (7807, 2203, 3, 'Mayor que');
INSERT INTO `lang_definitions` VALUES (7808, 2204, 3, 'Mayor que o Igual a');
INSERT INTO `lang_definitions` VALUES (7809, 2205, 3, 'Griego ');
INSERT INTO `lang_definitions` VALUES (7810, 2206, 3, 'Grupo');
INSERT INTO `lang_definitions` VALUES (7811, 2207, 3, 'Nombre de Grupo ');
INSERT INTO `lang_definitions` VALUES (7812, 2208, 3, 'Los nombres de los grupos no pueden quedar en blanco');
INSERT INTO `lang_definitions` VALUES (7813, 2209, 3, 'Los nombres de los grupos no pueden iniciar con números');
INSERT INTO `lang_definitions` VALUES (7814, 2210, 3, 'Los nombres de grupo no pueden comenzar con números. ');
INSERT INTO `lang_definitions` VALUES (7815, 2211, 3, 'Número de grupo');
INSERT INTO `lang_definitions` VALUES (7816, 2212, 3, 'Pago en grupo');
INSERT INTO `lang_definitions` VALUES (7817, 2213, 3, 'Grupo:');
INSERT INTO `lang_definitions` VALUES (7818, 2214, 3, 'Nombre del grupo');
INSERT INTO `lang_definitions` VALUES (7819, 2215, 3, 'Controles de grupos y accesos');
INSERT INTO `lang_definitions` VALUES (7820, 2216, 3, 'Gráfico de Crecimiento ');
INSERT INTO `lang_definitions` VALUES (7821, 2217, 3, 'Gráfico de Crecimiento ');
INSERT INTO `lang_definitions` VALUES (7822, 2218, 3, 'gtts (gotas) ');
INSERT INTO `lang_definitions` VALUES (7823, 2219, 3, 'Guamés');
INSERT INTO `lang_definitions` VALUES (7824, 2220, 3, 'Nombre del tutor');
INSERT INTO `lang_definitions` VALUES (7825, 2221, 3, 'Examen ginecológico');
INSERT INTO `lang_definitions` VALUES (7826, 2222, 3, 'h');
INSERT INTO `lang_definitions` VALUES (7827, 2223, 3, 'h.s.');
INSERT INTO `lang_definitions` VALUES (7828, 2224, 3, 'H/O Hepatitis ');
INSERT INTO `lang_definitions` VALUES (7829, 2225, 3, 'se ha suprimido con éxito. Cualquier eventual sub-categoría, trasladada abajo');
INSERT INTO `lang_definitions` VALUES (7830, 2226, 3, 'Hematoma/moretón');
INSERT INTO `lang_definitions` VALUES (7831, 2227, 3, 'Estado HAI ');
INSERT INTO `lang_definitions` VALUES (7832, 2228, 3, 'manos + dedos');
INSERT INTO `lang_definitions` VALUES (7833, 2229, 3, 'Problemas de manos');
INSERT INTO `lang_definitions` VALUES (7834, 2230, 3, 'Disco Duro');
INSERT INTO `lang_definitions` VALUES (7835, 2231, 3, 'Dificultad sin ');
INSERT INTO `lang_definitions` VALUES (7836, 2232, 3, 'se ha ligado para visitar ');
INSERT INTO `lang_definitions` VALUES (7837, 2233, 3, 'ha expirado');
INSERT INTO `lang_definitions` VALUES (7838, 2234, 3, 'Función Hash');
INSERT INTO `lang_definitions` VALUES (7839, 2235, 3, 'No existe hash para este fichero. Un nuevo hash será generado.');
INSERT INTO `lang_definitions` VALUES (7840, 2236, 3, 'Hash no coincide. La integridad de datos se ha visto comprometida.');
INSERT INTO `lang_definitions` VALUES (7841, 2237, 3, 'Hawaiano');
INSERT INTO `lang_definitions` VALUES (7842, 2238, 3, 'Actividades peligrosas ');
INSERT INTO `lang_definitions` VALUES (7843, 2239, 3, 'Actividades peligrosas');
INSERT INTO `lang_definitions` VALUES (7844, 2240, 3, 'Margen izquierdo de HCFA en puntos ');
INSERT INTO `lang_definitions` VALUES (7845, 2241, 3, 'Márgenes de HCFA ');
INSERT INTO `lang_definitions` VALUES (7846, 2242, 3, 'Margen superior de HCFA en puntos ');
INSERT INTO `lang_definitions` VALUES (7847, 2243, 3, 'Procedimiento/Servicio HCPCS');
INSERT INTO `lang_definitions` VALUES (7848, 2244, 3, 'Publicar Calendario');
INSERT INTO `lang_definitions` VALUES (7849, 2245, 3, 'Cabeza');
INSERT INTO `lang_definitions` VALUES (7850, 2246, 3, 'Circunferencia de la cabeza');
INSERT INTO `lang_definitions` VALUES (7851, 2247, 3, 'Circunferencia de la cabeza');
INSERT INTO `lang_definitions` VALUES (7852, 2248, 3, 'Dolor de cabeza ');
INSERT INTO `lang_definitions` VALUES (7853, 2249, 3, 'Dolores de cabeza');
INSERT INTO `lang_definitions` VALUES (7854, 2250, 3, 'Operaciones de atención médica');
INSERT INTO `lang_definitions` VALUES (7855, 2251, 3, 'Operaciones de Atención Médica');
INSERT INTO `lang_definitions` VALUES (7856, 2252, 3, 'Centro de salud/clínica ');
INSERT INTO `lang_definitions` VALUES (7857, 2253, 3, 'Organización para el mantenimiento de la salud');
INSERT INTO `lang_definitions` VALUES (7858, 2254, 3, 'Riesgo de Medicare de la organización de mantenimiento de salud (HMO) ');
INSERT INTO `lang_definitions` VALUES (7859, 2255, 3, 'Pérdida de Oído ');
INSERT INTO `lang_definitions` VALUES (7860, 2256, 3, 'Ataque del Corazón');
INSERT INTO `lang_definitions` VALUES (7861, 2257, 3, 'Enfermedad del corazón');
INSERT INTO `lang_definitions` VALUES (7862, 2258, 3, 'Fallo cardiaco');
INSERT INTO `lang_definitions` VALUES (7863, 2259, 3, 'Problema del Corazón ');
INSERT INTO `lang_definitions` VALUES (7864, 2260, 3, 'Problemas de corazón');
INSERT INTO `lang_definitions` VALUES (7865, 2261, 3, 'Cirugía del Corazón');
INSERT INTO `lang_definitions` VALUES (7866, 2262, 3, 'Transplante de corazón');
INSERT INTO `lang_definitions` VALUES (7867, 2263, 3, 'CORAZÓN:');
INSERT INTO `lang_definitions` VALUES (7868, 2264, 3, 'Ardor de estómago ');
INSERT INTO `lang_definitions` VALUES (7869, 2265, 3, 'Calor o Frío ');
INSERT INTO `lang_definitions` VALUES (7870, 2266, 3, 'Calor o Frío');
INSERT INTO `lang_definitions` VALUES (7871, 2268, 3, 'Hebreo');
INSERT INTO `lang_definitions` VALUES (7872, 2269, 3, 'Cabeza, ojos, ORL');
INSERT INTO `lang_definitions` VALUES (7873, 2270, 3, 'Altura ');
INSERT INTO `lang_definitions` VALUES (7874, 2271, 3, 'Ayuda');
INSERT INTO `lang_definitions` VALUES (7875, 2272, 3, 'ayuda');
INSERT INTO `lang_definitions` VALUES (7876, 2273, 3, 'Hematemesis ');
INSERT INTO `lang_definitions` VALUES (7877, 2274, 3, 'Hematoquecia (rectorragia)');
INSERT INTO `lang_definitions` VALUES (7878, 2275, 3, 'Hematológico ');
INSERT INTO `lang_definitions` VALUES (7879, 2276, 3, 'Hematuria ');
INSERT INTO `lang_definitions` VALUES (7880, 2277, 3, 'Hemoglobina');
INSERT INTO `lang_definitions` VALUES (7881, 2278, 3, 'Hemoglobina A1C');
INSERT INTO `lang_definitions` VALUES (7882, 2279, 3, 'Hemoptisis ');
INSERT INTO `lang_definitions` VALUES (7883, 2280, 3, 'Hepatitis');
INSERT INTO `lang_definitions` VALUES (7884, 2281, 3, 'Hepatitis A 1 ');
INSERT INTO `lang_definitions` VALUES (7885, 2282, 3, 'Hepatitis A 2');
INSERT INTO `lang_definitions` VALUES (7886, 2283, 3, 'Hepatitis B 1');
INSERT INTO `lang_definitions` VALUES (7887, 2284, 3, 'Hepatitis B 2');
INSERT INTO `lang_definitions` VALUES (7888, 2285, 3, 'Hepatitis B 3');
INSERT INTO `lang_definitions` VALUES (7889, 2286, 3, 'aqui');
INSERT INTO `lang_definitions` VALUES (7890, 2287, 3, 'Reparación de la hernia');
INSERT INTO `lang_definitions` VALUES (7891, 2288, 3, 'disco herniado');
INSERT INTO `lang_definitions` VALUES (7892, 2289, 3, 'Herpes');
INSERT INTO `lang_definitions` VALUES (7893, 2290, 3, 'Vacilación ');
INSERT INTO `lang_definitions` VALUES (7894, 2291, 3, 'Ey, tú. has estado aquí para');
INSERT INTO `lang_definitions` VALUES (7895, 2292, 3, 'Hib 1');
INSERT INTO `lang_definitions` VALUES (7896, 2293, 3, 'Hib 2');
INSERT INTO `lang_definitions` VALUES (7897, 2294, 3, 'Hib 3');
INSERT INTO `lang_definitions` VALUES (7898, 2295, 3, 'Hib 4');
INSERT INTO `lang_definitions` VALUES (7899, 2296, 3, 'Oculto');
INSERT INTO `lang_definitions` VALUES (7900, 2297, 3, 'Administración de eventos ocultos');
INSERT INTO `lang_definitions` VALUES (7901, 2298, 3, 'Ocultar');
INSERT INTO `lang_definitions` VALUES (7902, 2299, 3, 'Ocultar detalles');
INSERT INTO `lang_definitions` VALUES (7903, 2300, 3, 'Ocultar las opciones de cifrado/descifrado en la gestión de documentos');
INSERT INTO `lang_definitions` VALUES (7904, 2301, 3, 'Ocultar Menu');
INSERT INTO `lang_definitions` VALUES (7905, 2302, 3, 'Ocultar Recordatorios');
INSERT INTO `lang_definitions` VALUES (7906, 2303, 3, 'Ocultar/Mostrar Columnas');
INSERT INTO `lang_definitions` VALUES (7907, 2304, 3, 'Alto');
INSERT INTO `lang_definitions` VALUES (7908, 2305, 3, 'Presión Sanguínea Alta');
INSERT INTO `lang_definitions` VALUES (7909, 2306, 3, 'Hindú');
INSERT INTO `lang_definitions` VALUES (7910, 2307, 3, 'Cadera + ingle');
INSERT INTO `lang_definitions` VALUES (7911, 2308, 3, 'Cadera y ingle');
INSERT INTO `lang_definitions` VALUES (7912, 2309, 3, 'Problemas de cadera');
INSERT INTO `lang_definitions` VALUES (7913, 2310, 3, 'Reemplazo de Cadera');
INSERT INTO `lang_definitions` VALUES (7914, 2311, 3, 'Aviso Recibido de HIPPA');
INSERT INTO `lang_definitions` VALUES (7915, 2312, 3, 'Hirsutismo/Estrías ');
INSERT INTO `lang_definitions` VALUES (7916, 2313, 3, 'Hispano');
INSERT INTO `lang_definitions` VALUES (7917, 2314, 3, 'Hispano - Otro (Nacido en EEUU)');
INSERT INTO `lang_definitions` VALUES (7918, 2315, 3, 'Hispano - Otro (Nacido fura de EEUU)');
INSERT INTO `lang_definitions` VALUES (7919, 2316, 3, 'Hispano o Latino');
INSERT INTO `lang_definitions` VALUES (7920, 2317, 3, 'Historial');
INSERT INTO `lang_definitions` VALUES (7921, 2318, 3, 'Historia de Datos');
INSERT INTO `lang_definitions` VALUES (7922, 2319, 3, 'Fecha de Historia');
INSERT INTO `lang_definitions` VALUES (7923, 2320, 3, 'Historia de Murmullos');
INSERT INTO `lang_definitions` VALUES (7924, 2321, 3, 'Historia no está Autorizado');
INSERT INTO `lang_definitions` VALUES (7925, 2322, 3, 'Historia de Murmullos de Corazón ');
INSERT INTO `lang_definitions` VALUES (7926, 2323, 3, 'Hits');
INSERT INTO `lang_definitions` VALUES (7927, 2324, 3, 'HIV');
INSERT INTO `lang_definitions` VALUES (7928, 2325, 3, 'Visor HL7');
INSERT INTO `lang_definitions` VALUES (7929, 2326, 3, 'HMO/L');
INSERT INTO `lang_definitions` VALUES (7930, 2327, 3, 'Hmong');
INSERT INTO `lang_definitions` VALUES (7931, 2328, 3, 'Mantener apretado Control para selecciones múltiples o deseleccionar');
INSERT INTO `lang_definitions` VALUES (7932, 2329, 3, 'Mantener apretado Control para seleccionar múltiples elementos');
INSERT INTO `lang_definitions` VALUES (7933, 2330, 3, 'Mantenga presionada la tecla CTRL para seleccionar varios escuadrones');
INSERT INTO `lang_definitions` VALUES (7934, 2331, 3, 'Inicio');
INSERT INTO `lang_definitions` VALUES (7935, 2332, 3, 'Teléfono de casa');
INSERT INTO `lang_definitions` VALUES (7936, 2333, 3, 'Teléfono de Casa ');
INSERT INTO `lang_definitions` VALUES (7937, 2334, 3, 'Sin hogar o similares?');
INSERT INTO `lang_definitions` VALUES (7938, 2335, 3, 'Sin hogar, etc.');
INSERT INTO `lang_definitions` VALUES (7939, 2336, 3, 'Sin hogar, etc');
INSERT INTO `lang_definitions` VALUES (7940, 2337, 3, 'Nombre de Huesped');
INSERT INTO `lang_definitions` VALUES (7941, 2338, 3, 'El nombre del huesped no puede estar vacio');
INSERT INTO `lang_definitions` VALUES (7942, 2339, 3, 'Hora');
INSERT INTO `lang_definitions` VALUES (7943, 2340, 3, 'Horas');
INSERT INTO `lang_definitions` VALUES (7944, 2341, 3, '¿Cómo ocurrió la lesión?');
INSERT INTO `lang_definitions` VALUES (7945, 2342, 3, '¿Cómo ocurrió la lesión?: ');
INSERT INTO `lang_definitions` VALUES (7946, 2343, 3, 'Como nos ha conocido');
INSERT INTO `lang_definitions` VALUES (7947, 2344, 3, '¿Cuántos meses de antelación a la consulta para los próximos eventos?');
INSERT INTO `lang_definitions` VALUES (7948, 2345, 3, 'HPI:');
INSERT INTO `lang_definitions` VALUES (7949, 2346, 3, 'Altura');
INSERT INTO `lang_definitions` VALUES (7950, 2347, 3, 'HTML');
INSERT INTO `lang_definitions` VALUES (7951, 2349, 3, 'Vínculo Https segurizado para el soporte OpenEMR LLC Servicio de tránsito de datos de laboratorio.');
INSERT INTO `lang_definitions` VALUES (7952, 2350, 3, 'Húngaro');
INSERT INTO `lang_definitions` VALUES (7953, 2351, 3, 'Hylafax Directorio');
INSERT INTO `lang_definitions` VALUES (7954, 2352, 3, 'Hylafax Commando Enscript');
INSERT INTO `lang_definitions` VALUES (7955, 2353, 3, 'Hylafax Servidor');
INSERT INTO `lang_definitions` VALUES (7956, 2354, 3, 'Hylafax Servidor Hostname');
INSERT INTO `lang_definitions` VALUES (7957, 2355, 3, 'Hiperactivo');
INSERT INTO `lang_definitions` VALUES (7958, 2356, 3, 'Hipertensión ');
INSERT INTO `lang_definitions` VALUES (7959, 2357, 3, 'Hipertensión: Medida de presión arterial');
INSERT INTO `lang_definitions` VALUES (7960, 2358, 3, 'Hipertensión: Medida de presión arterial (GCC)');
INSERT INTO `lang_definitions` VALUES (7961, 2359, 3, 'Hipertiroidismo');
INSERT INTO `lang_definitions` VALUES (7962, 2360, 3, 'Hipotiroidismo');
INSERT INTO `lang_definitions` VALUES (7963, 2361, 3, 'Histerectomía');
INSERT INTO `lang_definitions` VALUES (7964, 2362, 3, 'I');
INSERT INTO `lang_definitions` VALUES (7965, 2363, 3, 'Estoy ocupado durante este periodo.');
INSERT INTO `lang_definitions` VALUES (7966, 2364, 3, 'No tengo permiso para leer');
INSERT INTO `lang_definitions` VALUES (7967, 2365, 3, 'ICD');
INSERT INTO `lang_definitions` VALUES (7968, 2366, 3, 'Diagnóstico ICD10');
INSERT INTO `lang_definitions` VALUES (7969, 2367, 3, 'Procedimiento/Servicio ICD10');
INSERT INTO `lang_definitions` VALUES (7970, 2368, 3, 'ICD9');
INSERT INTO `lang_definitions` VALUES (7971, 2369, 3, 'Diagnóstico ICD9');
INSERT INTO `lang_definitions` VALUES (7972, 2370, 3, 'Procedimiento/Servicio ICD9');
INSERT INTO `lang_definitions` VALUES (7973, 2371, 3, 'Nº Identificación ');
INSERT INTO `lang_definitions` VALUES (7974, 2372, 3, 'Id');
INSERT INTO `lang_definitions` VALUES (7975, 2373, 3, 'La ID no puede quedar en blanco');
INSERT INTO `lang_definitions` VALUES (7976, 2374, 3, 'Tarjeta ID');
INSERT INTO `lang_definitions` VALUES (7977, 2375, 3, 'IDays');
INSERT INTO `lang_definitions` VALUES (7978, 2376, 3, 'identificado como ');
INSERT INTO `lang_definitions` VALUES (7979, 2377, 3, 'Identificador (una palabra)');
INSERT INTO `lang_definitions` VALUES (7980, 2379, 3, 'Tiempo de espera inactivo en segundos');
INSERT INTO `lang_definitions` VALUES (7981, 2380, 3, 'Si todos los datos para todas las columnas están completos para este formulario');
INSERT INTO `lang_definitions` VALUES (7982, 2381, 3, 'Si la justificación de facturación se utiliza introduzca el nombre del código de tipo de diagnóstico.');
INSERT INTO `lang_definitions` VALUES (7983, 2382, 3, 'Si es introducido, seleccione solamente aquel que ha tenido este servicio');
INSERT INTO `lang_definitions` VALUES (7984, 2383, 3, 'Si el nombre, apellido de cualquier parte o apellido, Nombre');
INSERT INTO `lang_definitions` VALUES (7985, 2384, 3, 'Si pagando por');
INSERT INTO `lang_definitions` VALUES (7986, 2385, 3, 'Si la persona ha fallecido, introducir la fecha de la muerte.');
INSERT INTO `lang_definitions` VALUES (7987, 2386, 3, 'Si usa SMTP, nombre del servidor host o la dirección IP.');
INSERT INTO `lang_definitions` VALUES (7988, 2387, 3, 'Si usa SMTP, puerto TCP del servidor (normalmente 25).');
INSERT INTO `lang_definitions` VALUES (7989, 2388, 3, 'Si no tiene trabajo, poner Estudiante');
INSERT INTO `lang_definitions` VALUES (7990, 2390, 3, 'Si cambia el rol de la ePrescripción de receta electrónica, puede afectar al flujo de la ePrescripción. Frente a cualquier dificultad, contacte con su prescriptor de ePrescripción.');
INSERT INTO `lang_definitions` VALUES (7991, 2391, 3, 'Si ha optado por subir remesas electrónicas la ventana de búsqueda muestra las facturas X12 correspondientes del archivo. Puede hacer clic en cualquiera de estos números de factura (como se describe a continuación) si desea hacer las correcciones antes de enviar la información. Para aplicar los cambios, haga clic en el botón de Procesar Archivos ERA en la parte inferior de la página. Esto producirá una nueva ventana con un informe detallado.');
INSERT INTO `lang_definitions` VALUES (7992, 2392, 3, 'Si usted ha incorporado una fecha de pago a la página de la búsqueda, ésta eliminará la fecha de pagos original y los ajustes que se toman del archivo X12. Esto puede serle útil si usted quiere que sus recibos muestren la fecha original en lugar de la fecha admitida por el seguro. Observe que esto también afectará a las fechas de pagos anteriores y a los ajustes que se ponen en demandas secundarias. ');
INSERT INTO `lang_definitions` VALUES (7993, 2393, 3, 'Si quiere cambiar tipos de datos, o añadir filas o columnas');
INSERT INTO `lang_definitions` VALUES (7994, 2394, 3, 'Si quiere actualizar la base de datos, coloque el fichero comprimido de base de datos en el siguiente directorio');
INSERT INTO `lang_definitions` VALUES (7995, 2395, 3, 'Desconocido');
INSERT INTO `lang_definitions` VALUES (7996, 2396, 3, 'Enfermedad');
INSERT INTO `lang_definitions` VALUES (7997, 2397, 3, 'IM');
INSERT INTO `lang_definitions` VALUES (7998, 2398, 3, 'Servicio de imágenes');
INSERT INTO `lang_definitions` VALUES (7999, 2399, 3, 'Vacunación');
INSERT INTO `lang_definitions` VALUES (8000, 2400, 3, 'Código Vacunación');
INSERT INTO `lang_definitions` VALUES (8001, 2401, 3, 'Fecha Vacunación');
INSERT INTO `lang_definitions` VALUES (8002, 2403, 3, 'Número de lote Vacunación');
INSERT INTO `lang_definitions` VALUES (8003, 2404, 3, 'Fabricante de Vacuna');
INSERT INTO `lang_definitions` VALUES (8004, 2405, 3, 'Registro Vacunación');
INSERT INTO `lang_definitions` VALUES (8005, 2406, 3, 'Servicio de Vacunación');
INSERT INTO `lang_definitions` VALUES (8006, 2407, 3, 'Título Vacunación');
INSERT INTO `lang_definitions` VALUES (8007, 2408, 3, 'Inmunizaciones ');
INSERT INTO `lang_definitions` VALUES (8008, 2409, 3, 'inmunizar');
INSERT INTO `lang_definitions` VALUES (8009, 2410, 3, 'Inmunológicas ');
INSERT INTO `lang_definitions` VALUES (8010, 2411, 3, 'Implantes');
INSERT INTO `lang_definitions` VALUES (8011, 2412, 3, 'Importar');
INSERT INTO `lang_definitions` VALUES (8012, 2413, 3, 'Importarr el certificado al buscador');
INSERT INTO `lang_definitions` VALUES (8013, 2414, 3, 'Importar configuración');
INSERT INTO `lang_definitions` VALUES (8014, 2415, 3, 'Paciente de importación ');
INSERT INTO `lang_definitions` VALUES (8015, 2416, 3, 'Paciente de importación Demografía ');
INSERT INTO `lang_definitions` VALUES (8016, 2417, 3, 'Códigos importantes');
INSERT INTO `lang_definitions` VALUES (8017, 2419, 3, 'Importados de Contabilidad');
INSERT INTO `lang_definitions` VALUES (8018, 2420, 3, 'Mejorado ');
INSERT INTO `lang_definitions` VALUES (8019, 2421, 3, 'en');
INSERT INTO `lang_definitions` VALUES (8020, 2422, 3, 'ingreso');
INSERT INTO `lang_definitions` VALUES (8021, 2423, 3, 'dentro de cada ojo');
INSERT INTO `lang_definitions` VALUES (8022, 2424, 3, 'en ojo izquierdo');
INSERT INTO `lang_definitions` VALUES (8023, 2425, 3, 'en los agujeros de la nariz');
INSERT INTO `lang_definitions` VALUES (8024, 2426, 3, 'En la oficina');
INSERT INTO `lang_definitions` VALUES (8025, 2427, 3, 'en ojo derecho');
INSERT INTO `lang_definitions` VALUES (8026, 2428, 3, 'Dentro de la empresa');
INSERT INTO `lang_definitions` VALUES (8027, 2429, 3, 'Inactivo ');
INSERT INTO `lang_definitions` VALUES (8028, 2430, 3, 'Días no activo');
INSERT INTO `lang_definitions` VALUES (8029, 2431, 3, 'Entrada');
INSERT INTO `lang_definitions` VALUES (8030, 2432, 3, 'Incluya checksum');
INSERT INTO `lang_definitions` VALUES (8031, 2433, 3, 'Incluya completado');
INSERT INTO `lang_definitions` VALUES (8032, 2434, 3, 'Incluir los usuarios inactivos ');
INSERT INTO `lang_definitions` VALUES (8033, 2435, 3, 'Incluir a un no clasificado');
INSERT INTO `lang_definitions` VALUES (8034, 2436, 3, 'Incluir datos no estructurados');
INSERT INTO `lang_definitions` VALUES (8035, 2437, 3, 'Incluir constantes vitales');
INSERT INTO `lang_definitions` VALUES (8036, 2438, 3, '¿Incluir las constantes vitales?');
INSERT INTO `lang_definitions` VALUES (8037, 2439, 3, 'Inclusión');
INSERT INTO `lang_definitions` VALUES (8038, 2440, 3, 'Ingresos');
INSERT INTO `lang_definitions` VALUES (8039, 2441, 3, 'Incompleto');
INSERT INTO `lang_definitions` VALUES (8040, 2442, 3, 'Tratamiento Aborto incompleto');
INSERT INTO `lang_definitions` VALUES (8041, 2443, 3, 'Incontinencia ');
INSERT INTO `lang_definitions` VALUES (8042, 2444, 3, 'Incorporar resultados clínicos del test de laboratorio al certificado tecnológico EHR como estructura');
INSERT INTO `lang_definitions` VALUES (8043, 2446, 3, 'aumentado:');
INSERT INTO `lang_definitions` VALUES (8044, 2447, 3, 'Seguro de Indemnización');
INSERT INTO `lang_definitions` VALUES (8045, 2448, 3, 'indeterminado');
INSERT INTO `lang_definitions` VALUES (8046, 2449, 3, 'Indio');
INSERT INTO `lang_definitions` VALUES (8047, 2450, 3, 'Indica anormalidad');
INSERT INTO `lang_definitions` VALUES (8048, 2451, 3, 'Indica si esta incidencia está activa');
INSERT INTO `lang_definitions` VALUES (8049, 2452, 3, 'Indicador de uso especializado');
INSERT INTO `lang_definitions` VALUES (8050, 2453, 3, 'Pacientes indigentes');
INSERT INTO `lang_definitions` VALUES (8051, 2454, 3, 'Informe de Pacientes Indigentes');
INSERT INTO `lang_definitions` VALUES (8052, 2455, 3, 'Indigentes');
INSERT INTO `lang_definitions` VALUES (8053, 2456, 3, 'Aborto Inducido');
INSERT INTO `lang_definitions` VALUES (8054, 2457, 3, 'Inelegible');
INSERT INTO `lang_definitions` VALUES (8055, 2458, 3, 'Infección/abceso');
INSERT INTO `lang_definitions` VALUES (8056, 2459, 3, 'Infecciones');
INSERT INTO `lang_definitions` VALUES (8057, 2460, 3, 'Consejo Infertilidad ');
INSERT INTO `lang_definitions` VALUES (8058, 2461, 3, 'Infertilidad');
INSERT INTO `lang_definitions` VALUES (8059, 2462, 3, 'Gripe 1 ');
INSERT INTO `lang_definitions` VALUES (8060, 2463, 3, 'Gripe 2');
INSERT INTO `lang_definitions` VALUES (8061, 2464, 3, 'Vacunación gripe p/ pacientes may.50 años');
INSERT INTO `lang_definitions` VALUES (8062, 2465, 3, 'Vacunación gripe p/ pacientes may.50 años (GCC)');
INSERT INTO `lang_definitions` VALUES (8063, 2466, 3, 'Vacuna gripe');
INSERT INTO `lang_definitions` VALUES (8064, 2467, 3, 'Información');
INSERT INTO `lang_definitions` VALUES (8065, 2468, 3, 'Información de ensayo 1');
INSERT INTO `lang_definitions` VALUES (8066, 2469, 3, 'Información de ensayo 2');
INSERT INTO `lang_definitions` VALUES (8067, 2470, 3, 'Información de ensayo 3');
INSERT INTO `lang_definitions` VALUES (8068, 2471, 3, 'Información de ensayo 4');
INSERT INTO `lang_definitions` VALUES (8069, 2472, 3, 'Información de ensayo 5');
INSERT INTO `lang_definitions` VALUES (8070, 2473, 3, 'Información de ensayo 6');
INSERT INTO `lang_definitions` VALUES (8071, 2474, 3, 'Inhalaciones');
INSERT INTO `lang_definitions` VALUES (8072, 2475, 3, 'Inhalaciones');
INSERT INTO `lang_definitions` VALUES (8073, 2476, 3, 'Usuario Inicial');
INSERT INTO `lang_definitions` VALUES (8074, 2477, 3, 'Lesión/Rehabilitación');
INSERT INTO `lang_definitions` VALUES (8075, 2478, 3, 'Inyectables');
INSERT INTO `lang_definitions` VALUES (8076, 2479, 3, 'Inyeccion');
INSERT INTO `lang_definitions` VALUES (8077, 2480, 3, 'Parte del cuerpo lesionada');
INSERT INTO `lang_definitions` VALUES (8078, 2481, 3, 'Herido a Fuera');
INSERT INTO `lang_definitions` VALUES (8079, 2482, 3, 'Herido');
INSERT INTO `lang_definitions` VALUES (8080, 2483, 3, 'Mecanismo de lesión');
INSERT INTO `lang_definitions` VALUES (8081, 2484, 3, 'Informe General de lesión');
INSERT INTO `lang_definitions` VALUES (8082, 2485, 3, 'Vigilancia de Lesiones');
INSERT INTO `lang_definitions` VALUES (8083, 2486, 3, 'Tipo de lesión');
INSERT INTO `lang_definitions` VALUES (8084, 2487, 3, 'Relacionado a lesion/enfermedad');
INSERT INTO `lang_definitions` VALUES (8085, 2489, 3, 'Campos de entrada');
INSERT INTO `lang_definitions` VALUES (8086, 2490, 3, 'Tiempo Protrombina');
INSERT INTO `lang_definitions` VALUES (8087, 2491, 3, 'Aseg 1');
INSERT INTO `lang_definitions` VALUES (8088, 2492, 3, 'Aseg 2 o Aseg 3');
INSERT INTO `lang_definitions` VALUES (8089, 2494, 3, 'Ajuste Seg');
INSERT INTO `lang_definitions` VALUES (8090, 2495, 3, 'paquete de seguro');
INSERT INTO `lang_definitions` VALUES (8091, 2496, 3, 'Código Aseguradora');
INSERT INTO `lang_definitions` VALUES (8092, 2499, 3, 'Sobre pago Seg');
INSERT INTO `lang_definitions` VALUES (8093, 2501, 3, 'Reembolso Seg');
INSERT INTO `lang_definitions` VALUES (8094, 2502, 3, 'Resumen Seg');
INSERT INTO `lang_definitions` VALUES (8095, 2503, 3, 'Seg1');
INSERT INTO `lang_definitions` VALUES (8096, 2504, 3, 'Seg2');
INSERT INTO `lang_definitions` VALUES (8097, 2505, 3, 'Seg3');
INSERT INTO `lang_definitions` VALUES (8098, 2506, 3, 'Insertar fallido:');
INSERT INTO `lang_definitions` VALUES (8099, 2507, 3, 'Introduzca los eventos antiguos en tablas');
INSERT INTO `lang_definitions` VALUES (8100, 2508, 3, 'Insomnio');
INSERT INTO `lang_definitions` VALUES (8101, 2510, 3, 'Inspección');
INSERT INTO `lang_definitions` VALUES (8102, 2511, 3, 'Inestabilidad/subluxación');
INSERT INTO `lang_definitions` VALUES (8103, 2512, 3, 'INSTALAR');
INSERT INTO `lang_definitions` VALUES (8104, 2513, 3, 'Instalar');
INSERT INTO `lang_definitions` VALUES (8105, 2514, 3, 'Instalar BD');
INSERT INTO `lang_definitions` VALUES (8106, 2515, 3, 'Versión instalada');
INSERT INTO `lang_definitions` VALUES (8107, 2516, 3, 'instrucciones');
INSERT INTO `lang_definitions` VALUES (8108, 2517, 3, 'Instrucción');
INSERT INTO `lang_definitions` VALUES (8109, 2518, 3, 'instrucciones:');
INSERT INTO `lang_definitions` VALUES (8110, 2519, 3, 'Inventario insuficiente para ID producto');
INSERT INTO `lang_definitions` VALUES (8111, 2520, 3, 'Diabetes insulino dependente');
INSERT INTO `lang_definitions` VALUES (8112, 2521, 3, 'Seguro');
INSERT INTO `lang_definitions` VALUES (8113, 2522, 3, 'Seguro');
INSERT INTO `lang_definitions` VALUES (8114, 2523, 3, 'Saldo del seguro');
INSERT INTO `lang_definitions` VALUES (8115, 2525, 3, 'Sociedad Médica');
INSERT INTO `lang_definitions` VALUES (8116, 2526, 3, 'Cñias.Seguro Médico');
INSERT INTO `lang_definitions` VALUES (8117, 2527, 3, 'Cñia.Seguro Médico');
INSERT INTO `lang_definitions` VALUES (8118, 2528, 3, 'Cñia.Seguro Médico Buscar/Añadir');
INSERT INTO `lang_definitions` VALUES (8119, 2529, 3, 'Data Seguro');
INSERT INTO `lang_definitions` VALUES (8120, 2530, 3, 'Información del Seguro en fichero');
INSERT INTO `lang_definitions` VALUES (8121, 2531, 3, 'Num Seguro');
INSERT INTO `lang_definitions` VALUES (8122, 2532, 3, 'Pago Aseguradora');
INSERT INTO `lang_definitions` VALUES (8123, 2533, 3, 'Proveedor de Seguro');
INSERT INTO `lang_definitions` VALUES (8124, 2534, 3, 'Asegurado');
INSERT INTO `lang_definitions` VALUES (8125, 2535, 3, 'Conclusión Ingesta ');
INSERT INTO `lang_definitions` VALUES (8126, 2536, 3, 'Fecha de Ingesta');
INSERT INTO `lang_definitions` VALUES (8127, 2537, 3, 'Declinación intelectual ');
INSERT INTO `lang_definitions` VALUES (8128, 2538, 3, 'Error interno - no se seleccionó ningunas páginas! ');
INSERT INTO `lang_definitions` VALUES (8129, 2539, 3, 'Error interno - Nº Identificación del paciente no proporcionado!');
INSERT INTO `lang_definitions` VALUES (8130, 2540, 3, '¡Error interno al accede al fichero adjunto!');
INSERT INTO `lang_definitions` VALUES (8131, 2541, 3, '¡Error interno! ');
INSERT INTO `lang_definitions` VALUES (8132, 2542, 3, 'Error interno, no identificación de drogas especificada ');
INSERT INTO `lang_definitions` VALUES (8133, 2544, 3, 'Error interno: reclamo');
INSERT INTO `lang_definitions` VALUES (8134, 2545, 3, 'Error Interno: Encuentro');
INSERT INTO `lang_definitions` VALUES (8135, 2546, 3, 'Error interno: pid o se encuentran desaparecidos. ');
INSERT INTO `lang_definitions` VALUES (8136, 2547, 3, 'Error interno: no parece haber una visita!');
INSERT INTO `lang_definitions` VALUES (8137, 2548, 3, 'Identificador interno (pid)');
INSERT INTO `lang_definitions` VALUES (8138, 2549, 3, 'Derivaciones Internas');
INSERT INTO `lang_definitions` VALUES (8139, 2550, 3, 'Tiempo de coleccion interno');
INSERT INTO `lang_definitions` VALUES (8140, 2551, 3, 'Deber Internacional');
INSERT INTO `lang_definitions` VALUES (8141, 2552, 3, 'Intérprete');
INSERT INTO `lang_definitions` VALUES (8142, 2553, 3, 'Require Intérprete?');
INSERT INTO `lang_definitions` VALUES (8143, 2554, 3, 'Enfermedad Pulmonar Intersticial ');
INSERT INTO `lang_definitions` VALUES (8144, 2555, 3, 'Intervalo');
INSERT INTO `lang_definitions` VALUES (8145, 2558, 3, 'Intervención');
INSERT INTO `lang_definitions` VALUES (8146, 2560, 3, 'Intolerancia ');
INSERT INTO `lang_definitions` VALUES (8147, 2561, 3, 'Intramuscularmente');
INSERT INTO `lang_definitions` VALUES (8148, 2562, 3, 'Intravenoso ');
INSERT INTO `lang_definitions` VALUES (8149, 2563, 3, 'Introducción ');
INSERT INTO `lang_definitions` VALUES (8150, 2564, 3, 'Carácter inválido en');
INSERT INTO `lang_definitions` VALUES (8151, 2565, 3, 'Longitud inválida para');
INSERT INTO `lang_definitions` VALUES (8152, 2566, 3, 'Carácter no-numérico inválido en');
INSERT INTO `lang_definitions` VALUES (8153, 2567, 3, 'Inválido o pagador ausente en fuente para código');
INSERT INTO `lang_definitions` VALUES (8154, 2569, 3, 'Códigos de Servicio Inválidos');
INSERT INTO `lang_definitions` VALUES (8155, 2570, 3, 'Designación de la fuente inválida -');
INSERT INTO `lang_definitions` VALUES (8156, 2572, 3, 'InvAmt');
INSERT INTO `lang_definitions` VALUES (8157, 2573, 3, 'Inventario');
INSERT INTO `lang_definitions` VALUES (8158, 2574, 3, 'Actividad de inventario');
INSERT INTO `lang_definitions` VALUES (8159, 2575, 3, 'Inventario y venta, ambos medicamentos y productos no farmacológicos');
INSERT INTO `lang_definitions` VALUES (8160, 2576, 3, 'Inventario y venta medicamentos sólo');
INSERT INTO `lang_definitions` VALUES (8161, 2577, 3, 'El inventario no está disponible para esta orden. ');
INSERT INTO `lang_definitions` VALUES (8162, 2578, 3, 'Lista de Inventario');
INSERT INTO `lang_definitions` VALUES (8163, 2579, 3, 'Inventario Transacciones');
INSERT INTO `lang_definitions` VALUES (8164, 2580, 3, 'Factura');
INSERT INTO `lang_definitions` VALUES (8165, 2581, 3, 'factura');
INSERT INTO `lang_definitions` VALUES (8166, 2582, 3, 'Factura saldo');
INSERT INTO `lang_definitions` VALUES (8167, 2583, 3, 'Factura saldo no puede ser enviado. No hay visita creada.');
INSERT INTO `lang_definitions` VALUES (8168, 2584, 3, 'Fecha de Factura');
INSERT INTO `lang_definitions` VALUES (8169, 2585, 3, 'Factura no tiene fecha');
INSERT INTO `lang_definitions` VALUES (8170, 2586, 3, 'Número Factura');
INSERT INTO `lang_definitions` VALUES (8171, 2587, 3, 'Número Referencia Factura');
INSERT INTO `lang_definitions` VALUES (8172, 2588, 3, 'Número referencia lote de facturas, si se usa');
INSERT INTO `lang_definitions` VALUES (8173, 2589, 3, 'Número referencia de lotes de factura');
INSERT INTO `lang_definitions` VALUES (8174, 2590, 3, 'Número referencia factura');
INSERT INTO `lang_definitions` VALUES (8175, 2591, 3, 'Factura: ');
INSERT INTO `lang_definitions` VALUES (8176, 2592, 3, 'Fundación Internacional de Planificación Familiar');
INSERT INTO `lang_definitions` VALUES (8177, 2595, 3, 'Datos para SRH IPPF ');
INSERT INTO `lang_definitions` VALUES (8178, 2596, 3, 'Informe de las estadísticas de IPPF ');
INSERT INTO `lang_definitions` VALUES (8179, 2597, 3, 'Estado Fundación Internacional de Planificación Familiar');
INSERT INTO `lang_definitions` VALUES (8180, 2598, 3, 'IPV 1 ');
INSERT INTO `lang_definitions` VALUES (8181, 2599, 3, 'IPV 2');
INSERT INTO `lang_definitions` VALUES (8182, 2600, 3, 'IPV 3');
INSERT INTO `lang_definitions` VALUES (8183, 2601, 3, 'IPV 4');
INSERT INTO `lang_definitions` VALUES (8184, 2602, 3, 'Latido de Corazón Irregular');
INSERT INTO `lang_definitions` VALUES (8185, 2603, 3, 'Irritabilidad ');
INSERT INTO `lang_definitions` VALUES (8186, 2604, 3, 'Irritación ');
INSERT INTO `lang_definitions` VALUES (8187, 2607, 3, 'es la versión más reciente de la siguiente bbdd');
INSERT INTO `lang_definitions` VALUES (8188, 2608, 3, 'es un campo requerido.');
INSERT INTO `lang_definitions` VALUES (8189, 2609, 3, 'es un nodo de raíz y no puede ser suprimido. ');
INSERT INTO `lang_definitions` VALUES (8190, 2612, 3, 'no es válido (las fracciones decimales están bien).');
INSERT INTO `lang_definitions` VALUES (8191, 2613, 3, '¿El PHP utiliza el modo a prueba de fallos?');
INSERT INTO `lang_definitions` VALUES (8192, 2614, 3, '¿Se traduce el texto del formulario plantilla?');
INSERT INTO `lang_definitions` VALUES (8193, 2615, 3, '¿Se traduce el texto de listas?');
INSERT INTO `lang_definitions` VALUES (8194, 2616, 3, '¿Está encriptado el fichero?');
INSERT INTO `lang_definitions` VALUES (8195, 2618, 3, '¿Este es un tipo de diagnóstico?');
INSERT INTO `lang_definitions` VALUES (8196, 2620, 3, '¿Es un tipo de procedimiento/servicio?');
INSERT INTO `lang_definitions` VALUES (8197, 2622, 3, '¿Este tipo de código está activo?');
INSERT INTO `lang_definitions` VALUES (8198, 2623, 3, '¿Este tipo de código se usa en reclamos?');
INSERT INTO `lang_definitions` VALUES (8199, 2624, 3, '¿Es un tipo oculto en la hoja de honorarios?');
INSERT INTO `lang_definitions` VALUES (8200, 2625, 3, '¿Se usa en las tablas sql externas? Si es así, elija el formato.');
INSERT INTO `lang_definitions` VALUES (8201, 2626, 3, 'es muy largo');
INSERT INTO `lang_definitions` VALUES (8202, 2627, 3, 'incidencia');
INSERT INTO `lang_definitions` VALUES (8203, 2628, 3, 'Incidencia');
INSERT INTO `lang_definitions` VALUES (8204, 2629, 3, 'Fecha Incidencia');
INSERT INTO `lang_definitions` VALUES (8205, 2630, 3, 'Nº Identificación incidencia');
INSERT INTO `lang_definitions` VALUES (8206, 2631, 3, 'Título de incidencia');
INSERT INTO `lang_definitions` VALUES (8207, 2634, 3, 'Incidencias');
INSERT INTO `lang_definitions` VALUES (8208, 2635, 3, 'Incidencias (Lesiones, Médicas, Alergias)');
INSERT INTO `lang_definitions` VALUES (8209, 2636, 3, 'Incidencias (Lesiones, Médicas, Alergias):');
INSERT INTO `lang_definitions` VALUES (8210, 2637, 3, 'Incidencias y Encuentros');
INSERT INTO `lang_definitions` VALUES (8211, 2638, 3, 'Incidencias y Encuentros de');
INSERT INTO `lang_definitions` VALUES (8212, 2639, 3, 'Incidencias no autorizadas');
INSERT INTO `lang_definitions` VALUES (8213, 2640, 3, 'Sección de Incidencias');
INSERT INTO `lang_definitions` VALUES (8214, 2641, 3, 'Italiano');
INSERT INTO `lang_definitions` VALUES (8215, 2642, 3, 'Artículo');
INSERT INTO `lang_definitions` VALUES (8216, 2643, 3, 'Artículo');
INSERT INTO `lang_definitions` VALUES (8217, 2644, 3, 'temas');
INSERT INTO `lang_definitions` VALUES (8218, 2645, 3, 'La carga de artículos falló');
INSERT INTO `lang_definitions` VALUES (8219, 2646, 3, 'IU/L');
INSERT INTO `lang_definitions` VALUES (8220, 2647, 3, 'IUD');
INSERT INTO `lang_definitions` VALUES (8221, 2648, 3, 'IV');
INSERT INTO `lang_definitions` VALUES (8222, 2649, 3, 'Ener');
INSERT INTO `lang_definitions` VALUES (8223, 2650, 3, 'Enero');
INSERT INTO `lang_definitions` VALUES (8224, 2651, 3, 'Japonés');
INSERT INTO `lang_definitions` VALUES (8225, 2652, 3, 'Ictericia ');
INSERT INTO `lang_definitions` VALUES (8226, 2653, 3, 'Descripción del trabajo');
INSERT INTO `lang_definitions` VALUES (8227, 2654, 3, 'Identificación del trabajo ');
INSERT INTO `lang_definitions` VALUES (8228, 2655, 3, 'Dislocaciones de articulaciones');
INSERT INTO `lang_definitions` VALUES (8229, 2656, 3, 'Dolor en las Articulaciones ');
INSERT INTO `lang_definitions` VALUES (8230, 2657, 3, 'Esguinces de articulaciones');
INSERT INTO `lang_definitions` VALUES (8231, 2658, 3, 'Jul');
INSERT INTO `lang_definitions` VALUES (8232, 2659, 3, 'Julio');
INSERT INTO `lang_definitions` VALUES (8233, 2660, 3, 'Jun');
INSERT INTO `lang_definitions` VALUES (8234, 2661, 3, 'Junio');
INSERT INTO `lang_definitions` VALUES (8235, 2662, 3, 'Justo debajo, la información de comprobación es un área azul donde pones los parámetros de búsqueda. Puedes buscar por nombre del paciente, número de informe, número de cita o fecha de servicio, o cualquier combinación de éstas. Tu también puedes seleccionar si quieres ver todas las facturas, facturas abiertas o sólo las que debe el paciente. Pincha el botón de búsqueda para realizarla.');
INSERT INTO `lang_definitions` VALUES (8236, 2663, 3, 'Solo mío');
INSERT INTO `lang_definitions` VALUES (8237, 2665, 3, 'Justificar');
INSERT INTO `lang_definitions` VALUES (8238, 2666, 3, 'Justificar / Guardar');
INSERT INTO `lang_definitions` VALUES (8239, 2668, 3, 'k, aquí está el resto ');
INSERT INTO `lang_definitions` VALUES (8240, 2669, 3, 'Clave');
INSERT INTO `lang_definitions` VALUES (8241, 2670, 3, 'Palabras Claves');
INSERT INTO `lang_definitions` VALUES (8242, 2671, 3, 'kg');
INSERT INTO `lang_definitions` VALUES (8243, 2672, 3, 'kg/m^2');
INSERT INTO `lang_definitions` VALUES (8244, 2673, 3, 'Cáncer de Riñon');
INSERT INTO `lang_definitions` VALUES (8245, 2674, 3, 'Fallo Renal');
INSERT INTO `lang_definitions` VALUES (8246, 2675, 3, 'Infecciones de Riñón');
INSERT INTO `lang_definitions` VALUES (8247, 2676, 3, 'Piedra en el Riñón');
INSERT INTO `lang_definitions` VALUES (8248, 2677, 3, 'Transplante de Riñon');
INSERT INTO `lang_definitions` VALUES (8249, 2678, 3, 'Rodilla');
INSERT INTO `lang_definitions` VALUES (8250, 2679, 3, 'Problemas de la rodilla');
INSERT INTO `lang_definitions` VALUES (8251, 2680, 3, 'Reemplazo de Rodilla');
INSERT INTO `lang_definitions` VALUES (8252, 2681, 3, 'Coreano');
INSERT INTO `lang_definitions` VALUES (8253, 2682, 3, 'Laboratorio');
INSERT INTO `lang_definitions` VALUES (8254, 2683, 3, 'Sitio Web del Laboratorio de intercambio');
INSERT INTO `lang_definitions` VALUES (8255, 2684, 3, 'Nº Identificación Laboratorio de intercambio');
INSERT INTO `lang_definitions` VALUES (8256, 2685, 3, 'Nº Identificación ficha Laboratorio de intercambio');
INSERT INTO `lang_definitions` VALUES (8257, 2686, 3, 'Consulta de estado de Laboratorio');
INSERT INTO `lang_definitions` VALUES (8258, 2687, 3, 'Informe del Laboratorio ');
INSERT INTO `lang_definitions` VALUES (8259, 2688, 3, 'Resultado Laboratorio');
INSERT INTO `lang_definitions` VALUES (8260, 2689, 3, 'Resultados Laboratorio');
INSERT INTO `lang_definitions` VALUES (8261, 2690, 3, 'Informe Resultados Laboratorio');
INSERT INTO `lang_definitions` VALUES (8262, 2691, 3, 'Servicio de laboratorio');
INSERT INTO `lang_definitions` VALUES (8263, 2692, 3, 'Resultados del test de Laboratorio');
INSERT INTO `lang_definitions` VALUES (8264, 2693, 3, 'Etiqueta');
INSERT INTO `lang_definitions` VALUES (8265, 2694, 3, 'Etiqueta no puede estar en blanco ');
INSERT INTO `lang_definitions` VALUES (8266, 2695, 3, 'Col etiqueta');
INSERT INTO `lang_definitions` VALUES (8267, 2696, 3, 'Etiqueta para este tipo');
INSERT INTO `lang_definitions` VALUES (8268, 2697, 3, 'EtiquetasColumn debe ser un numero entre 1 y 999');
INSERT INTO `lang_definitions` VALUES (8269, 2698, 3, 'Etiquetas');
INSERT INTO `lang_definitions` VALUES (8270, 2699, 3, 'Laboratorio');
INSERT INTO `lang_definitions` VALUES (8271, 2700, 3, 'Laceración/Cond. Piel');
INSERT INTO `lang_definitions` VALUES (8272, 2701, 3, 'Laceración/abrasión');
INSERT INTO `lang_definitions` VALUES (8273, 2702, 3, 'Idioma');
INSERT INTO `lang_definitions` VALUES (8274, 2703, 3, 'Codio Idioma');
INSERT INTO `lang_definitions` VALUES (8275, 2704, 3, 'Definición de lenguaje agregada');
INSERT INTO `lang_definitions` VALUES (8276, 2705, 3, 'Herramienta de interfaz de idioma ');
INSERT INTO `lang_definitions` VALUES (8277, 2706, 3, 'Lista de lenguajes (escribir, addonly opcional) ');
INSERT INTO `lang_definitions` VALUES (8278, 2707, 3, 'Nombre Idioma');
INSERT INTO `lang_definitions` VALUES (8279, 2708, 3, 'Idioma:');
INSERT INTO `lang_definitions` VALUES (8280, 2709, 3, 'Laosiano');
INSERT INTO `lang_definitions` VALUES (8281, 2710, 3, 'Último ');
INSERT INTO `lang_definitions` VALUES (8282, 2711, 3, 'Última Actividad Fecha');
INSERT INTO `lang_definitions` VALUES (8283, 2712, 3, 'Última Fecha de Cuenta');
INSERT INTO `lang_definitions` VALUES (8284, 2713, 3, 'Último año calendario');
INSERT INTO `lang_definitions` VALUES (8285, 2714, 3, 'Última visita');
INSERT INTO `lang_definitions` VALUES (8286, 2715, 3, 'Último nivel facturado');
INSERT INTO `lang_definitions` VALUES (8287, 2716, 3, 'Último Mes');
INSERT INTO `lang_definitions` VALUES (8288, 2717, 3, 'Apellido(s)');
INSERT INTO `lang_definitions` VALUES (8289, 2718, 3, 'Apellido(s)');
INSERT INTO `lang_definitions` VALUES (8290, 2719, 3, 'Apellido(s):');
INSERT INTO `lang_definitions` VALUES (8291, 2720, 3, 'Ultima revision');
INSERT INTO `lang_definitions` VALUES (8292, 2722, 3, 'Última guardados ');
INSERT INTO `lang_definitions` VALUES (8293, 2723, 3, 'Última actualización por ');
INSERT INTO `lang_definitions` VALUES (8294, 2724, 3, 'Ultima verificación el');
INSERT INTO `lang_definitions` VALUES (8295, 2725, 3, 'Última Visita');
INSERT INTO `lang_definitions` VALUES (8296, 2726, 3, 'Recurrencia tardía (2-12 Mes)');
INSERT INTO `lang_definitions` VALUES (8297, 2727, 3, 'Maléolo lateral');
INSERT INTO `lang_definitions` VALUES (8298, 2728, 3, 'Maléolo lateral:');
INSERT INTO `lang_definitions` VALUES (8299, 2729, 3, 'Lateralidad');
INSERT INTO `lang_definitions` VALUES (8300, 2730, 3, 'Lateralidad de este procedimiento si se aplica');
INSERT INTO `lang_definitions` VALUES (8301, 2731, 3, 'desplazados lateralmente PMI: ');
INSERT INTO `lang_definitions` VALUES (8302, 2732, 3, 'Basado en un diseño');
INSERT INTO `lang_definitions` VALUES (8303, 2733, 3, 'Editor de diseño');
INSERT INTO `lang_definitions` VALUES (8304, 2734, 3, 'Grupos de diseño');
INSERT INTO `lang_definitions` VALUES (8305, 2735, 3, 'Estilo de diseño');
INSERT INTO `lang_definitions` VALUES (8306, 2736, 3, 'Formularios de visita con pre-diseño ');
INSERT INTO `lang_definitions` VALUES (8307, 2737, 3, 'Disposición');
INSERT INTO `lang_definitions` VALUES (8308, 2738, 3, 'libra ');
INSERT INTO `lang_definitions` VALUES (8309, 2739, 3, 'libra');
INSERT INTO `lang_definitions` VALUES (8310, 2740, 3, 'Colesterol LDL');
INSERT INTO `lang_definitions` VALUES (8311, 2741, 3, 'dejar en blanco si sigue activo');
INSERT INTO `lang_definitions` VALUES (8312, 2742, 3, 'Dejar en blanco para mantener el nombre de fichero original');
INSERT INTO `lang_definitions` VALUES (8313, 2743, 3, 'Deje en blanco para no cambiar la contraseña');
INSERT INTO `lang_definitions` VALUES (8314, 2744, 3, 'Dejar mensaje Con');
INSERT INTO `lang_definitions` VALUES (8315, 2745, 3, 'Salir del Formulario');
INSERT INTO `lang_definitions` VALUES (8316, 2746, 3, 'Dejando la contraseña en blanco no se encriptará el documento');
INSERT INTO `lang_definitions` VALUES (8317, 2747, 3, 'Izquierda');
INSERT INTO `lang_definitions` VALUES (8318, 2748, 3, 'Oído izquierdo ');
INSERT INTO `lang_definitions` VALUES (8319, 2749, 3, 'oreja izquierda');
INSERT INTO `lang_definitions` VALUES (8320, 2750, 3, 'Izquierda:');
INSERT INTO `lang_definitions` VALUES (8321, 2751, 3, 'Izquierda:');
INSERT INTO `lang_definitions` VALUES (8322, 2752, 3, 'Dolor de Pierna/Calambres ');
INSERT INTO `lang_definitions` VALUES (8323, 2753, 3, 'Legal');
INSERT INTO `lang_definitions` VALUES (8324, 2754, 3, 'Tamaño papel Legal');
INSERT INTO `lang_definitions` VALUES (8325, 2755, 3, 'Leyenda:');
INSERT INTO `lang_definitions` VALUES (8326, 2756, 3, 'Longitud');
INSERT INTO `lang_definitions` VALUES (8327, 2757, 3, 'Longitud del modificador, 0 si no hay');
INSERT INTO `lang_definitions` VALUES (8328, 2758, 3, 'Menor que');
INSERT INTO `lang_definitions` VALUES (8329, 2759, 3, 'Menor que o Igual a');
INSERT INTO `lang_definitions` VALUES (8330, 2760, 3, 'Menos la información privada (escribir, addonly opcional) ');
INSERT INTO `lang_definitions` VALUES (8331, 2761, 3, 'Carta');
INSERT INTO `lang_definitions` VALUES (8332, 2762, 3, 'Carta');
INSERT INTO `lang_definitions` VALUES (8333, 2763, 3, 'Tamaño papel Letter');
INSERT INTO `lang_definitions` VALUES (8334, 2764, 3, 'Papelería membretada que el médico firma');
INSERT INTO `lang_definitions` VALUES (8335, 2765, 3, 'Papelería membretada que el paciente firma');
INSERT INTO `lang_definitions` VALUES (8336, 2766, 3, 'Nivel de urgencia');
INSERT INTO `lang_definitions` VALUES (8337, 2767, 3, 'Responsabilidad ');
INSERT INTO `lang_definitions` VALUES (8338, 2768, 3, 'Responsabilidad Médica');
INSERT INTO `lang_definitions` VALUES (8339, 2769, 3, 'Licencia/Nº Id.');
INSERT INTO `lang_definitions` VALUES (8340, 2770, 3, 'Apellido del médico');
INSERT INTO `lang_definitions` VALUES (8341, 2771, 3, 'NºColegiado médico');
INSERT INTO `lang_definitions` VALUES (8342, 2772, 3, 'NºColegiado médico ');
INSERT INTO `lang_definitions` VALUES (8343, 2773, 3, 'Estilo de Vida');
INSERT INTO `lang_definitions` VALUES (8344, 2774, 3, 'Estado del estilo de vida');
INSERT INTO `lang_definitions` VALUES (8345, 2775, 3, 'Rasgón o esguince del ligamento ');
INSERT INTO `lang_definitions` VALUES (8346, 2777, 3, 'Límite de Eventos');
INSERT INTO `lang_definitions` VALUES (8347, 2778, 3, 'Límites');
INSERT INTO `lang_definitions` VALUES (8348, 2779, 3, 'Vínculo');
INSERT INTO `lang_definitions` VALUES (8349, 2780, 3, 'Vínculo al paciente');
INSERT INTO `lang_definitions` VALUES (8350, 2781, 3, 'Vinculado');
INSERT INTO `lang_definitions` VALUES (8351, 2784, 3, 'Vinculado a un documento');
INSERT INTO `lang_definitions` VALUES (8352, 2786, 3, 'Lista');
INSERT INTO `lang_definitions` VALUES (8353, 2787, 3, 'Cuadr de lista');
INSERT INTO `lang_definitions` VALUES (8354, 2788, 3, 'caja de lista');
INSERT INTO `lang_definitions` VALUES (8355, 2789, 3, 'agrega cuadro de lista ');
INSERT INTO `lang_definitions` VALUES (8356, 2790, 3, 'Lista de cuadro con adición');
INSERT INTO `lang_definitions` VALUES (8357, 2791, 3, 'Editor de Lista');
INSERT INTO `lang_definitions` VALUES (8358, 2792, 3, 'Lista de visitas');
INSERT INTO `lang_definitions` VALUES (8359, 2793, 3, 'Lista de grupos');
INSERT INTO `lang_definitions` VALUES (8360, 2794, 3, 'Lista Cñías.Seguro Méd.');
INSERT INTO `lang_definitions` VALUES (8361, 2795, 3, 'Lista de temas no puede comenzar con un número');
INSERT INTO `lang_definitions` VALUES (8362, 2796, 3, 'Items listados contienen caracteres ilegales');
INSERT INTO `lang_definitions` VALUES (8363, 2797, 3, 'Lista Listas');
INSERT INTO `lang_definitions` VALUES (8364, 2798, 3, 'Lista de Nombres');
INSERT INTO `lang_definitions` VALUES (8365, 2799, 3, 'Lista de los nombres no puede empezar con números. ');
INSERT INTO `lang_definitions` VALUES (8366, 2800, 3, 'Lista de Recetas');
INSERT INTO `lang_definitions` VALUES (8367, 2801, 3, 'Lista Tipo de datos usada para País.');
INSERT INTO `lang_definitions` VALUES (8368, 2802, 3, 'Lista Tipo de datos usada para Estado.');
INSERT INTO `lang_definitions` VALUES (8369, 2803, 3, 'Puerto de escucha de la RFC 5425 TLS en el servidor syslog.');
INSERT INTO `lang_definitions` VALUES (8370, 2804, 3, 'Listas');
INSERT INTO `lang_definitions` VALUES (8371, 2806, 3, 'Deseos Personales de cuidado');
INSERT INTO `lang_definitions` VALUES (8372, 2807, 3, 'LLL:');
INSERT INTO `lang_definitions` VALUES (8373, 2808, 3, 'UFM (ult.fecha menstr.)');
INSERT INTO `lang_definitions` VALUES (8374, 2810, 3, 'Cargar definiciones');
INSERT INTO `lang_definitions` VALUES (8375, 2815, 3, 'Cargando');
INSERT INTO `lang_definitions` VALUES (8376, 2816, 3, 'Cargando ficheros en la base de datos. Esto puede tardar algún tiempo...');
INSERT INTO `lang_definitions` VALUES (8377, 2817, 3, 'LOC');
INSERT INTO `lang_definitions` VALUES (8378, 2818, 3, 'Local');
INSERT INTO `lang_definitions` VALUES (8379, 2819, 3, 'Lugar');
INSERT INTO `lang_definitions` VALUES (8380, 2820, 3, 'Localidad ');
INSERT INTO `lang_definitions` VALUES (8381, 2821, 3, 'Localización ');
INSERT INTO `lang_definitions` VALUES (8382, 2822, 3, 'Ubicación de la máquina openemr puede contener datos sensible, por eso se recomienda borrar manualmente los ficheros después de su uso');
INSERT INTO `lang_definitions` VALUES (8383, 2823, 3, 'Localizacion de este lote');
INSERT INTO `lang_definitions` VALUES (8384, 2824, 3, 'Lugar no especificado');
INSERT INTO `lang_definitions` VALUES (8385, 2825, 3, 'Directorio dónde Hylafax archiva los faxes');
INSERT INTO `lang_definitions` VALUES (8386, 2826, 3, 'Localización dónde se archivan los escaneados');
INSERT INTO `lang_definitions` VALUES (8387, 2827, 3, 'Localización:');
INSERT INTO `lang_definitions` VALUES (8388, 2828, 3, 'Bloquear');
INSERT INTO `lang_definitions` VALUES (8389, 2829, 3, 'Iniciar sesión');
INSERT INTO `lang_definitions` VALUES (8390, 2830, 3, 'Identificación');
INSERT INTO `lang_definitions` VALUES (8391, 2831, 3, 'Finalizar sesión');
INSERT INTO `lang_definitions` VALUES (8392, 2832, 3, 'Iniciar sesión');
INSERT INTO `lang_definitions` VALUES (8393, 2833, 3, 'Abierto una sesión como');
INSERT INTO `lang_definitions` VALUES (8394, 2834, 3, 'Abierto una sesión como:');
INSERT INTO `lang_definitions` VALUES (8395, 2835, 3, 'Salir de sesión.');
INSERT INTO `lang_definitions` VALUES (8396, 2836, 3, 'Registros');
INSERT INTO `lang_definitions` VALUES (8397, 2837, 3, 'Iniciar sesión');
INSERT INTO `lang_definitions` VALUES (8398, 2838, 3, 'conexión');
INSERT INTO `lang_definitions` VALUES (8399, 2841, 3, 'Salir');
INSERT INTO `lang_definitions` VALUES (8400, 2842, 3, 'Salir');
INSERT INTO `lang_definitions` VALUES (8401, 2843, 3, 'Registros');
INSERT INTO `lang_definitions` VALUES (8402, 2844, 3, 'Visor de los registros ');
INSERT INTO `lang_definitions` VALUES (8403, 2845, 3, 'Buscar');
INSERT INTO `lang_definitions` VALUES (8404, 2846, 3, 'Lote');
INSERT INTO `lang_definitions` VALUES (8405, 2847, 3, 'Falta Identificación del lote ! ');
INSERT INTO `lang_definitions` VALUES (8406, 2848, 3, 'Número de Lote ');
INSERT INTO `lang_definitions` VALUES (8407, 2849, 3, 'Bajo');
INSERT INTO `lang_definitions` VALUES (8408, 2851, 3, 'Pierna inferior');
INSERT INTO `lang_definitions` VALUES (8409, 2853, 3, 'Columna lumbar');
INSERT INTO `lang_definitions` VALUES (8410, 2854, 3, 'ALMUERZO ');
INSERT INTO `lang_definitions` VALUES (8411, 2855, 3, 'almuerzo');
INSERT INTO `lang_definitions` VALUES (8412, 2856, 3, 'cáncer de pulmón');
INSERT INTO `lang_definitions` VALUES (8413, 2857, 3, 'Cirugía del cáncer de pulmón ');
INSERT INTO `lang_definitions` VALUES (8414, 2858, 3, 'PULMONES:');
INSERT INTO `lang_definitions` VALUES (8415, 2859, 3, 'pulmones:');
INSERT INTO `lang_definitions` VALUES (8416, 2860, 3, 'Lupus');
INSERT INTO `lang_definitions` VALUES (8417, 2861, 3, 'M');
INSERT INTO `lang_definitions` VALUES (8418, 2862, 3, 'Categoría de MA ');
INSERT INTO `lang_definitions` VALUES (8419, 2863, 3, 'MA Cliente acepta aborto');
INSERT INTO `lang_definitions` VALUES (8420, 2864, 3, 'MA estadísticas');
INSERT INTO `lang_definitions` VALUES (8421, 2865, 3, 'Correo enviado');
INSERT INTO `lang_definitions` VALUES (8422, 2866, 3, 'Principal');
INSERT INTO `lang_definitions` VALUES (8423, 2867, 3, 'Dirección principal');
INSERT INTO `lang_definitions` VALUES (8424, 2868, 3, 'Pantalla principal del panel superior');
INSERT INTO `lang_definitions` VALUES (8425, 2869, 3, 'Mantener activa la lista de medicación de alergia.');
INSERT INTO `lang_definitions` VALUES (8426, 2870, 3, 'Mantener activa una lista de medicación.');
INSERT INTO `lang_definitions` VALUES (8427, 2871, 3, 'Mantenga actualizada lista de problemas actuales y diagnósticos activos');
INSERT INTO `lang_definitions` VALUES (8428, 2872, 3, 'Hacer modificaciones a las actuales categorías.');
INSERT INTO `lang_definitions` VALUES (8429, 2873, 3, 'Dar nueva cita para');
INSERT INTO `lang_definitions` VALUES (8430, 2874, 3, 'Cerciorarse -');
INSERT INTO `lang_definitions` VALUES (8431, 2875, 3, 'Hacer un batch de ficheros de texto para adjuntar a la Cámara de compensación y que se marcará como facturado');
INSERT INTO `lang_definitions` VALUES (8432, 2876, 3, 'Malestar: ');
INSERT INTO `lang_definitions` VALUES (8433, 2877, 3, 'Masculino');
INSERT INTO `lang_definitions` VALUES (8434, 2878, 3, 'Condones Masculinos ');
INSERT INTO `lang_definitions` VALUES (8435, 2879, 3, 'Varón VSC ');
INSERT INTO `lang_definitions` VALUES (8436, 2880, 3, 'Mamografía');
INSERT INTO `lang_definitions` VALUES (8437, 2881, 3, 'Manejar');
INSERT INTO `lang_definitions` VALUES (8438, 2882, 3, 'Gestionar traducciones');
INSERT INTO `lang_definitions` VALUES (8439, 2883, 3, 'Gerencia');
INSERT INTO `lang_definitions` VALUES (8440, 2884, 3, 'Campos obligatorios y específicos');
INSERT INTO `lang_definitions` VALUES (8441, 2885, 3, 'Campos obligatorios o específicos sólo, cheques duplicados, no de búsqueda');
INSERT INTO `lang_definitions` VALUES (8442, 2886, 3, 'Campos obligatorios o específicos sólo, búsqueda y comprobación de duplicados');
INSERT INTO `lang_definitions` VALUES (8443, 2887, 3, 'Manual');
INSERT INTO `lang_definitions` VALUES (8444, 2888, 3, 'Manual de envío');
INSERT INTO `lang_definitions` VALUES (8445, 2889, 3, 'Fabricante');
INSERT INTO `lang_definitions` VALUES (8446, 2890, 3, 'Mar');
INSERT INTO `lang_definitions` VALUES (8447, 2891, 3, 'Marzo');
INSERT INTO `lang_definitions` VALUES (8448, 2892, 3, 'Estado Civil');
INSERT INTO `lang_definitions` VALUES (8449, 2893, 3, 'Marcar como facturado pero saltar de facturación');
INSERT INTO `lang_definitions` VALUES (8450, 2894, 3, 'Marcar como Resueltos ');
INSERT INTO `lang_definitions` VALUES (8451, 2895, 3, 'Marcar como no facturados');
INSERT INTO `lang_definitions` VALUES (8452, 2897, 3, 'Marcado como despejado');
INSERT INTO `lang_definitions` VALUES (8453, 2898, 3, 'Casado');
INSERT INTO `lang_definitions` VALUES (8454, 2899, 3, 'Formato (Máscara)');
INSERT INTO `lang_definitions` VALUES (8455, 2900, 3, 'Formato para Números de Factura');
INSERT INTO `lang_definitions` VALUES (8456, 2901, 3, 'Formato para ID de Pacientes');
INSERT INTO `lang_definitions` VALUES (8457, 2902, 3, 'Formato para ID de Productos');
INSERT INTO `lang_definitions` VALUES (8458, 2903, 3, 'Concuerda');
INSERT INTO `lang_definitions` VALUES (8459, 2905, 3, 'Max');
INSERT INTO `lang_definitions` VALUES (8460, 2907, 3, 'La derecha maxilar: ');
INSERT INTO `lang_definitions` VALUES (8461, 2908, 3, 'Edad Máxima');
INSERT INTO `lang_definitions` VALUES (8462, 2909, 3, 'Número máximo de caracteres');
INSERT INTO `lang_definitions` VALUES (8463, 2910, 3, 'Tiempo máximo inactivo antes de cerrar sesión en segundos. Por defecto es 7200 (2 horas). ');
INSERT INTO `lang_definitions` VALUES (8464, 2911, 3, 'Inventario máximo razonable, 0 si no es aplicable');
INSERT INTO `lang_definitions` VALUES (8465, 2912, 3, 'Tamaño máximo');
INSERT INTO `lang_definitions` VALUES (8466, 2913, 3, 'Tamaño máximo (poniendo 0 permite cualquier tamaño)');
INSERT INTO `lang_definitions` VALUES (8467, 2914, 3, 'Mayo');
INSERT INTO `lang_definitions` VALUES (8468, 2915, 3, 'MC');
INSERT INTO `lang_definitions` VALUES (8469, 2916, 3, 'mcg (microgramo)');
INSERT INTO `lang_definitions` VALUES (8470, 2917, 3, 'Significa que ninguna de las tres últimas contraseñas son permitidas para cambiar la contraseña.');
INSERT INTO `lang_definitions` VALUES (8471, 2918, 3, 'Medida del Código de Grupo');
INSERT INTO `lang_definitions` VALUES (8472, 2919, 3, 'Medición');
INSERT INTO `lang_definitions` VALUES (8473, 2920, 3, 'Maléolo medial: ');
INSERT INTO `lang_definitions` VALUES (8474, 2921, 3, 'Seguro de enfermedad');
INSERT INTO `lang_definitions` VALUES (8475, 2922, 3, 'Médico');
INSERT INTO `lang_definitions` VALUES (8476, 2923, 3, 'Aborto Médico');
INSERT INTO `lang_definitions` VALUES (8477, 2924, 3, 'Administración Médica');
INSERT INTO `lang_definitions` VALUES (8478, 2925, 3, 'Historia Médica');
INSERT INTO `lang_definitions` VALUES (8479, 2926, 3, 'Incidencia Médica');
INSERT INTO `lang_definitions` VALUES (8480, 2927, 3, 'Incidencia Médica');
INSERT INTO `lang_definitions` VALUES (8481, 2928, 3, 'Problema médico');
INSERT INTO `lang_definitions` VALUES (8482, 2931, 3, 'Problemas médicos');
INSERT INTO `lang_definitions` VALUES (8483, 2932, 3, 'Registo Médico');
INSERT INTO `lang_definitions` VALUES (8484, 2933, 3, 'Informe médico # ');
INSERT INTO `lang_definitions` VALUES (8485, 2934, 3, 'Registros Médicos');
INSERT INTO `lang_definitions` VALUES (8486, 2935, 3, 'Registros Médicos enviados');
INSERT INTO `lang_definitions` VALUES (8487, 2936, 3, 'Resumen Médico entregado');
INSERT INTO `lang_definitions` VALUES (8488, 2937, 3, 'Sistema Médico');
INSERT INTO `lang_definitions` VALUES (8489, 2938, 3, 'Tipo de Médico');
INSERT INTO `lang_definitions` VALUES (8490, 2939, 3, 'Médico / Historia (escribir, añadir sólo opcional) ');
INSERT INTO `lang_definitions` VALUES (8491, 2940, 3, 'Parte B de Seguro médico');
INSERT INTO `lang_definitions` VALUES (8492, 2941, 3, 'Seguro médico de referencia restablecido');
INSERT INTO `lang_definitions` VALUES (8493, 2942, 3, 'Medicación ');
INSERT INTO `lang_definitions` VALUES (8494, 2943, 3, 'Lista Medicación Alergias');
INSERT INTO `lang_definitions` VALUES (8495, 2945, 3, 'Lista Medicación');
INSERT INTO `lang_definitions` VALUES (8496, 2946, 3, '¿Reconciliación Medicación realizada?');
INSERT INTO `lang_definitions` VALUES (8497, 2947, 3, 'Medicamentos');
INSERT INTO `lang_definitions` VALUES (8498, 2948, 3, 'Medicamentos:');
INSERT INTO `lang_definitions` VALUES (8499, 2949, 3, 'Unidades de Medicina');
INSERT INTO `lang_definitions` VALUES (8500, 2950, 3, 'Mediano');
INSERT INTO `lang_definitions` VALUES (8501, 2951, 3, 'Miembro de la Asociación de Estadística Informe');
INSERT INTO `lang_definitions` VALUES (8502, 2952, 3, 'Problemas de Memoria ');
INSERT INTO `lang_definitions` VALUES (8503, 2953, 3, 'Hombres');
INSERT INTO `lang_definitions` VALUES (8504, 2954, 3, 'Hombres y Mujeres');
INSERT INTO `lang_definitions` VALUES (8505, 2955, 3, 'Hombres Solamente');
INSERT INTO `lang_definitions` VALUES (8506, 2956, 3, 'Menarquía ');
INSERT INTO `lang_definitions` VALUES (8507, 2957, 3, 'Menopausia ');
INSERT INTO `lang_definitions` VALUES (8508, 2958, 3, 'Flujo Menstrual ');
INSERT INTO `lang_definitions` VALUES (8509, 2959, 3, 'Menstrual Frequency');
INSERT INTO `lang_definitions` VALUES (8510, 2960, 3, 'Enfermedad Mental');
INSERT INTO `lang_definitions` VALUES (8511, 2964, 3, 'Mensaje');
INSERT INTO `lang_definitions` VALUES (8512, 2965, 3, 'Centro de Recordatorios y Mensajes');
INSERT INTO `lang_definitions` VALUES (8513, 2967, 3, 'Mensaje Enviado');
INSERT INTO `lang_definitions` VALUES (8514, 2968, 3, 'Estado mensaje');
INSERT INTO `lang_definitions` VALUES (8515, 2970, 3, 'MENSAJE:');
INSERT INTO `lang_definitions` VALUES (8516, 2971, 3, 'Avisos');
INSERT INTO `lang_definitions` VALUES (8517, 2972, 3, 'Mensajes enviados hoy');
INSERT INTO `lang_definitions` VALUES (8518, 2973, 3, 'Método');
INSERT INTO `lang_definitions` VALUES (8519, 2974, 3, 'Método y especificaciones de Producto');
INSERT INTO `lang_definitions` VALUES (8520, 2975, 3, 'Método para el envío de email saliente');
INSERT INTO `lang_definitions` VALUES (8521, 2976, 3, 'Método de destrucción');
INSERT INTO `lang_definitions` VALUES (8522, 2977, 3, 'Mejicano/MexAmer/Chicano');
INSERT INTO `lang_definitions` VALUES (8523, 2978, 3, 'mg');
INSERT INTO `lang_definitions` VALUES (8524, 2979, 3, 'mg/1cc');
INSERT INTO `lang_definitions` VALUES (8525, 2980, 3, 'mg/2cc');
INSERT INTO `lang_definitions` VALUES (8526, 2981, 3, 'mg/3cc');
INSERT INTO `lang_definitions` VALUES (8527, 2982, 3, 'mg/4cc');
INSERT INTO `lang_definitions` VALUES (8528, 2983, 3, 'mg/5cc');
INSERT INTO `lang_definitions` VALUES (8529, 2984, 3, 'MG/DL');
INSERT INTO `lang_definitions` VALUES (8530, 2985, 3, 'Segundo');
INSERT INTO `lang_definitions` VALUES (8531, 2986, 3, 'Segundo Nombre');
INSERT INTO `lang_definitions` VALUES (8532, 2987, 3, 'Segundo nombre');
INSERT INTO `lang_definitions` VALUES (8533, 2988, 3, 'Prescriptor DEA nivel medio ');
INSERT INTO `lang_definitions` VALUES (8534, 2989, 3, 'Nombre Prescriptor nivel medio ');
INSERT INTO `lang_definitions` VALUES (8535, 2990, 3, 'Apellido Prescriptor nivel medio ');
INSERT INTO `lang_definitions` VALUES (8536, 2991, 3, 'Prefijo Prescriptor nivel medio ');
INSERT INTO `lang_definitions` VALUES (8537, 2992, 3, 'Nº médico nivel medio');
INSERT INTO `lang_definitions` VALUES (8538, 2993, 3, 'Semblante');
INSERT INTO `lang_definitions` VALUES (8539, 2994, 3, 'Migrante o trabajador de temporada?');
INSERT INTO `lang_definitions` VALUES (8540, 2995, 3, 'Migrantes / temporada');
INSERT INTO `lang_definitions` VALUES (8541, 2996, 3, 'Mil/CU.MM');
INSERT INTO `lang_definitions` VALUES (8542, 2997, 3, 'Mime Tipo');
INSERT INTO `lang_definitions` VALUES (8543, 2998, 3, 'min');
INSERT INTO `lang_definitions` VALUES (8544, 2999, 3, 'Mínimo');
INSERT INTO `lang_definitions` VALUES (8545, 3000, 3, 'Edad Mínima');
INSERT INTO `lang_definitions` VALUES (8546, 3001, 3, 'Distensión menor de articulación /-Sinovitis');
INSERT INTO `lang_definitions` VALUES (8547, 3002, 3, 'Minuto');
INSERT INTO `lang_definitions` VALUES (8548, 3003, 3, 'minutos');
INSERT INTO `lang_definitions` VALUES (8549, 3004, 3, 'Minutos');
INSERT INTO `lang_definitions` VALUES (8550, 3005, 3, 'Varios');
INSERT INTO `lang_definitions` VALUES (8551, 3006, 3, 'Diversas opciones de facturación');
INSERT INTO `lang_definitions` VALUES (8552, 3007, 3, 'Diversas opciones de facturación para HCFA-1500');
INSERT INTO `lang_definitions` VALUES (8553, 3008, 3, 'Diversas opciones de facturación HCFA');
INSERT INTO `lang_definitions` VALUES (8554, 3009, 3, 'Misceláneos');
INSERT INTO `lang_definitions` VALUES (8555, 3010, 3, 'Faltado');
INSERT INTO `lang_definitions` VALUES (8556, 3011, 3, 'No existe');
INSERT INTO `lang_definitions` VALUES (8557, 3012, 3, 'Falta campo requerido');
INSERT INTO `lang_definitions` VALUES (8558, 3013, 3, 'Falta cuota');
INSERT INTO `lang_definitions` VALUES (8559, 3014, 3, 'Solo modulos faltantes');
INSERT INTO `lang_definitions` VALUES (8560, 3015, 3, 'No existe o Inválido');
INSERT INTO `lang_definitions` VALUES (8561, 3016, 3, 'Falta el PID. ');
INSERT INTO `lang_definitions` VALUES (8562, 3017, 3, 'Fecha de reporte falta');
INSERT INTO `lang_definitions` VALUES (8563, 3018, 3, 'Raya vertical que falta después del pagador en la fuente para el código ');
INSERT INTO `lang_definitions` VALUES (8564, 3019, 3, 'Mixto');
INSERT INTO `lang_definitions` VALUES (8565, 3020, 3, 'ml');
INSERT INTO `lang_definitions` VALUES (8566, 3021, 3, 'MM/DD/AAAA');
INSERT INTO `lang_definitions` VALUES (8567, 3022, 3, 'mm/hg');
INSERT INTO `lang_definitions` VALUES (8568, 3023, 3, 'mmHg');
INSERT INTO `lang_definitions` VALUES (8569, 3024, 3, 'MMR 1');
INSERT INTO `lang_definitions` VALUES (8570, 3025, 3, 'MMR 2');
INSERT INTO `lang_definitions` VALUES (8571, 3026, 3, 'Móvil');
INSERT INTO `lang_definitions` VALUES (8572, 3027, 3, 'Teléfono Móvil');
INSERT INTO `lang_definitions` VALUES (8573, 3028, 3, 'Mod');
INSERT INTO `lang_definitions` VALUES (8574, 3031, 3, 'Modificador');
INSERT INTO `lang_definitions` VALUES (8575, 3032, 3, 'Modificadores');
INSERT INTO `lang_definitions` VALUES (8576, 3033, 3, 'Modificar');
INSERT INTO `lang_definitions` VALUES (8577, 3034, 3, 'Modificar Pagos');
INSERT INTO `lang_definitions` VALUES (8578, 3035, 3, 'Longitud Modelo');
INSERT INTO `lang_definitions` VALUES (8579, 3036, 3, 'Lun');
INSERT INTO `lang_definitions` VALUES (8580, 3037, 3, 'Lun a Vier');
INSERT INTO `lang_definitions` VALUES (8581, 3038, 3, 'Lunes, miércoles y viernes ');
INSERT INTO `lang_definitions` VALUES (8582, 3039, 3, 'Lunes');
INSERT INTO `lang_definitions` VALUES (8583, 3040, 3, 'mes');
INSERT INTO `lang_definitions` VALUES (8584, 3041, 3, 'Mes');
INSERT INTO `lang_definitions` VALUES (8585, 3042, 3, 'Ver Mes');
INSERT INTO `lang_definitions` VALUES (8586, 3043, 3, 'Mes(es)');
INSERT INTO `lang_definitions` VALUES (8587, 3044, 3, 'Ingreso Mensual');
INSERT INTO `lang_definitions` VALUES (8588, 3045, 3, 'Meses');
INSERT INTO `lang_definitions` VALUES (8589, 3046, 3, 'Más de 100 registros encontrados. Por favor, reducir su criterio de búsqueda. ');
INSERT INTO `lang_definitions` VALUES (8590, 3047, 3, 'Más de 50 resultados, por favor, hacer su búsqueda más específica.');
INSERT INTO `lang_definitions` VALUES (8591, 3048, 3, 'Puede hacer click en la mayoría de las cabeceras de columna para cambiar el orden');
INSERT INTO `lang_definitions` VALUES (8592, 3049, 3, 'Más reciente desde');
INSERT INTO `lang_definitions` VALUES (8593, 3050, 3, 'Constantes vitales mas recientes desde:');
INSERT INTO `lang_definitions` VALUES (8594, 3051, 3, 'Madre');
INSERT INTO `lang_definitions` VALUES (8595, 3052, 3, 'Nombre de la Madre');
INSERT INTO `lang_definitions` VALUES (8596, 3053, 3, 'Boca ');
INSERT INTO `lang_definitions` VALUES (8597, 3054, 3, 'Movimiento');
INSERT INTO `lang_definitions` VALUES (8598, 3055, 3, 'Mueva el documento a la categoría: ');
INSERT INTO `lang_definitions` VALUES (8599, 3056, 3, 'Mueve Abajo');
INSERT INTO `lang_definitions` VALUES (8600, 3058, 3, 'Mover al paciente');
INSERT INTO `lang_definitions` VALUES (8601, 3059, 3, 'Mover hacia...');
INSERT INTO `lang_definitions` VALUES (8602, 3060, 3, 'Mover Arriba');
INSERT INTO `lang_definitions` VALUES (8603, 3062, 3, 'Sr. ');
INSERT INTO `lang_definitions` VALUES (8604, 3064, 3, 'Sra.');
INSERT INTO `lang_definitions` VALUES (8605, 3065, 3, 'Srta.');
INSERT INTO `lang_definitions` VALUES (8606, 3071, 3, 'Código MSP');
INSERT INTO `lang_definitions` VALUES (8607, 3072, 3, 'Codigos de remito MSP');
INSERT INTO `lang_definitions` VALUES (8608, 3073, 3, 'Herramienta multi idioma');
INSERT INTO `lang_definitions` VALUES (8609, 3074, 3, 'Múltiples áreas');
INSERT INTO `lang_definitions` VALUES (8610, 3076, 3, 'Lotes Multiples');
INSERT INTO `lang_definitions` VALUES (8611, 3077, 3, 'Múltiples modificadores pueden estar separados por dos puntos o espacios, máximo 4 (M1:M2:M3:M4)');
INSERT INTO `lang_definitions` VALUES (8612, 3078, 3, 'Multirracial');
INSERT INTO `lang_definitions` VALUES (8613, 3079, 3, 'Murmullos: ');
INSERT INTO `lang_definitions` VALUES (8614, 3080, 3, 'Dolor de Musc ');
INSERT INTO `lang_definitions` VALUES (8615, 3081, 3, 'Dolor muscular');
INSERT INTO `lang_definitions` VALUES (8616, 3082, 3, 'Rojez de Musc ');
INSERT INTO `lang_definitions` VALUES (8617, 3083, 3, 'Tiesura de Musc ');
INSERT INTO `lang_definitions` VALUES (8618, 3084, 3, 'Inflamación muscular');
INSERT INTO `lang_definitions` VALUES (8619, 3085, 3, 'Musc Caliente ');
INSERT INTO `lang_definitions` VALUES (8620, 3086, 3, 'Músculo ');
INSERT INTO `lang_definitions` VALUES (8621, 3087, 3, 'Lesiones musculares');
INSERT INTO `lang_definitions` VALUES (8622, 3088, 3, 'Musculoesquelético ');
INSERT INTO `lang_definitions` VALUES (8623, 3089, 3, 'Debe estar vacío si la autenticación de SMTP no se usa.');
INSERT INTO `lang_definitions` VALUES (8624, 3090, 3, 'Definido mutuamente ');
INSERT INTO `lang_definitions` VALUES (8625, 3091, 3, 'MVA');
INSERT INTO `lang_definitions` VALUES (8626, 3092, 3, 'Yo mismo');
INSERT INTO `lang_definitions` VALUES (8627, 3093, 3, 'No Aplicable');
INSERT INTO `lang_definitions` VALUES (8628, 3094, 3, 'no interesa');
INSERT INTO `lang_definitions` VALUES (8629, 3095, 3, 'Nombre');
INSERT INTO `lang_definitions` VALUES (8630, 3096, 3, 'Nombre (Selecciona por mas)');
INSERT INTO `lang_definitions` VALUES (8631, 3097, 3, 'Nombre 1');
INSERT INTO `lang_definitions` VALUES (8632, 3098, 3, 'Nombre 2');
INSERT INTO `lang_definitions` VALUES (8633, 3099, 3, 'Nombre y título del administrador de la inmunización ');
INSERT INTO `lang_definitions` VALUES (8634, 3100, 3, 'Nombre de Eventos');
INSERT INTO `lang_definitions` VALUES (8635, 3101, 3, 'Nombre de la compañía de seguros ');
INSERT INTO `lang_definitions` VALUES (8636, 3102, 3, 'Nombre del Proveedor');
INSERT INTO `lang_definitions` VALUES (8637, 3103, 3, 'Nombre del remitente para los recordatorios de paciente.');
INSERT INTO `lang_definitions` VALUES (8638, 3104, 3, 'Nombre de Traducción ');
INSERT INTO `lang_definitions` VALUES (8639, 3105, 3, 'Nombre/Valor');
INSERT INTO `lang_definitions` VALUES (8640, 3106, 3, 'Nombre:');
INSERT INTO `lang_definitions` VALUES (8641, 3107, 3, 'NARINAS:');
INSERT INTO `lang_definitions` VALUES (8642, 3108, 3, 'NARINAS: Normal Derecho ');
INSERT INTO `lang_definitions` VALUES (8643, 3109, 3, 'Mucosa nasal de color rosa, septo de línea media ');
INSERT INTO `lang_definitions` VALUES (8644, 3110, 3, 'NationNotes');
INSERT INTO `lang_definitions` VALUES (8645, 3111, 3, 'Configurar NationNotes');
INSERT INTO `lang_definitions` VALUES (8646, 3112, 3, 'Botones de reemplazo para Notas Nation');
INSERT INTO `lang_definitions` VALUES (8647, 3113, 3, 'Nacionalidad');
INSERT INTO `lang_definitions` VALUES (8648, 3114, 3, 'NationNotes');
INSERT INTO `lang_definitions` VALUES (8649, 3115, 3, 'Hawaino nativo u otras Islas del Pacífico');
INSERT INTO `lang_definitions` VALUES (8650, 3116, 3, 'Náuseas ');
INSERT INTO `lang_definitions` VALUES (8651, 3117, 3, 'Navegación');
INSERT INTO `lang_definitions` VALUES (8652, 3118, 3, 'Área de navegación incluye formularios de visita');
INSERT INTO `lang_definitions` VALUES (8653, 3119, 3, 'El área de navegación usa la altura completa del marco');
INSERT INTO `lang_definitions` VALUES (8654, 3120, 3, 'Formulario Área Navegación de visita');
INSERT INTO `lang_definitions` VALUES (8655, 3121, 3, 'Ancho del área de navegación');
INSERT INTO `lang_definitions` VALUES (8656, 3122, 3, 'El menú de navegación consiste en pares de botones radiales');
INSERT INTO `lang_definitions` VALUES (8657, 3123, 3, 'El menú de navegación es una vista de árbol');
INSERT INTO `lang_definitions` VALUES (8658, 3124, 3, 'La navegación usa un menú deslizante');
INSERT INTO `lang_definitions` VALUES (8659, 3125, 3, 'NDC');
INSERT INTO `lang_definitions` VALUES (8660, 3126, 3, 'Datos NCD');
INSERT INTO `lang_definitions` VALUES (8661, 3127, 3, 'Número del NDC');
INSERT INTO `lang_definitions` VALUES (8662, 3128, 3, 'Cuello');
INSERT INTO `lang_definitions` VALUES (8663, 3129, 3, 'Problemas de Cuello');
INSERT INTO `lang_definitions` VALUES (8664, 3130, 3, 'Cuello flexible ');
INSERT INTO `lang_definitions` VALUES (8665, 3131, 3, 'Necesidad de introducir una descripción');
INSERT INTO `lang_definitions` VALUES (8666, 3132, 3, 'Necesidad de introducir un Valor de Retorno');
INSERT INTO `lang_definitions` VALUES (8667, 3133, 3, 'Necesidad de entrar en el identificador ');
INSERT INTO `lang_definitions` VALUES (8668, 3134, 3, 'Necesita introducir título ');
INSERT INTO `lang_definitions` VALUES (8669, 3135, 3, 'Requiere autorización');
INSERT INTO `lang_definitions` VALUES (8670, 3136, 3, 'Requiere justificación');
INSERT INTO `lang_definitions` VALUES (8671, 3137, 3, 'Necesita la facturación secundaria ');
INSERT INTO `lang_definitions` VALUES (8672, 3138, 3, 'Negativo');
INSERT INTO `lang_definitions` VALUES (8673, 3139, 3, 'Negativos');
INSERT INTO `lang_definitions` VALUES (8674, 3140, 3, 'Lesión del nervio');
INSERT INTO `lang_definitions` VALUES (8675, 3141, 3, 'Condición neural / daño en los nervios');
INSERT INTO `lang_definitions` VALUES (8676, 3142, 3, 'Entumecimiento Neuro ');
INSERT INTO `lang_definitions` VALUES (8677, 3143, 3, 'Debilidad Neura ');
INSERT INTO `lang_definitions` VALUES (8678, 3144, 3, 'Neurológico ');
INSERT INTO `lang_definitions` VALUES (8679, 3145, 3, 'Nunca');
INSERT INTO `lang_definitions` VALUES (8680, 3146, 3, 'No Bebe Alcohol');
INSERT INTO `lang_definitions` VALUES (8681, 3147, 3, 'No Fumador');
INSERT INTO `lang_definitions` VALUES (8682, 3148, 3, 'Nuevo');
INSERT INTO `lang_definitions` VALUES (8683, 3149, 3, 'Nuevo =>');
INSERT INTO `lang_definitions` VALUES (8684, 3150, 3, 'Nuevos aceptadores ');
INSERT INTO `lang_definitions` VALUES (8685, 3151, 3, 'Nueva alergia ');
INSERT INTO `lang_definitions` VALUES (8686, 3152, 3, 'Cita Nueva');
INSERT INTO `lang_definitions` VALUES (8687, 3153, 3, 'Categoria Nueva');
INSERT INTO `lang_definitions` VALUES (8688, 3154, 3, 'Nueva Categoría ');
INSERT INTO `lang_definitions` VALUES (8689, 3155, 3, 'Cliente Nuevo');
INSERT INTO `lang_definitions` VALUES (8690, 3156, 3, 'Nueva consulta ');
INSERT INTO `lang_definitions` VALUES (8691, 3157, 3, 'Nuevo cultivo');
INSERT INTO `lang_definitions` VALUES (8692, 3158, 3, 'Nueva definición añadido');
INSERT INTO `lang_definitions` VALUES (8693, 3159, 3, 'Nuevo documento ');
INSERT INTO `lang_definitions` VALUES (8694, 3161, 3, 'Nuevo Encuentro');
INSERT INTO `lang_definitions` VALUES (8695, 3162, 3, 'Nuevo Encuentro creado con id');
INSERT INTO `lang_definitions` VALUES (8696, 3163, 3, 'Formulario Nuevo Encuentro');
INSERT INTO `lang_definitions` VALUES (8697, 3164, 3, 'Nuevos encuentros no autorizados');
INSERT INTO `lang_definitions` VALUES (8698, 3165, 3, 'Nuevos Enctr');
INSERT INTO `lang_definitions` VALUES (8699, 3166, 3, 'Información de nuevo Centro');
INSERT INTO `lang_definitions` VALUES (8700, 3169, 3, 'Grupo Nuevo');
INSERT INTO `lang_definitions` VALUES (8701, 3170, 3, 'Información de nuevo grupo');
INSERT INTO `lang_definitions` VALUES (8702, 3171, 3, 'Nueva lesión/estado');
INSERT INTO `lang_definitions` VALUES (8703, 3172, 3, 'Nuevo límite de Eventos');
INSERT INTO `lang_definitions` VALUES (8704, 3173, 3, 'Nueva Lista ');
INSERT INTO `lang_definitions` VALUES (8705, 3174, 3, 'Nuevos pedidos');
INSERT INTO `lang_definitions` VALUES (8706, 3175, 3, 'Nuevo Párrafo');
INSERT INTO `lang_definitions` VALUES (8707, 3176, 3, 'Nueva Contraseña');
INSERT INTO `lang_definitions` VALUES (8708, 3177, 3, 'Nuevo Paciente');
INSERT INTO `lang_definitions` VALUES (8709, 3178, 3, 'NUEVO PACIENTE');
INSERT INTO `lang_definitions` VALUES (8710, 3179, 3, 'Nuevo Encuentro con Paciente');
INSERT INTO `lang_definitions` VALUES (8711, 3180, 3, 'Formulario de Nuevo Paciente');
INSERT INTO `lang_definitions` VALUES (8712, 3181, 3, 'Nº Identificación de Nuevo Paciente');
INSERT INTO `lang_definitions` VALUES (8713, 3182, 3, 'Nuevo Pago');
INSERT INTO `lang_definitions` VALUES (8714, 3183, 3, 'Nuevos Pt');
INSERT INTO `lang_definitions` VALUES (8715, 3184, 3, 'Nuevos resultados del laboratorio de intercambio');
INSERT INTO `lang_definitions` VALUES (8716, 3185, 3, 'Nueva Busqueda');
INSERT INTO `lang_definitions` VALUES (8717, 3186, 3, 'Nuevas sumisiones ');
INSERT INTO `lang_definitions` VALUES (8718, 3187, 3, 'Nuevo Usuario');
INSERT INTO `lang_definitions` VALUES (8719, 3188, 3, 'Nuevo Encuentro');
INSERT INTO `lang_definitions` VALUES (8720, 3189, 3, 'Nuevo/búsqueda ');
INSERT INTO `lang_definitions` VALUES (8721, 3190, 3, 'Estado de la cuenta NewCrop');
INSERT INTO `lang_definitions` VALUES (8722, 3191, 3, '*Administrador de NewCrop');
INSERT INTO `lang_definitions` VALUES (8723, 3192, 3, 'Llamada fallida a NewCrop');
INSERT INTO `lang_definitions` VALUES (8724, 3193, 3, 'Doctor NewCrop');
INSERT INTO `lang_definitions` VALUES (8725, 3194, 3, 'Nombre Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (8726, 3195, 3, 'Nombre socio Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (8727, 3196, 3, 'Contraseña Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (8728, 3197, 3, 'Rol Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (8729, 3198, 3, 'Rol Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (8730, 3199, 3, 'Sitio Web Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (8731, 3200, 3, 'Sitio Web servicio Receta electrónica NewCrop');
INSERT INTO `lang_definitions` VALUES (8732, 3201, 3, 'Gerente NewCrop');
INSERT INTO `lang_definitions` VALUES (8733, 3202, 3, 'NewCrop MedEntry');
INSERT INTO `lang_definitions` VALUES (8734, 3203, 3, 'Médico nivel medio NewCrop');
INSERT INTO `lang_definitions` VALUES (8735, 3204, 3, 'Enfermera NewCrop');
INSERT INTO `lang_definitions` VALUES (8736, 3205, 3, 'Supervisor médico NewCrop');
INSERT INTO `lang_definitions` VALUES (8737, 3206, 3, 'Periódico');
INSERT INTO `lang_definitions` VALUES (8738, 3207, 3, 'Próximo');
INSERT INTO `lang_definitions` VALUES (8739, 3208, 3, 'Próximo Dia');
INSERT INTO `lang_definitions` VALUES (8740, 3209, 3, 'Próximo mes');
INSERT INTO `lang_definitions` VALUES (8741, 3210, 3, 'Proxima semana');
INSERT INTO `lang_definitions` VALUES (8742, 3212, 3, 'Próxima semana');
INSERT INTO `lang_definitions` VALUES (8743, 3213, 3, 'Año siguiente (Presione para el menu');
INSERT INTO `lang_definitions` VALUES (8744, 3214, 3, 'Apodo');
INSERT INTO `lang_definitions` VALUES (8745, 3215, 3, 'Sudores nocturnos');
INSERT INTO `lang_definitions` VALUES (8746, 3216, 3, 'Órganos genitales de la extensión de NL, mucosa de vag, cuello uterino');
INSERT INTO `lang_definitions` VALUES (8747, 3217, 3, 'No');
INSERT INTO `lang_definitions` VALUES (8748, 3218, 3, 'NO');
INSERT INTO `lang_definitions` VALUES (8749, 3219, 3, 'No tienen acceso');
INSERT INTO `lang_definitions` VALUES (8750, 3220, 3, 'Recordatorios de paciente no activos.');
INSERT INTO `lang_definitions` VALUES (8751, 3221, 3, 'No adenopatías (2 áreas requeridas)');
INSERT INTO `lang_definitions` VALUES (8752, 3222, 3, 'Ninguna razón de tipo de ajuste encontrada para');
INSERT INTO `lang_definitions` VALUES (8753, 3223, 3, 'No dolor/masa en anexos');
INSERT INTO `lang_definitions` VALUES (8754, 3224, 3, 'No hay citas');
INSERT INTO `lang_definitions` VALUES (8755, 3225, 3, 'Sistema de facturación no se encuentra activa');
INSERT INTO `lang_definitions` VALUES (8756, 3226, 3, 'No hay facturas encontradas para incluir en Exportación OFX');
INSERT INTO `lang_definitions` VALUES (8757, 3227, 3, 'Ningunas cuentas se encuentran para incluir en la exportación de OFX ');
INSERT INTO `lang_definitions` VALUES (8758, 3228, 3, 'No se ha especificado el código!');
INSERT INTO `lang_definitions` VALUES (8759, 3229, 3, 'Ninguna diagnosis ');
INSERT INTO `lang_definitions` VALUES (8760, 3230, 3, 'Ningunos documentos encontrados');
INSERT INTO `lang_definitions` VALUES (8761, 3231, 3, 'No pueden crearse visitas');
INSERT INTO `lang_definitions` VALUES (8762, 3232, 3, 'Sin fecha de finalización');
INSERT INTO `lang_definitions` VALUES (8763, 3233, 3, 'No se encuentran entradas, utilice el formulario que aparece a continuación para agregar una entrada.');
INSERT INTO `lang_definitions` VALUES (8764, 3234, 3, 'errores no encontrados');
INSERT INTO `lang_definitions` VALUES (8765, 3235, 3, 'No hay Eventos');
INSERT INTO `lang_definitions` VALUES (8766, 3236, 3, 'No hay ficheros preparados para la instalación');
INSERT INTO `lang_definitions` VALUES (8767, 3237, 3, 'Ningún grupo fue seleccionado');
INSERT INTO `lang_definitions` VALUES (8768, 3238, 3, 'Ninguna hernia ');
INSERT INTO `lang_definitions` VALUES (8769, 3239, 3, 'No lesion/enfermedad');
INSERT INTO `lang_definitions` VALUES (8770, 3240, 3, 'No se encontro ninguna Sociedad Médica');
INSERT INTO `lang_definitions` VALUES (8771, 3241, 3, 'No hay incidencias');
INSERT INTO `lang_definitions` VALUES (8772, 3243, 3, 'No hay artículos bajo la categoría seleccionada');
INSERT INTO `lang_definitions` VALUES (8773, 3244, 3, '¡Ningun artículo fue seleccionado!');
INSERT INTO `lang_definitions` VALUES (8774, 3245, 3, 'No hay fichero de registro para la fecha seleccionada');
INSERT INTO `lang_definitions` VALUES (8775, 3246, 3, 'Sin masas ni sensibilidad');
INSERT INTO `lang_definitions` VALUES (8776, 3247, 3, 'Ningún registro de paciente encontrado para el código de Re-identificación');
INSERT INTO `lang_definitions` VALUES (8777, 3248, 3, 'No hay coincidencias. Intentar buscar de nuevo.');
INSERT INTO `lang_definitions` VALUES (8778, 3249, 3, 'No se han encontrado coincidencias.');
INSERT INTO `lang_definitions` VALUES (8779, 3250, 3, 'No se encontró. ¿Crear el nuevo paciente ahora?');
INSERT INTO `lang_definitions` VALUES (8780, 3251, 3, 'No hay registros coincidentes');
INSERT INTO `lang_definitions` VALUES (8781, 3252, 3, 'No hay nuevos resultados encontrados');
INSERT INTO `lang_definitions` VALUES (8782, 3253, 3, 'Ningunas notas ');
INSERT INTO `lang_definitions` VALUES (8783, 3254, 3, 'No hay organomegalia');
INSERT INTO `lang_definitions` VALUES (8784, 3255, 3, 'No se encontraron huecos para este periodo.');
INSERT INTO `lang_definitions` VALUES (8785, 3256, 3, 'No figuran otros números de teléfono');
INSERT INTO `lang_definitions` VALUES (8786, 3257, 3, 'Socios no encontrado');
INSERT INTO `lang_definitions` VALUES (8787, 3258, 3, 'No se hallaron registros de paciente para el criterio proporcionado');
INSERT INTO `lang_definitions` VALUES (8788, 3259, 3, 'No hay registros de paciente encontrados para el código de Re-identificación dado');
INSERT INTO `lang_definitions` VALUES (8789, 3260, 3, 'Ningún edema periférico');
INSERT INTO `lang_definitions` VALUES (8790, 3261, 3, 'Ninguna Farmacia Encontrada');
INSERT INTO `lang_definitions` VALUES (8791, 3262, 3, 'Ninguna Prescripción Encontrada');
INSERT INTO `lang_definitions` VALUES (8792, 3263, 3, 'Ninguna enfermedad/lesión actuales');
INSERT INTO `lang_definitions` VALUES (8793, 3264, 3, 'Sin entradas anteriores');
INSERT INTO `lang_definitions` VALUES (8794, 3265, 3, 'Ninguna Empresa Primaria seleccionada en la lista del Centro');
INSERT INTO `lang_definitions` VALUES (8795, 3268, 3, 'Ningun Facultativo Encontrado');
INSERT INTO `lang_definitions` VALUES (8796, 3269, 3, 'Ninguna erupción o lesiones anormales ');
INSERT INTO `lang_definitions` VALUES (8797, 3270, 3, 'Registros no encontrados');
INSERT INTO `lang_definitions` VALUES (8798, 3271, 3, 'Registros no encontrados. Por favor amplíe sus criterios de búsqueda. ');
INSERT INTO `lang_definitions` VALUES (8799, 3272, 3, 'No hay recordatorios');
INSERT INTO `lang_definitions` VALUES (8800, 3273, 3, 'Resultados no encontrados, para los criterios de búsqueda.');
INSERT INTO `lang_definitions` VALUES (8801, 3274, 3, 'Sin resultados');
INSERT INTO `lang_definitions` VALUES (8802, 3276, 3, 'Búsqueda sin resultado');
INSERT INTO `lang_definitions` VALUES (8803, 3277, 3, 'Ningun resultado, por favor intente de nuevo');
INSERT INTO `lang_definitions` VALUES (8804, 3278, 3, 'Ningun resultado, por favor trate de nuevo');
INSERT INTO `lang_definitions` VALUES (8805, 3279, 3, 'Sin resultados, por favor intente de nuevo');
INSERT INTO `lang_definitions` VALUES (8806, 3280, 3, 'Ausente');
INSERT INTO `lang_definitions` VALUES (8807, 3281, 3, 'Ninguna sensibilidad del Seno: ');
INSERT INTO `lang_definitions` VALUES (8808, 3282, 3, 'Sin hoyuelos en la piel o nódulos en la mama');
INSERT INTO `lang_definitions` VALUES (8809, 3283, 3, 'NINGÚN NOMBRE DE CONTEXTO');
INSERT INTO `lang_definitions` VALUES (8810, 3285, 3, 'No hay sensibilidad testicular, masas');
INSERT INTO `lang_definitions` VALUES (8811, 3286, 3, 'Ningunas emociones o tirones ');
INSERT INTO `lang_definitions` VALUES (8812, 3287, 3, 'No hay Encuentro');
INSERT INTO `lang_definitions` VALUES (8813, 3288, 3, 'Constantes vitales no han sido documentadas.');
INSERT INTO `lang_definitions` VALUES (8814, 3289, 3, 'No, Cancelar');
INSERT INTO `lang_definitions` VALUES (8815, 3290, 3, 'Ningún seguro de defecto incluyendo Auto es principal');
INSERT INTO `lang_definitions` VALUES (8816, 3291, 3, 'No:');
INSERT INTO `lang_definitions` VALUES (8817, 3292, 3, 'Nocturia ');
INSERT INTO `lang_definitions` VALUES (8818, 3293, 3, 'No Pagado');
INSERT INTO `lang_definitions` VALUES (8819, 3294, 3, 'Informe No Reportado');
INSERT INTO `lang_definitions` VALUES (8820, 3295, 3, 'Lesión no específica ');
INSERT INTO `lang_definitions` VALUES (8821, 3296, 3, 'No-electrónico');
INSERT INTO `lang_definitions` VALUES (8822, 3297, 3, 'Diabetes no insulino dependiente');
INSERT INTO `lang_definitions` VALUES (8823, 3298, 3, 'No asegurado');
INSERT INTO `lang_definitions` VALUES (8824, 3299, 3, 'No-SRH Médico');
INSERT INTO `lang_definitions` VALUES (8825, 3300, 3, 'No-SRH No-Médico');
INSERT INTO `lang_definitions` VALUES (8826, 3301, 3, 'Ninguno');
INSERT INTO `lang_definitions` VALUES (8827, 3302, 3, 'ninguno');
INSERT INTO `lang_definitions` VALUES (8828, 3303, 3, 'No definido');
INSERT INTO `lang_definitions` VALUES (8829, 3304, 3, 'No ha sido documentado');
INSERT INTO `lang_definitions` VALUES (8830, 3305, 3, 'Ninguna de las anteriores ');
INSERT INTO `lang_definitions` VALUES (8831, 3306, 3, 'Ninguna de las Filas de Distribución Superior puede estar Completamente en Blanco.');
INSERT INTO `lang_definitions` VALUES (8832, 3307, 3, 'Diabetes no insulino dependiente ');
INSERT INTO `lang_definitions` VALUES (8833, 3308, 3, 'Tampoco ');
INSERT INTO `lang_definitions` VALUES (8834, 3309, 3, 'Normal');
INSERT INTO `lang_definitions` VALUES (8835, 3310, 3, 'Normal BL');
INSERT INTO `lang_definitions` VALUES (8836, 3311, 3, 'Examen Cardiaco Normal: ');
INSERT INTO `lang_definitions` VALUES (8837, 3312, 3, 'Examen Cardiaco Normal: ');
INSERT INTO `lang_definitions` VALUES (8838, 3313, 3, 'Examen Normal del Pulmón: ');
INSERT INTO `lang_definitions` VALUES (8839, 3314, 3, 'Examen Normal del Pulmón:');
INSERT INTO `lang_definitions` VALUES (8840, 3315, 3, 'Visita normal en el Centro');
INSERT INTO `lang_definitions` VALUES (8841, 3316, 3, 'Orofaringe normal:');
INSERT INTO `lang_definitions` VALUES (8842, 3317, 3, 'Derecho Normal ');
INSERT INTO `lang_definitions` VALUES (8843, 3318, 3, 'Derecho Normal: ');
INSERT INTO `lang_definitions` VALUES (8844, 3319, 3, 'Ver Normal');
INSERT INTO `lang_definitions` VALUES (8845, 3320, 3, 'normal:');
INSERT INTO `lang_definitions` VALUES (8846, 3321, 3, 'Normalmente esto debe ser comprobado. No relacionado con el control de acceso.');
INSERT INTO `lang_definitions` VALUES (8847, 3322, 3, 'Noruego');
INSERT INTO `lang_definitions` VALUES (8848, 3323, 3, 'Nariz ');
INSERT INTO `lang_definitions` VALUES (8849, 3324, 3, 'Sangrado por la nariz ');
INSERT INTO `lang_definitions` VALUES (8850, 3325, 3, 'No es letra ni úmero');
INSERT INTO `lang_definitions` VALUES (8851, 3326, 3, 'No todos los campos son obligatorios para todos los códigos o tipos de códigos.');
INSERT INTO `lang_definitions` VALUES (8852, 3327, 3, 'No permitido ');
INSERT INTO `lang_definitions` VALUES (8853, 3328, 3, 'No pueden eliminar el grupo Administradores');
INSERT INTO `lang_definitions` VALUES (8854, 3329, 3, 'No permitido Editar');
INSERT INTO `lang_definitions` VALUES (8855, 3330, 3, 'No pueden inactivar todos los objetos de seguridad');
INSERT INTO `lang_definitions` VALUES (8856, 3331, 3, 'No permitido hacer inactivo cualquier cosa de los administradores ACL');
INSERT INTO `lang_definitions` VALUES (8857, 3332, 3, 'No pueden eliminar el usuario administrador del grupo Administradores');
INSERT INTO `lang_definitions` VALUES (8858, 3333, 3, 'No permitido eliminar este usuario del grupo de Administradores');
INSERT INTO `lang_definitions` VALUES (8859, 3335, 3, 'No autorizado para tener acceso al módulo de PostCalendar');
INSERT INTO `lang_definitions` VALUES (8860, 3336, 3, 'No Autorizado');
INSERT INTO `lang_definitions` VALUES (8861, 3337, 3, 'No autorizado');
INSERT INTO `lang_definitions` VALUES (8862, 3338, 3, '¡No autorizado para este equipo!');
INSERT INTO `lang_definitions` VALUES (8863, 3339, 3, 'No autorizados para este equipo.');
INSERT INTO `lang_definitions` VALUES (8864, 3342, 3, 'No disponible');
INSERT INTO `lang_definitions` VALUES (8865, 3343, 3, 'No facturado');
INSERT INTO `lang_definitions` VALUES (8866, 3344, 3, 'No Chequeado');
INSERT INTO `lang_definitions` VALUES (8867, 3345, 3, 'No registró salida');
INSERT INTO `lang_definitions` VALUES (8868, 3346, 3, 'No codificado');
INSERT INTO `lang_definitions` VALUES (8869, 3347, 3, 'No Vencido');
INSERT INTO `lang_definitions` VALUES (8870, 3348, 3, 'No examinado');
INSERT INTO `lang_definitions` VALUES (8871, 3349, 3, 'No Examinado:');
INSERT INTO `lang_definitions` VALUES (8872, 3350, 3, 'No Examinado:');
INSERT INTO `lang_definitions` VALUES (8873, 3351, 3, 'No se ha encontrado');
INSERT INTO `lang_definitions` VALUES (8874, 3352, 3, 'No encontrado! ');
INSERT INTO `lang_definitions` VALUES (8875, 3353, 3, 'No Hispano o Latino');
INSERT INTO `lang_definitions` VALUES (8876, 3354, 3, 'No instalado');
INSERT INTO `lang_definitions` VALUES (8877, 3355, 3, 'No visto desde');
INSERT INTO `lang_definitions` VALUES (8878, 3357, 3, 'No enviado todavía');
INSERT INTO `lang_definitions` VALUES (8879, 3359, 3, 'Sin Especificar');
INSERT INTO `lang_definitions` VALUES (8880, 3360, 3, 'Nota');
INSERT INTO `lang_definitions` VALUES (8881, 3361, 3, 'Código Notas');
INSERT INTO `lang_definitions` VALUES (8882, 3362, 3, 'Tenga en cuenta que el proceso completo después de hacer click en instalar puede tardar 5-10 minutos');
INSERT INTO `lang_definitions` VALUES (8883, 3363, 3, 'Tenga en cuenta que el proceso completo después de hacer click en actualizar puede tardar 5-10 minutos');
INSERT INTO `lang_definitions` VALUES (8884, 3364, 3, 'Tenga en cuenta que la Auditoría de inicio sesión necesita estar activada arriba');
INSERT INTO `lang_definitions` VALUES (8885, 3365, 3, 'Tipo de Nota');
INSERT INTO `lang_definitions` VALUES (8886, 3366, 3, 'Nota: 12:00 mediodía es PM, no AM');
INSERT INTO `lang_definitions` VALUES (8887, 3367, 3, 'NOTA: Importar datos externos puede tomar más de una hora dependiendo de su configuración hardware. Por ejemplo, una de las tablas de datos RxNorm contiene más de 6 millones de líneas.');
INSERT INTO `lang_definitions` VALUES (8888, 3368, 3, 'NOTA: Solo la versión Bianual Snomed Internacional es actualmente soportada');
INSERT INTO `lang_definitions` VALUES (8889, 3369, 3, 'NOTA: Solo la versión completa mensual de RxNorm es actualmente soportada');
INSERT INTO `lang_definitions` VALUES (8890, 3370, 3, 'Nota: este código no fue ingresado por un usuario autorizado. Sólo los códigos autorizados pueden ser subidos a la Red Abierta de facturación médica para su procesamiento. Si desea cargar estos códigos, por favor, seleccione un usuario autorizado aquí.');
INSERT INTO `lang_definitions` VALUES (8891, 3371, 3, 'Nota: este código no fue por un usuario autorizado. Sólo están autorizados los códigos pueden ser subidos a la Red Abierta de facturación médica para su procesamiento. Si desea cargar estos códigos, por favor, seleccione un usuario autorizado aquí.');
INSERT INTO `lang_definitions` VALUES (8892, 3372, 3, 'NOTA: Los archivos que cargan con nombres duplicados harán los archivos ser retitulados automáticamente. Por ejemplo \' archivo.jpg\' se convertirá \' archivo.jpg.1\'. Los nombres de fichero se consideran únicos por paciente, no por categoría.');
INSERT INTO `lang_definitions` VALUES (8893, 3373, 3, 'Notas');
INSERT INTO `lang_definitions` VALUES (8894, 3374, 3, 'Notas - cualquier encuentros (escribir, sólo añadir opcional) ');
INSERT INTO `lang_definitions` VALUES (8895, 3375, 3, 'Notas - mis encuentros (escribir, sólo añadir opcional) ');
INSERT INTO `lang_definitions` VALUES (8896, 3376, 3, 'Notas no autorizados');
INSERT INTO `lang_definitions` VALUES (8897, 3377, 3, 'Nada Grabado');
INSERT INTO `lang_definitions` VALUES (8898, 3378, 3, 'Nada que importar para alergia');
INSERT INTO `lang_definitions` VALUES (8899, 3379, 3, 'Nada que importar para receta');
INSERT INTO `lang_definitions` VALUES (8900, 3380, 3, 'Nada que mostrar');
INSERT INTO `lang_definitions` VALUES (8901, 3381, 3, 'Nada fue seleccionado');
INSERT INTO `lang_definitions` VALUES (8902, 3382, 3, 'AVISO:: Sumisión/modificación de PostCalendar');
INSERT INTO `lang_definitions` VALUES (8903, 3383, 3, 'Notificación');
INSERT INTO `lang_definitions` VALUES (8904, 3384, 3, 'Email para Notificación');
INSERT INTO `lang_definitions` VALUES (8905, 3385, 3, 'Notificaciones');
INSERT INTO `lang_definitions` VALUES (8906, 3386, 3, 'Notificar Administrador Acerca del Evento de presentación / Modificación? ');
INSERT INTO `lang_definitions` VALUES (8907, 3387, 3, 'Nov');
INSERT INTO `lang_definitions` VALUES (8908, 3388, 3, 'Noviembre');
INSERT INTO `lang_definitions` VALUES (8909, 3389, 3, 'Ahora, la publicación de:');
INSERT INTO `lang_definitions` VALUES (8910, 3390, 3, 'Imprimiendo ahora');
INSERT INTO `lang_definitions` VALUES (8911, 3391, 3, 'Ahora impresión $ stmt_contra declaraciones y actualización de los encuentros. ');
INSERT INTO `lang_definitions` VALUES (8912, 3392, 3, 'Ahora declaraciones de la impresión $stmt_contra y facturas de la puesta al día. ');
INSERT INTO `lang_definitions` VALUES (8913, 3393, 3, 'Ahora declaraciones de la impresión $stmt_contra; los encuentros no serán actualizados. ');
INSERT INTO `lang_definitions` VALUES (8914, 3394, 3, 'Ahora declaraciones de la impresión $stmt_contra; las facturas no serán actualizadas. ');
INSERT INTO `lang_definitions` VALUES (8915, 3395, 3, 'NPI');
INSERT INTO `lang_definitions` VALUES (8916, 3396, 3, 'National Quality Forum');
INSERT INTO `lang_definitions` VALUES (8917, 3397, 3, 'Número');
INSERT INTO `lang_definitions` VALUES (8918, 3398, 3, 'Número laboratorio');
INSERT INTO `lang_definitions` VALUES (8919, 3399, 3, 'Número de columnas en vista/año.');
INSERT INTO `lang_definitions` VALUES (8920, 3400, 3, 'Número de días de validez para el certificado de cliente.');
INSERT INTO `lang_definitions` VALUES (8921, 3401, 3, 'Número de dígitos después del punto decimal, normalmente 0 o 2.');
INSERT INTO `lang_definitions` VALUES (8922, 3402, 3, 'Número de visitas por página');
INSERT INTO `lang_definitions` VALUES (8923, 3403, 3, 'Número de partidas o eventos perdidos, si hay');
INSERT INTO `lang_definitions` VALUES (8924, 3404, 3, 'Número de horas de antelación para enviar notificaciones por email.');
INSERT INTO `lang_definitions` VALUES (8925, 3405, 3, 'Número de horas de antelación para enviar notificaciones por teléfono.');
INSERT INTO `lang_definitions` VALUES (8926, 3406, 3, 'Número de horas de antelación para enviar notificaciones por SMS.');
INSERT INTO `lang_definitions` VALUES (8927, 3407, 3, 'Número de columnas para historia pasada');
INSERT INTO `lang_definitions` VALUES (8928, 3408, 3, 'Número de pacientes que mostrar por página en la lista de pacientes.');
INSERT INTO `lang_definitions` VALUES (8929, 3409, 3, 'Entumecimiento ');
INSERT INTO `lang_definitions` VALUES (8930, 3410, 3, 'Numerador');
INSERT INTO `lang_definitions` VALUES (8931, 3411, 3, 'Orden Númerico mostrado');
INSERT INTO `lang_definitions` VALUES (8932, 3412, 3, 'Nutrición');
INSERT INTO `lang_definitions` VALUES (8933, 3413, 3, 'O.A.F.V.');
INSERT INTO `lang_definitions` VALUES (8934, 3414, 3, 'O2 sat');
INSERT INTO `lang_definitions` VALUES (8935, 3415, 3, 'Obesidad I ');
INSERT INTO `lang_definitions` VALUES (8936, 3416, 3, 'Obesidad II ');
INSERT INTO `lang_definitions` VALUES (8937, 3417, 3, 'Obesidad III ');
INSERT INTO `lang_definitions` VALUES (8938, 3418, 3, 'Objetivo');
INSERT INTO `lang_definitions` VALUES (8939, 3419, 3, 'Ocupación');
INSERT INTO `lang_definitions` VALUES (8940, 3420, 3, 'Acontecimiento');
INSERT INTO `lang_definitions` VALUES (8941, 3421, 3, 'Oct');
INSERT INTO `lang_definitions` VALUES (8942, 3422, 3, 'Octubre');
INSERT INTO `lang_definitions` VALUES (8943, 3423, 3, 'OD');
INSERT INTO `lang_definitions` VALUES (8944, 3424, 3, 'de');
INSERT INTO `lang_definitions` VALUES (8945, 3425, 3, 'de la cantidad ');
INSERT INTO `lang_definitions` VALUES (8946, 3426, 3, 'de tabletas');
INSERT INTO `lang_definitions` VALUES (8947, 3427, 3, 'de cada mes ');
INSERT INTO `lang_definitions` VALUES (8948, 3428, 3, 'Notas de la oficina');
INSERT INTO `lang_definitions` VALUES (8949, 3429, 3, 'Apagado');
INSERT INTO `lang_definitions` VALUES (8950, 3430, 3, 'Notas de la Oficina');
INSERT INTO `lang_definitions` VALUES (8951, 3431, 3, 'Visita en el Centro');
INSERT INTO `lang_definitions` VALUES (8952, 3432, 3, 'Medidas oficiales de calidad clínica (GCC) Grupos de medida');
INSERT INTO `lang_definitions` VALUES (8953, 3433, 3, 'Vínculo https para el Portal Externo del paciente.');
INSERT INTO `lang_definitions` VALUES (8954, 3434, 3, 'Vínculo Https para el Portal del Paciente Externo (Vínculo Paciente)');
INSERT INTO `lang_definitions` VALUES (8955, 3435, 3, 'Contraseña Portal del Paciente Externo');
INSERT INTO `lang_definitions` VALUES (8956, 3436, 3, 'Contraseña Portal del paciente externo (Dejar en blanco si no está registrado)');
INSERT INTO `lang_definitions` VALUES (8957, 3439, 3, 'Sitio Web del Portal del Paciente Externo');
INSERT INTO `lang_definitions` VALUES (8958, 3440, 3, 'Sitio web del Portal del Paciente Externo (Vínculo Paciente)');
INSERT INTO `lang_definitions` VALUES (8959, 3441, 3, 'Usuario del Portal del Paciente Externo');
INSERT INTO `lang_definitions` VALUES (8960, 3442, 3, 'Usuario del Portal del Paciente Externo (Dejar en blanco si no está registrado).');
INSERT INTO `lang_definitions` VALUES (8961, 3443, 3, 'Descendencia ');
INSERT INTO `lang_definitions` VALUES (8962, 3444, 3, 'Ungüento');
INSERT INTO `lang_definitions` VALUES (8963, 3445, 3, 'Esta Bien');
INSERT INTO `lang_definitions` VALUES (8964, 3446, 3, 'OK para vincular la cuestión de fecha GCAC ');
INSERT INTO `lang_definitions` VALUES (8965, 3447, 3, 'Viejo');
INSERT INTO `lang_definitions` VALUES (8966, 3448, 3, 'Clientes antiguos');
INSERT INTO `lang_definitions` VALUES (8967, 3449, 3, 'La fractura vieja no/malunion');
INSERT INTO `lang_definitions` VALUES (8968, 3450, 3, 'Diseño Estilo antiguo sin menú a la izquierda');
INSERT INTO `lang_definitions` VALUES (8969, 3451, 3, 'Formulario viejo-estilo sin buscar o comprobar duplicados');
INSERT INTO `lang_definitions` VALUES (8970, 3454, 3, 'Omitir información empleador en demográficos del paciente');
INSERT INTO `lang_definitions` VALUES (8971, 3455, 3, 'Omitir Empleador');
INSERT INTO `lang_definitions` VALUES (8972, 3456, 3, 'Omitir forma farm., vía e intervalo, que serán parte de la dosis ');
INSERT INTO `lang_definitions` VALUES (8973, 3457, 3, 'Omitir seguro y otras cosas en el formulario de demograficos');
INSERT INTO `lang_definitions` VALUES (8974, 3458, 3, '¿Omitir usuarios internos?');
INSERT INTO `lang_definitions` VALUES (8975, 3459, 3, 'Omitir método de pago para el panel de co-pago');
INSERT INTO `lang_definitions` VALUES (8976, 3460, 3, 'Omitir para asignación automatica');
INSERT INTO `lang_definitions` VALUES (8977, 3461, 3, 'en');
INSERT INTO `lang_definitions` VALUES (8978, 3462, 3, 'Activo');
INSERT INTO `lang_definitions` VALUES (8979, 3463, 3, 'En mano');
INSERT INTO `lang_definitions` VALUES (8980, 3464, 3, 'En Orden');
INSERT INTO `lang_definitions` VALUES (8981, 3465, 3, 'En el sitio');
INSERT INTO `lang_definitions` VALUES (8982, 3466, 3, 'Una vez asignado el Centro para el negocio principal, no deberá ser cambiado. El cambio del Centro afectará al trabajo en NewCrop ePrescription.');
INSERT INTO `lang_definitions` VALUES (8983, 3467, 3, 'Una vez que cambie su contraseña, tendrá que volver a iniciar sesión.');
INSERT INTO `lang_definitions` VALUES (8984, 3468, 3, 'Soporte en línea');
INSERT INTO `lang_definitions` VALUES (8985, 3469, 3, 'Vínculo de soporte online');
INSERT INTO `lang_definitions` VALUES (8986, 3470, 3, 'Sólo activa');
INSERT INTO `lang_definitions` VALUES (8987, 3472, 3, 'sólo si es ubicación de facturación');
INSERT INTO `lang_definitions` VALUES (8988, 3473, 3, 'Sólo inactivo');
INSERT INTO `lang_definitions` VALUES (8989, 3474, 3, 'Sólo mio');
INSERT INTO `lang_definitions` VALUES (8990, 3475, 3, 'Sólo mostrar los Informes de códigos de diagnóstico');
INSERT INTO `lang_definitions` VALUES (8991, 3476, 3, 'Sólo mostrar Código de Servicio de Informes de Códigos de Finanzas');
INSERT INTO `lang_definitions` VALUES (8992, 3477, 3, 'Sólo subir las prescripciones activas');
INSERT INTO `lang_definitions` VALUES (8993, 3478, 3, 'Inicio Enfermedad: ');
INSERT INTO `lang_definitions` VALUES (8994, 3479, 3, 'Inicio Enfermedad: ');
INSERT INTO `lang_definitions` VALUES (8995, 3480, 3, 'Inicio de Hinchazón:');
INSERT INTO `lang_definitions` VALUES (8996, 3481, 3, 'Fecha de Inicio/hospital.:');
INSERT INTO `lang_definitions` VALUES (8997, 3482, 3, 'Sitio Web del Portal del Paciente Interno');
INSERT INTO `lang_definitions` VALUES (8998, 3483, 3, '¡Uy!');
INSERT INTO `lang_definitions` VALUES (8999, 3484, 3, 'Abrir');
INSERT INTO `lang_definitions` VALUES (9000, 3485, 3, 'Abrir en ventana nueva');
INSERT INTO `lang_definitions` VALUES (9001, 3486, 3, 'Abrir visitas para hoy');
INSERT INTO `lang_definitions` VALUES (9002, 3487, 3, 'OpenEMR ya tiene un Certificado de Autoridad Configurado');
INSERT INTO `lang_definitions` VALUES (9003, 3489, 3, 'Actualización base de datos OpenEMR');
INSERT INTO `lang_definitions` VALUES (9004, 3490, 3, 'Actualización base de datos OpenEMR para De-identificación');
INSERT INTO `lang_definitions` VALUES (9005, 3491, 3, 'OpenEMR no reconoce el archivo de entrada en el directorio contrib. Esto es probablemente porque necesita configurar la versión en la tabla supported_external_dataloads en la base de datos MySQL.');
INSERT INTO `lang_definitions` VALUES (9006, 3492, 3, 'OpenEMR debe configurarse para usar certificado antes de poder crear cliente');
INSERT INTO `lang_definitions` VALUES (9007, 3493, 3, 'OpenEMR requiere Javascript para realizar la autenticación de usuario. ');
INSERT INTO `lang_definitions` VALUES (9008, 3494, 3, 'OpenEMR Usuarios ');
INSERT INTO `lang_definitions` VALUES (9009, 3495, 3, 'Vacantes');
INSERT INTO `lang_definitions` VALUES (9010, 3496, 3, 'Oftálmico');
INSERT INTO `lang_definitions` VALUES (9011, 3497, 3, 'Opcion');
INSERT INTO `lang_definitions` VALUES (9012, 3498, 3, 'Opción para guardar el método de almacenamiento de documentos.');
INSERT INTO `lang_definitions` VALUES (9013, 3499, 3, 'Opción para soporte de inventario y ventas de productos');
INSERT INTO `lang_definitions` VALUES (9014, 3500, 3, 'Opcional');
INSERT INTO `lang_definitions` VALUES (9015, 3501, 3, 'Nombre de la categoría opcional para una imagen de la tarjeta de identificación que se puede ver desde la página de resumen del paciente.');
INSERT INTO `lang_definitions` VALUES (9016, 3502, 3, 'Nombre de la categoría opcional para una imagen de foto que se puede ver desde la página de resumen del paciente.');
INSERT INTO `lang_definitions` VALUES (9017, 3503, 3, 'Nombre de la categoría opcional de un documento para vincular desde la página de resumen del paciente. Haga click en el nombre del paciente para ver su tarjeta de identificación.');
INSERT INTO `lang_definitions` VALUES (9018, 3504, 3, 'Rango por defecto opcional para la entrada manual de los resultados');
INSERT INTO `lang_definitions` VALUES (9019, 3505, 3, 'Unidades opcionales por defecto para la entrada manual de los resultados');
INSERT INTO `lang_definitions` VALUES (9020, 3506, 3, 'Nombre de destino opcional');
INSERT INTO `lang_definitions` VALUES (9021, 3507, 3, 'Nombre opcional de medicamento, use % como comodín ');
INSERT INTO `lang_definitions` VALUES (9022, 3508, 3, 'Información opcional sobre este evento');
INSERT INTO `lang_definitions` VALUES (9023, 3509, 3, 'Opcional número de lote, usar % como un comodin');
INSERT INTO `lang_definitions` VALUES (9024, 3510, 3, 'Nº Identificación Numérico opcional del paciente ');
INSERT INTO `lang_definitions` VALUES (9025, 3511, 3, 'Código opcional del procedimiento ');
INSERT INTO `lang_definitions` VALUES (9026, 3512, 3, 'Código procedimiento/servicio opcional');
INSERT INTO `lang_definitions` VALUES (9027, 3513, 3, 'Opciones');
INSERT INTO `lang_definitions` VALUES (9028, 3514, 3, 'ó');
INSERT INTO `lang_definitions` VALUES (9029, 3515, 3, 'O');
INSERT INTO `lang_definitions` VALUES (9030, 3516, 3, 'o elija ');
INSERT INTO `lang_definitions` VALUES (9031, 3517, 3, 'o Selecciona y arrastrar para selección mas rapida');
INSERT INTO `lang_definitions` VALUES (9032, 3518, 3, 'O hacia fuera a ');
INSERT INTO `lang_definitions` VALUES (9033, 3519, 3, 'o Shif-Selecciona para reducirlo');
INSERT INTO `lang_definitions` VALUES (9034, 3520, 3, 'O cargar archivo ERA:');
INSERT INTO `lang_definitions` VALUES (9035, 3521, 3, 'Oral ');
INSERT INTO `lang_definitions` VALUES (9036, 3522, 3, 'Mucosa oral rosada, garganta clara');
INSERT INTO `lang_definitions` VALUES (9037, 3523, 3, 'Orden');
INSERT INTO `lang_definitions` VALUES (9038, 3524, 3, 'Orden y tipo de resultados');
INSERT INTO `lang_definitions` VALUES (9039, 3525, 3, 'Catálogo de órdenes');
INSERT INTO `lang_definitions` VALUES (9040, 3526, 3, 'Fecha pedido');
INSERT INTO `lang_definitions` VALUES (9041, 3527, 3, 'Formulario de pedido');
INSERT INTO `lang_definitions` VALUES (9042, 3529, 3, 'Orden debe ser un número entre 1 y 999 ');
INSERT INTO `lang_definitions` VALUES (9043, 3530, 3, 'Nombre pedido');
INSERT INTO `lang_definitions` VALUES (9044, 3531, 3, 'Solicitud Prioridades');
INSERT INTO `lang_definitions` VALUES (9045, 3532, 3, 'Orden de Procesamiento');
INSERT INTO `lang_definitions` VALUES (9046, 3535, 3, 'estatus de la orden');
INSERT INTO `lang_definitions` VALUES (9047, 3537, 3, 'tipo de orden');
INSERT INTO `lang_definitions` VALUES (9048, 3538, 3, 'Tipo de orden/resultado');
INSERT INTO `lang_definitions` VALUES (9049, 3539, 3, 'Ordenado');
INSERT INTO `lang_definitions` VALUES (9050, 3542, 3, 'Profesional que ordeno');
INSERT INTO `lang_definitions` VALUES (9051, 3544, 3, 'Lesión de órganos');
INSERT INTO `lang_definitions` VALUES (9052, 3545, 3, 'Organización');
INSERT INTO `lang_definitions` VALUES (9053, 3546, 3, 'Nombre de organización');
INSERT INTO `lang_definitions` VALUES (9054, 3547, 3, 'Nombre de la unidad organizacional');
INSERT INTO `lang_definitions` VALUES (9055, 3548, 3, 'Organizaciones');
INSERT INTO `lang_definitions` VALUES (9056, 3549, 3, 'Orientada x 3');
INSERT INTO `lang_definitions` VALUES (9057, 3550, 3, 'Original');
INSERT INTO `lang_definitions` VALUES (9058, 3551, 3, 'OROFARINGE: ');
INSERT INTO `lang_definitions` VALUES (9059, 3552, 3, 'Orthopnea');
INSERT INTO `lang_definitions` VALUES (9060, 3553, 3, 'OS');
INSERT INTO `lang_definitions` VALUES (9061, 3554, 3, 'Osteoartritis');
INSERT INTO `lang_definitions` VALUES (9062, 3555, 3, 'Otro');
INSERT INTO `lang_definitions` VALUES (9063, 3556, 3, 'otro');
INSERT INTO `lang_definitions` VALUES (9064, 3557, 3, 'Otro (especifique) ');
INSERT INTO `lang_definitions` VALUES (9065, 3558, 3, 'Otros - especificado');
INSERT INTO `lang_definitions` VALUES (9066, 3559, 3, 'Otro Progama Federal');
INSERT INTO `lang_definitions` VALUES (9067, 3560, 3, 'Otro HCFA');
INSERT INTO `lang_definitions` VALUES (9068, 3561, 3, 'Otra lesión en otra parte especificada');
INSERT INTO `lang_definitions` VALUES (9069, 3562, 3, 'Otro Seguro de Responsabilidad Civil es Primario');
INSERT INTO `lang_definitions` VALUES (9070, 3563, 3, 'Otro mes');
INSERT INTO `lang_definitions` VALUES (9071, 3564, 3, 'Otros programas No-Federales ');
INSERT INTO `lang_definitions` VALUES (9072, 3565, 3, 'Otras Notas ');
INSERT INTO `lang_definitions` VALUES (9073, 3566, 3, 'Otros síntomas pertinentes');
INSERT INTO `lang_definitions` VALUES (9074, 3567, 3, 'Otros síntomas pertinentes:');
INSERT INTO `lang_definitions` VALUES (9075, 3568, 3, 'Otra respuesta del paciente');
INSERT INTO `lang_definitions` VALUES (9076, 3569, 3, 'Otros tipos de estrés/lesión por sobreuso');
INSERT INTO `lang_definitions` VALUES (9077, 3570, 3, 'Otro Quirúrgico');
INSERT INTO `lang_definitions` VALUES (9078, 3571, 3, 'Otro/Genérico relacionado con Aborto');
INSERT INTO `lang_definitions` VALUES (9079, 3572, 3, 'Otros');
INSERT INTO `lang_definitions` VALUES (9080, 3573, 3, 'De otra forma usted destruirá las referencias a/de los datos existentes');
INSERT INTO `lang_definitions` VALUES (9081, 3574, 3, 'Reglas de tobillo de Ottawa');
INSERT INTO `lang_definitions` VALUES (9082, 3575, 3, 'OU');
INSERT INTO `lang_definitions` VALUES (9083, 3576, 3, 'SALIDA');
INSERT INTO `lang_definitions` VALUES (9084, 3577, 3, 'Salida');
INSERT INTO `lang_definitions` VALUES (9085, 3578, 3, 'Derivación de salida');
INSERT INTO `lang_definitions` VALUES (9086, 3579, 3, 'Resultado');
INSERT INTO `lang_definitions` VALUES (9087, 3580, 3, 'Outlook');
INSERT INTO `lang_definitions` VALUES (9088, 3582, 3, 'VENCIDO');
INSERT INTO `lang_definitions` VALUES (9089, 3583, 3, 'Sobreuso');
INSERT INTO `lang_definitions` VALUES (9090, 3584, 3, 'Información General');
INSERT INTO `lang_definitions` VALUES (9091, 3585, 3, 'Sobrepeso ');
INSERT INTO `lang_definitions` VALUES (9092, 3586, 3, 'Sobrescribir la elección HIPAA');
INSERT INTO `lang_definitions` VALUES (9093, 3587, 3, 'Saturación del Oxígeno ');
INSERT INTO `lang_definitions` VALUES (9094, 3589, 3, 'P');
INSERT INTO `lang_definitions` VALUES (9095, 3590, 3, 'p.c.');
INSERT INTO `lang_definitions` VALUES (9096, 3591, 3, 'p.m.');
INSERT INTO `lang_definitions` VALUES (9097, 3592, 3, 'p.r.n.');
INSERT INTO `lang_definitions` VALUES (9098, 3593, 3, 'Isleño del Pacifico');
INSERT INTO `lang_definitions` VALUES (9099, 3594, 3, 'Pediátrico');
INSERT INTO `lang_definitions` VALUES (9100, 3595, 3, 'Página');
INSERT INTO `lang_definitions` VALUES (9101, 3596, 3, 'Páginas');
INSERT INTO `lang_definitions` VALUES (9102, 3597, 3, 'Pago');
INSERT INTO `lang_definitions` VALUES (9103, 3598, 3, 'Cantidad pagada que usted asignará ');
INSERT INTO `lang_definitions` VALUES (9104, 3599, 3, 'Importe pagado');
INSERT INTO `lang_definitions` VALUES (9105, 3600, 3, 'Pagado Via');
INSERT INTO `lang_definitions` VALUES (9106, 3601, 3, 'Dolor');
INSERT INTO `lang_definitions` VALUES (9107, 3602, 3, 'Palpitaciones ');
INSERT INTO `lang_definitions` VALUES (9108, 3603, 3, 'Prueba de Papanicolaou ');
INSERT INTO `lang_definitions` VALUES (9109, 3604, 3, 'Papel');
INSERT INTO `lang_definitions` VALUES (9110, 3605, 3, 'Tamaño papel');
INSERT INTO `lang_definitions` VALUES (9111, 3606, 3, 'Parálisis ');
INSERT INTO `lang_definitions` VALUES (9112, 3607, 3, 'Analizar HL7');
INSERT INTO `lang_definitions` VALUES (9113, 3608, 3, 'Socio');
INSERT INTO `lang_definitions` VALUES (9114, 3609, 3, 'Nombre Socio');
INSERT INTO `lang_definitions` VALUES (9115, 3610, 3, 'Frase Contraseña');
INSERT INTO `lang_definitions` VALUES (9116, 3611, 3, 'Frase Contraseña para desencriptar documento');
INSERT INTO `lang_definitions` VALUES (9117, 3612, 3, 'Pacientes pasados');
INSERT INTO `lang_definitions` VALUES (9118, 3613, 3, 'Alerta Pasiva');
INSERT INTO `lang_definitions` VALUES (9119, 3614, 3, 'Reglas de Alerta Pasiva');
INSERT INTO `lang_definitions` VALUES (9120, 3615, 3, 'Contraseña ');
INSERT INTO `lang_definitions` VALUES (9121, 3616, 3, 'Cambio de la contraseña ');
INSERT INTO `lang_definitions` VALUES (9122, 3618, 3, 'Cambio de contraseña con éxito.');
INSERT INTO `lang_definitions` VALUES (9123, 3620, 3, 'Periodo de Gracia de Expiración de Contraseña');
INSERT INTO `lang_definitions` VALUES (9124, 3621, 3, 'Contraseña para puerta de enlace telefónico. Servicio automático de VOIP desarrollado por Maviq. Por favor visite http://signup.maviq.com para más información.');
INSERT INTO `lang_definitions` VALUES (9125, 3622, 3, 'Contraseña para puerta de enlace SMS.');
INSERT INTO `lang_definitions` VALUES (9126, 3623, 3, 'Contraseña para puerta de enlace SMS.');
INSERT INTO `lang_definitions` VALUES (9127, 3624, 3, 'Contraseña de seguridad ha sido recientemente actualizada.');
INSERT INTO `lang_definitions` VALUES (9128, 3625, 3, 'Contraseña para conectar a CouchDB');
INSERT INTO `lang_definitions` VALUES (9129, 3627, 3, 'Contraseña ');
INSERT INTO `lang_definitions` VALUES (9130, 3631, 3, 'Vencimiento');
INSERT INTO `lang_definitions` VALUES (9131, 3632, 3, 'Vencimiento');
INSERT INTO `lang_definitions` VALUES (9132, 3633, 3, 'Intervalo Vencido (Recordatorios clínicos)');
INSERT INTO `lang_definitions` VALUES (9133, 3634, 3, 'Intervalo Vencido (Recordatorios Paciente)');
INSERT INTO `lang_definitions` VALUES (9134, 3635, 3, 'Lista de visitas anteriores');
INSERT INTO `lang_definitions` VALUES (9135, 3636, 3, 'Anteriores visitas');
INSERT INTO `lang_definitions` VALUES (9136, 3637, 3, 'Anteriores visitas y Documentos');
INSERT INTO `lang_definitions` VALUES (9137, 3638, 3, 'Anteriores visitas de');
INSERT INTO `lang_definitions` VALUES (9138, 3639, 3, 'Pegar datos HL7 ');
INSERT INTO `lang_definitions` VALUES (9139, 3640, 3, 'Pegar los datos de importación en el área de texto a continuación:');
INSERT INTO `lang_definitions` VALUES (9140, 3641, 3, 'Paciente');
INSERT INTO `lang_definitions` VALUES (9141, 3642, 3, 'Parche');
INSERT INTO `lang_definitions` VALUES (9142, 3643, 3, 'Ruta de backup del log de eventos');
INSERT INTO `lang_definitions` VALUES (9143, 3644, 3, 'Ruta del fichero de certificado CA');
INSERT INTO `lang_definitions` VALUES (9144, 3645, 3, 'Ruta del fichero clave CA');
INSERT INTO `lang_definitions` VALUES (9145, 3646, 3, 'Ruta de ficheros binarios MySQL');
INSERT INTO `lang_definitions` VALUES (9146, 3647, 3, 'Ruta de ficheros binarios Perl');
INSERT INTO `lang_definitions` VALUES (9147, 3648, 3, 'Ruta de los ficheros temporales');
INSERT INTO `lang_definitions` VALUES (9148, 3649, 3, 'Paciente');
INSERT INTO `lang_definitions` VALUES (9149, 3650, 3, 'paciente');
INSERT INTO `lang_definitions` VALUES (9150, 3651, 3, 'PACIENTE');
INSERT INTO `lang_definitions` VALUES (9151, 3652, 3, 'Dirección del paciente');
INSERT INTO `lang_definitions` VALUES (9152, 3653, 3, 'Falta la dirección del paciente');
INSERT INTO `lang_definitions` VALUES (9153, 3654, 3, 'Alergias del Paciente');
INSERT INTO `lang_definitions` VALUES (9154, 3655, 3, 'Alergias del Paciente');
INSERT INTO `lang_definitions` VALUES (9155, 3656, 3, 'Cita del Paciente');
INSERT INTO `lang_definitions` VALUES (9156, 3657, 3, 'Balance de paciente');
INSERT INTO `lang_definitions` VALUES (9157, 3659, 3, 'Nº Identificación del gráfico del paciente ');
INSERT INTO `lang_definitions` VALUES (9158, 3660, 3, 'Comprobación de paciente');
INSERT INTO `lang_definitions` VALUES (9159, 3661, 3, 'Liquidación de paciente por ');
INSERT INTO `lang_definitions` VALUES (9160, 3662, 3, 'Ciudad del Paciente');
INSERT INTO `lang_definitions` VALUES (9161, 3663, 3, 'Falta la ciudad del paciente');
INSERT INTO `lang_definitions` VALUES (9162, 3664, 3, 'Comunicación Enviada al Paciente');
INSERT INTO `lang_definitions` VALUES (9163, 3665, 3, 'Comunicación Enviada al Paciente');
INSERT INTO `lang_definitions` VALUES (9164, 3666, 3, 'Pais del Paciente ');
INSERT INTO `lang_definitions` VALUES (9165, 3667, 3, 'Falta la ciudad del paciente. Tampoco ha configurado la ciudad del paciente por defecto en la configuración global');
INSERT INTO `lang_definitions` VALUES (9166, 3668, 3, 'Cobertura de paciente');
INSERT INTO `lang_definitions` VALUES (9167, 3669, 3, 'Datos del Paciente');
INSERT INTO `lang_definitions` VALUES (9168, 3670, 3, 'Falta la F.Nacimiento del paciente');
INSERT INTO `lang_definitions` VALUES (9169, 3671, 3, 'Detalles del Paciente');
INSERT INTO `lang_definitions` VALUES (9170, 3672, 3, 'F.Nacimiento del Paciente ');
INSERT INTO `lang_definitions` VALUES (9171, 3673, 3, 'Documentos del Paciente');
INSERT INTO `lang_definitions` VALUES (9172, 3674, 3, 'Material Educativo para el Paciente');
INSERT INTO `lang_definitions` VALUES (9173, 3675, 3, 'Materiales educativos para pacientes');
INSERT INTO `lang_definitions` VALUES (9174, 3676, 3, 'Encuentros del Paciente');
INSERT INTO `lang_definitions` VALUES (9175, 3677, 3, 'Formulario de Encuentros del Paciente');
INSERT INTO `lang_definitions` VALUES (9176, 3678, 3, 'Encuentros de Pacientes');
INSERT INTO `lang_definitions` VALUES (9177, 3679, 3, 'Buscador de pacientes');
INSERT INTO `lang_definitions` VALUES (9178, 3680, 3, 'Nombre del Paciente ');
INSERT INTO `lang_definitions` VALUES (9179, 3681, 3, 'Falta el nombre del paciente');
INSERT INTO `lang_definitions` VALUES (9180, 3682, 3, 'Género del Paciente ');
INSERT INTO `lang_definitions` VALUES (9181, 3683, 3, 'Falta el género del paciente');
INSERT INTO `lang_definitions` VALUES (9182, 3684, 3, 'Paciente no autorizado al Portal del paciente');
INSERT INTO `lang_definitions` VALUES (9183, 3685, 3, 'Historia del Paciente');
INSERT INTO `lang_definitions` VALUES (9184, 3686, 3, 'Historia del Paciente/Estilo de Vida');
INSERT INTO `lang_definitions` VALUES (9185, 3687, 3, 'Teléfono Casa del Paciente');
INSERT INTO `lang_definitions` VALUES (9186, 3688, 3, 'ID Paciente');
INSERT INTO `lang_definitions` VALUES (9187, 3689, 3, 'Nº Identificación del Paciente');
INSERT INTO `lang_definitions` VALUES (9188, 3690, 3, 'Nº Identificación Tarjeta del Paciente ');
INSERT INTO `lang_definitions` VALUES (9189, 3691, 3, 'Nombre categoría ID paciente');
INSERT INTO `lang_definitions` VALUES (9190, 3692, 3, 'Inmunización del paciente');
INSERT INTO `lang_definitions` VALUES (9191, 3693, 3, 'Información de Pacientes');
INSERT INTO `lang_definitions` VALUES (9192, 3694, 3, 'Instrucciones al paciente');
INSERT INTO `lang_definitions` VALUES (9193, 3695, 3, 'Distribución de pacientes de Seguros ');
INSERT INTO `lang_definitions` VALUES (9194, 3696, 3, 'Informe de distribución de seguros de pacientes ');
INSERT INTO `lang_definitions` VALUES (9195, 3697, 3, 'Cuestiones del Paciente');
INSERT INTO `lang_definitions` VALUES (9196, 3698, 3, 'Apellido(s)del Paciente');
INSERT INTO `lang_definitions` VALUES (9197, 3699, 3, 'Falta el apellido del paciente');
INSERT INTO `lang_definitions` VALUES (9198, 3700, 3, 'Lista de Pacientes');
INSERT INTO `lang_definitions` VALUES (9199, 3701, 3, 'Columnas Lista de Pacientes');
INSERT INTO `lang_definitions` VALUES (9200, 3702, 3, 'Nuevas ventanas Lista de Pacientes');
INSERT INTO `lang_definitions` VALUES (9201, 3703, 3, 'Tamaño página Lista de Pacientes');
INSERT INTO `lang_definitions` VALUES (9202, 3704, 3, 'Errores de búsqueda de pacientes');
INSERT INTO `lang_definitions` VALUES (9203, 3705, 3, 'Problemas Médicos del Paciente');
INSERT INTO `lang_definitions` VALUES (9204, 3706, 3, 'Medicamentos del Paciente');
INSERT INTO `lang_definitions` VALUES (9205, 3707, 3, 'Nombre del Paciente');
INSERT INTO `lang_definitions` VALUES (9206, 3708, 3, 'Nombre y Dirección del Paciente ');
INSERT INTO `lang_definitions` VALUES (9207, 3709, 3, 'Nombre de Paciente Requerido');
INSERT INTO `lang_definitions` VALUES (9208, 3710, 3, 'Nota del paciente');
INSERT INTO `lang_definitions` VALUES (9209, 3711, 3, 'Nota de tipos de pacientes');
INSERT INTO `lang_definitions` VALUES (9210, 3712, 3, 'Notas del Paciente');
INSERT INTO `lang_definitions` VALUES (9211, 3713, 3, 'Notas del paciente (escribir, sólo añadir opcional) ');
INSERT INTO `lang_definitions` VALUES (9212, 3714, 3, 'Número del Paciente');
INSERT INTO `lang_definitions` VALUES (9213, 3715, 3, 'Pago del paciente');
INSERT INTO `lang_definitions` VALUES (9214, 3716, 3, 'Nombre de Categoría de Foto del Paciente');
INSERT INTO `lang_definitions` VALUES (9215, 3717, 3, 'Portal del Paciente');
INSERT INTO `lang_definitions` VALUES (9216, 3718, 3, 'Portal del Paciente está apagado');
INSERT INTO `lang_definitions` VALUES (9217, 3719, 3, 'Inicio sesión Portal del Paciente');
INSERT INTO `lang_definitions` VALUES (9218, 3720, 3, 'Sitio web del Portal del Paciente');
INSERT INTO `lang_definitions` VALUES (9219, 3721, 3, 'Informe Impreso del Paciente');
INSERT INTO `lang_definitions` VALUES (9220, 3722, 3, 'Informe de registros de paciente ');
INSERT INTO `lang_definitions` VALUES (9221, 3723, 3, 'Solicitud de registros de paciente');
INSERT INTO `lang_definitions` VALUES (9222, 3724, 3, 'Solicitud de registros de paciente');
INSERT INTO `lang_definitions` VALUES (9223, 3725, 3, 'Recordatorios del paciente');
INSERT INTO `lang_definitions` VALUES (9224, 3726, 3, 'Batch Recordatorio del Paciente');
INSERT INTO `lang_definitions` VALUES (9225, 3728, 3, 'Reglas Recordatorio del Paciente');
INSERT INTO `lang_definitions` VALUES (9226, 3729, 3, 'email Remitente de Recordatorio del Paciente');
INSERT INTO `lang_definitions` VALUES (9227, 3730, 3, 'Nombre Remitente de Recordatorio del Paciente');
INSERT INTO `lang_definitions` VALUES (9228, 3731, 3, 'Recordatorios del Paciente');
INSERT INTO `lang_definitions` VALUES (9229, 3732, 3, 'Informe del Paciente');
INSERT INTO `lang_definitions` VALUES (9230, 3733, 3, 'Solicitud del Paciente');
INSERT INTO `lang_definitions` VALUES (9231, 3734, 3, 'Paciente solicitó Registros Médicos');
INSERT INTO `lang_definitions` VALUES (9232, 3735, 3, 'Resultados del paciente');
INSERT INTO `lang_definitions` VALUES (9233, 3736, 3, 'Estilo de resultados de búsqueda de paciente');
INSERT INTO `lang_definitions` VALUES (9234, 3737, 3, 'Pantalla Buscar/añadir paciente');
INSERT INTO `lang_definitions` VALUES (9235, 3738, 3, 'Ajustes paciente');
INSERT INTO `lang_definitions` VALUES (9236, 3739, 3, 'Estado paciente');
INSERT INTO `lang_definitions` VALUES (9237, 3740, 3, 'Resumen del Paciente ');
INSERT INTO `lang_definitions` VALUES (9238, 3741, 3, 'Transacciones del Paciente');
INSERT INTO `lang_definitions` VALUES (9239, 3742, 3, 'Código Postal paciente');
INSERT INTO `lang_definitions` VALUES (9240, 3743, 3, 'Paciente(s) en la base de datos que coinciden con la información demográfica que usted ha ingresado.');
INSERT INTO `lang_definitions` VALUES (9241, 3744, 3, 'Paciente/Cliente');
INSERT INTO `lang_definitions` VALUES (9242, 3745, 3, 'Paciente:');
INSERT INTO `lang_definitions` VALUES (9243, 3746, 3, 'PacienteID');
INSERT INTO `lang_definitions` VALUES (9244, 3747, 3, 'Pacientes');
INSERT INTO `lang_definitions` VALUES (9245, 3749, 3, 'Pago');
INSERT INTO `lang_definitions` VALUES (9246, 3750, 3, 'Preste atención a la \"Hecho con\" casillas de verificación. Después de los seguros están marcados completa luego empezaremos a pedir a la paciente a pagar el saldo restante, si usted no marca la totalidad de los seguros luego completar la cantidad restante no serán recogidos! También si hay un equilibrio que el paciente debe pagar, a continuación, establezca la fecha apropiada, ya que esto afecta a la lengua que aparece en las declaraciones del paciente. ');
INSERT INTO `lang_definitions` VALUES (9247, 3751, 3, 'Fecha de Pago:');
INSERT INTO `lang_definitions` VALUES (9248, 3752, 3, 'Estado de Pago');
INSERT INTO `lang_definitions` VALUES (9249, 3753, 3, 'Nombre del beneficiario');
INSERT INTO `lang_definitions` VALUES (9250, 3754, 3, 'Pagador');
INSERT INTO `lang_definitions` VALUES (9251, 3755, 3, 'Tipo Pagador ');
INSERT INTO `lang_definitions` VALUES (9252, 3756, 3, 'Pagar');
INSERT INTO `lang_definitions` VALUES (9253, 3757, 3, 'Entidad pagadora');
INSERT INTO `lang_definitions` VALUES (9254, 3758, 3, 'Pago');
INSERT INTO `lang_definitions` VALUES (9255, 3759, 3, 'pago');
INSERT INTO `lang_definitions` VALUES (9256, 3760, 3, 'Código ajuste pago');
INSERT INTO `lang_definitions` VALUES (9257, 3761, 3, 'Pago contra');
INSERT INTO `lang_definitions` VALUES (9258, 3762, 3, 'Importe pago');
INSERT INTO `lang_definitions` VALUES (9259, 3763, 3, 'Importe pago debe ser numérico');
INSERT INTO `lang_definitions` VALUES (9260, 3764, 3, 'Categoría pago');
INSERT INTO `lang_definitions` VALUES (9261, 3765, 3, 'Fecha de Pago');
INSERT INTO `lang_definitions` VALUES (9262, 3766, 3, 'pago ingresado el');
INSERT INTO `lang_definitions` VALUES (9263, 3767, 3, 'Pago desde');
INSERT INTO `lang_definitions` VALUES (9264, 3768, 3, 'Pasarela de pagos');
INSERT INTO `lang_definitions` VALUES (9265, 3769, 3, 'Imputar pagos');
INSERT INTO `lang_definitions` VALUES (9266, 3770, 3, 'Lista de pagos');
INSERT INTO `lang_definitions` VALUES (9267, 3771, 3, 'Método de Pago');
INSERT INTO `lang_definitions` VALUES (9268, 3772, 3, 'Ordenar pagos por');
INSERT INTO `lang_definitions` VALUES (9269, 3773, 3, 'Estado pagos');
INSERT INTO `lang_definitions` VALUES (9270, 3774, 3, 'Tipo pagos');
INSERT INTO `lang_definitions` VALUES (9271, 3775, 3, 'Valor de pago para el código ');
INSERT INTO `lang_definitions` VALUES (9272, 3776, 3, 'Pagos');
INSERT INTO `lang_definitions` VALUES (9273, 3777, 3, 'PCP');
INSERT INTO `lang_definitions` VALUES (9274, 3779, 3, 'PDF');
INSERT INTO `lang_definitions` VALUES (9275, 3780, 3, 'Descargar PDF de seleccionados');
INSERT INTO `lang_definitions` VALUES (9276, 3781, 3, 'Pelvis y nalga');
INSERT INTO `lang_definitions` VALUES (9277, 3782, 3, 'Pénfigo ');
INSERT INTO `lang_definitions` VALUES (9278, 3783, 3, 'Pendiente ');
INSERT INTO `lang_definitions` VALUES (9279, 3784, 3, 'Pendiente F/U');
INSERT INTO `lang_definitions` VALUES (9280, 3785, 3, 'Seguimento Pendiente');
INSERT INTO `lang_definitions` VALUES (9281, 3786, 3, 'Seguimiento de resultados pendientes');
INSERT INTO `lang_definitions` VALUES (9282, 3787, 3, 'Ordenes pendientes');
INSERT INTO `lang_definitions` VALUES (9283, 3788, 3, 'Ordenes pendientes');
INSERT INTO `lang_definitions` VALUES (9284, 3789, 3, 'Revisión Pendientes');
INSERT INTO `lang_definitions` VALUES (9285, 3790, 3, 'Contador Recetas pendientes');
INSERT INTO `lang_definitions` VALUES (9286, 3791, 3, 'Pennington firme OpenEMR v');
INSERT INTO `lang_definitions` VALUES (9287, 3792, 3, 'La úlcera péptica ');
INSERT INTO `lang_definitions` VALUES (9288, 3794, 3, 'por minuto ');
INSERT INTO `lang_definitions` VALUES (9289, 3795, 3, 'Por las fosas nasales ');
INSERT INTO `lang_definitions` VALUES (9290, 3796, 3, 'por las fosas nasales ');
INSERT INTO `lang_definitions` VALUES (9291, 3797, 3, 'Por Oris');
INSERT INTO `lang_definitions` VALUES (9292, 3798, 3, 'por oris');
INSERT INTO `lang_definitions` VALUES (9293, 3799, 3, 'Por Recto');
INSERT INTO `lang_definitions` VALUES (9294, 3800, 3, 'por recto');
INSERT INTO `lang_definitions` VALUES (9295, 3801, 3, 'Porcentaje');
INSERT INTO `lang_definitions` VALUES (9296, 3802, 3, 'Percentil');
INSERT INTO `lang_definitions` VALUES (9297, 3803, 3, 'Derecho Perforado:');
INSERT INTO `lang_definitions` VALUES (9298, 3804, 3, 'Realizar la búsqueda');
INSERT INTO `lang_definitions` VALUES (9299, 3805, 3, 'Realizar esta acción');
INSERT INTO `lang_definitions` VALUES (9300, 3806, 3, 'Porcentaje Rendimiento');
INSERT INTO `lang_definitions` VALUES (9301, 3807, 3, 'Centro q realiza los estudios de Lab.');
INSERT INTO `lang_definitions` VALUES (9302, 3808, 3, 'Periodo');
INSERT INTO `lang_definitions` VALUES (9303, 3809, 3, 'Periodo en días donde un usuario puede iniciar sesión con una contraseña caducada.');
INSERT INTO `lang_definitions` VALUES (9304, 3810, 3, 'Cuidados perioperatorios');
INSERT INTO `lang_definitions` VALUES (9305, 3811, 3, 'Periférico ');
INSERT INTO `lang_definitions` VALUES (9306, 3814, 3, 'Persona ');
INSERT INTO `lang_definitions` VALUES (9307, 3815, 3, 'Personalizar');
INSERT INTO `lang_definitions` VALUES (9308, 3816, 3, 'PG');
INSERT INTO `lang_definitions` VALUES (9309, 3817, 3, 'Farmacia');
INSERT INTO `lang_definitions` VALUES (9310, 3818, 3, 'Pharm Com Count');
INSERT INTO `lang_definitions` VALUES (9311, 3819, 3, 'Farmacias');
INSERT INTO `lang_definitions` VALUES (9312, 3820, 3, 'Farmacia');
INSERT INTO `lang_definitions` VALUES (9313, 3821, 3, 'Dispensario de la Farmacia ');
INSERT INTO `lang_definitions` VALUES (9314, 3822, 3, 'Neumotorax');
INSERT INTO `lang_definitions` VALUES (9315, 3828, 3, 'Teléfono');
INSERT INTO `lang_definitions` VALUES (9316, 3829, 3, 'Lista de llamadas de teléfono');
INSERT INTO `lang_definitions` VALUES (9317, 3830, 3, 'Informe Lista de llamadas');
INSERT INTO `lang_definitions` VALUES (9318, 3831, 3, 'Contraseña de la puerta de enlace telefónico');
INSERT INTO `lang_definitions` VALUES (9319, 3832, 3, 'URL de la puerta de enlace telefónico');
INSERT INTO `lang_definitions` VALUES (9320, 3833, 3, 'Usuario puerta de enlace telefónico');
INSERT INTO `lang_definitions` VALUES (9321, 3834, 3, 'Hora notificación teléfono');
INSERT INTO `lang_definitions` VALUES (9322, 3835, 3, 'Número de teléfono ');
INSERT INTO `lang_definitions` VALUES (9323, 3836, 3, 'Fotofobia ');
INSERT INTO `lang_definitions` VALUES (9324, 3837, 3, 'Fotografías');
INSERT INTO `lang_definitions` VALUES (9325, 3838, 3, 'PHP comprimida');
INSERT INTO `lang_definitions` VALUES (9326, 3839, 3, 'Módulo PHP CURL debe estar activado en su servidor.');
INSERT INTO `lang_definitions` VALUES (9327, 3840, 3, 'Extraído de PHP');
INSERT INTO `lang_definitions` VALUES (9328, 3841, 3, 'controles de acceso de PHP-GACL están desactivados.');
INSERT INTO `lang_definitions` VALUES (9329, 3842, 3, 'controles de acceso de PHP-GACL are desactivados.');
INSERT INTO `lang_definitions` VALUES (9330, 3843, 3, 'Examen Físico');
INSERT INTO `lang_definitions` VALUES (9331, 3844, 3, 'Solicitud de Médico');
INSERT INTO `lang_definitions` VALUES (9332, 3845, 3, 'Firma del Médico');
INSERT INTO `lang_definitions` VALUES (9333, 3846, 3, 'Médicos');
INSERT INTO `lang_definitions` VALUES (9334, 3847, 3, 'escoger');
INSERT INTO `lang_definitions` VALUES (9335, 3848, 3, 'Seleccionar');
INSERT INTO `lang_definitions` VALUES (9336, 3849, 3, 'Seleccionar un tema CSS');
INSERT INTO `lang_definitions` VALUES (9337, 3850, 3, 'PID');
INSERT INTO `lang_definitions` VALUES (9338, 3851, 3, 'PID (enfermedad pélvica inflamatoria)');
INSERT INTO `lang_definitions` VALUES (9339, 3852, 3, 'Tamaño de la Píldora');
INSERT INTO `lang_definitions` VALUES (9340, 3853, 3, 'Píldoras');
INSERT INTO `lang_definitions` VALUES (9341, 3854, 3, 'Coloque el fichero de database zip en el siguiente directorio si quiere la opción de instalar');
INSERT INTO `lang_definitions` VALUES (9342, 3855, 3, 'Ponga el fichero zip de bbdd ICD 10 en la siguiente carpeta');
INSERT INTO `lang_definitions` VALUES (9343, 3856, 3, 'Ponga el fichero zip de bbdd ICD 9 en la siguiente carpeta');
INSERT INTO `lang_definitions` VALUES (9344, 3857, 3, 'Ponga el fichero zip de bbdd RxNorm en la siguiente carpeta');
INSERT INTO `lang_definitions` VALUES (9345, 3858, 3, 'Ponga el fichero zip de bbdd Snomed en la siguiente carpeta');
INSERT INTO `lang_definitions` VALUES (9346, 3859, 3, 'Marcador de posición ');
INSERT INTO `lang_definitions` VALUES (9347, 3860, 3, 'Marcador de posición (Mantiene vacia ACL) ');
INSERT INTO `lang_definitions` VALUES (9348, 3861, 3, 'Texto sin Formato');
INSERT INTO `lang_definitions` VALUES (9349, 3862, 3, 'Plan');
INSERT INTO `lang_definitions` VALUES (9350, 3863, 3, 'Nombre del Plan');
INSERT INTO `lang_definitions` VALUES (9351, 3864, 3, 'Ajuste Planes');
INSERT INTO `lang_definitions` VALUES (9352, 3865, 3, 'Plan:');
INSERT INTO `lang_definitions` VALUES (9353, 3866, 3, 'Planes');
INSERT INTO `lang_definitions` VALUES (9354, 3867, 3, 'Jugador');
INSERT INTO `lang_definitions` VALUES (9355, 3868, 3, 'Posición de juego');
INSERT INTO `lang_definitions` VALUES (9356, 3869, 3, 'Favor de llamar si la informacion arriba es incorrecta');
INSERT INTO `lang_definitions` VALUES (9357, 3870, 3, 'Favor de cambiar palabra clave');
INSERT INTO `lang_definitions` VALUES (9358, 3871, 3, 'Por favor, elige un fichero');
INSERT INTO `lang_definitions` VALUES (9359, 3872, 3, 'Por favor, elige un paciente');
INSERT INTO `lang_definitions` VALUES (9360, 3873, 3, 'Por favor, elija una selección válida de la lista.');
INSERT INTO `lang_definitions` VALUES (9361, 3874, 3, 'Favor elegir selecion valida');
INSERT INTO `lang_definitions` VALUES (9362, 3875, 3, 'Por favor, elija un valor para');
INSERT INTO `lang_definitions` VALUES (9363, 3876, 3, 'Por favor elija el rango de fechas, y haga click en refrescar para ver los resultados.');
INSERT INTO `lang_definitions` VALUES (9364, 3877, 3, 'Por favor elegir el formato adecuado del fichero EDI-271');
INSERT INTO `lang_definitions` VALUES (9365, 3878, 3, 'Por favor click en el botón Descargar para descargar los datos de DE identificación');
INSERT INTO `lang_definitions` VALUES (9366, 3879, 3, 'Por favor click en el botón descargar para descargar los datos de Re-identificación');
INSERT INTO `lang_definitions` VALUES (9367, 3880, 3, 'Por favor, cierre esta ventana. ');
INSERT INTO `lang_definitions` VALUES (9368, 3881, 3, 'Por favor, comparar el nuevo nombre');
INSERT INTO `lang_definitions` VALUES (9369, 3882, 3, 'Por favor cree la siguiente carpeta antes de proceder');
INSERT INTO `lang_definitions` VALUES (9370, 3883, 3, 'No acepte por favor esta prescripción a menos que fuera recibida vía facimile. ');
INSERT INTO `lang_definitions` VALUES (9371, 3884, 3, 'Favor de no aceptar esta receta a menos que fuera recibida por fax');
INSERT INTO `lang_definitions` VALUES (9372, 3885, 3, 'Por favor, no utilice su navegador botón de parada o recarga, mientras que esta página está funcionando a menos que más de 10 minutos han transcurrido, esto no causa para detener el proceso en el servidor y se consumen innecesario recursos.');
INSERT INTO `lang_definitions` VALUES (9373, 3886, 3, 'POR FAVOR ACTIVE LA EXTENSIÓN CURL');
INSERT INTO `lang_definitions` VALUES (9374, 3887, 3, 'POR FAVOR ACTIVE LA EXTENSIÓN OPENSSL');
INSERT INTO `lang_definitions` VALUES (9375, 3888, 3, 'POR FAVOR ACTIVE LA EXTENSIÓN SOAP');
INSERT INTO `lang_definitions` VALUES (9376, 3889, 3, 'POR FAVOR ACTIVE LA EXTENSIÓN XML');
INSERT INTO `lang_definitions` VALUES (9377, 3890, 3, 'Favor de entrar fecha de la ultima revision');
INSERT INTO `lang_definitions` VALUES (9378, 3891, 3, 'Por favor introduzca la fecha');
INSERT INTO `lang_definitions` VALUES (9379, 3892, 3, 'Por favor introduzca una fecha de vencimiento');
INSERT INTO `lang_definitions` VALUES (9380, 3893, 3, 'Por favor introduzca un mensaje');
INSERT INTO `lang_definitions` VALUES (9381, 3894, 3, 'Por favor, introduzca un importe monetario, utilizando sólo números y un punto decimal.');
INSERT INTO `lang_definitions` VALUES (9382, 3895, 3, 'Por favor introduzca una Nueva Contraseña');
INSERT INTO `lang_definitions` VALUES (9383, 3896, 3, 'Por favor, escriba un título!');
INSERT INTO `lang_definitions` VALUES (9384, 3898, 3, 'Por favor introduzca el código de Re-identificación correcto');
INSERT INTO `lang_definitions` VALUES (9385, 3899, 3, 'Por favor, introduzca el dato de la nueva búsqueda');
INSERT INTO `lang_definitions` VALUES (9386, 3900, 3, 'Por favor introduzca el código de re-identificación');
INSERT INTO `lang_definitions` VALUES (9387, 3901, 3, 'Por favor introduzca contraseña');
INSERT INTO `lang_definitions` VALUES (9388, 3902, 3, 'Por favor rellene el número de cheque');
INSERT INTO `lang_definitions` VALUES (9389, 3903, 3, 'Por favor rellene el número Check/Ref');
INSERT INTO `lang_definitions` VALUES (9390, 3904, 3, 'Por favor rellene la fecha');
INSERT INTO `lang_definitions` VALUES (9391, 3905, 3, 'Por favor rellene el importe del pago');
INSERT INTO `lang_definitions` VALUES (9392, 3906, 3, 'Por favor rellene la categoría del pago');
INSERT INTO `lang_definitions` VALUES (9393, 3907, 3, 'Por favor rellene la procedencia del pago');
INSERT INTO `lang_definitions` VALUES (9394, 3908, 3, 'Por favor rellene la casilla de la Fecha');
INSERT INTO `lang_definitions` VALUES (9395, 3909, 3, 'Favor de llenar antes de continuar');
INSERT INTO `lang_definitions` VALUES (9396, 3910, 3, 'Por favor indique el motivo de la visita');
INSERT INTO `lang_definitions` VALUES (9397, 3912, 3, 'Favor digitar criterios de busqueda, luego Selecciona para ver resultados');
INSERT INTO `lang_definitions` VALUES (9398, 3913, 3, 'Por favor introduzca los criterios de búsqueda arriba, y haga click en aceptar para ver los resultados. (Los resultados serán mostrados en una ventana emergente)');
INSERT INTO `lang_definitions` VALUES (9399, 3914, 3, 'Por favor inicie sesión de nuevo');
INSERT INTO `lang_definitions` VALUES (9400, 3915, 3, 'Por favor tenga en cuenta que esto puede tomar mucho tiempo, hasta varios minutos, el navegador web puede no aparecer muy activo durante este tiempo, pero la generación de una factura es un proceso complicado y su navegador web está a la espera de más información.');
INSERT INTO `lang_definitions` VALUES (9401, 3916, 3, 'Note que las constantes son sensibles a mayúsculas y minúsculas y se permite cualquier cadena. ');
INSERT INTO `lang_definitions` VALUES (9402, 3917, 3, 'Por favor, utilice únicamente caracteres alfabéticos ');
INSERT INTO `lang_definitions` VALUES (9403, 3918, 3, 'Por favor, utilice únicamente caracteres alfabéticos sin espacios');
INSERT INTO `lang_definitions` VALUES (9404, 3919, 3, 'Por favor, pagar esta cantidad ');
INSERT INTO `lang_definitions` VALUES (9405, 3920, 3, 'Por favor ponga sus ficheros de instalación en la siguiente carpeta');
INSERT INTO `lang_definitions` VALUES (9406, 3921, 3, 'Favor de referise a');
INSERT INTO `lang_definitions` VALUES (9407, 3922, 3, 'Por favor, reinicie la contraseña.');
INSERT INTO `lang_definitions` VALUES (9408, 3923, 3, 'Por favor resetear el servidor apache antes de intentar la finalización de sesión');
INSERT INTO `lang_definitions` VALUES (9409, 3924, 3, 'Por favor seleccione');
INSERT INTO `lang_definitions` VALUES (9410, 3925, 3, 'Por favor seleccione un idioma');
INSERT INTO `lang_definitions` VALUES (9411, 3926, 3, 'Por favor seleccione un Paciente');
INSERT INTO `lang_definitions` VALUES (9412, 3927, 3, 'Por favor seleccione una entidad de negocio primario con \'C.I.F.\' como su centro \'C.I.F.\'. Si usted es autónomo, ponga su \'C.I.F.\'. Será usado para identificarle en el sistema NewCrop.');
INSERT INTO `lang_definitions` VALUES (9413, 3928, 3, 'Por favor Seleccione un Destinatario');
INSERT INTO `lang_definitions` VALUES (9414, 3929, 3, 'Por favor seleccione la fecha de inicio y fin');
INSERT INTO `lang_definitions` VALUES (9415, 3930, 3, 'Por favor Seleccione un Destinatario válido');
INSERT INTO `lang_definitions` VALUES (9416, 3931, 3, 'Por favor, seleccione un razón de ajuste para el código ');
INSERT INTO `lang_definitions` VALUES (9417, 3932, 3, 'Por favor, seleccione un evento');
INSERT INTO `lang_definitions` VALUES (9418, 3933, 3, 'Por favor seleccione una Opción de Búsqueda');
INSERT INTO `lang_definitions` VALUES (9419, 3934, 3, 'Favor seleccionar al menos una receta');
INSERT INTO `lang_definitions` VALUES (9420, 3935, 3, 'Por favor, seleccione las pags. que desee copiar o reenviar: ');
INSERT INTO `lang_definitions` VALUES (9421, 3936, 3, 'Por favor seleccione la Forma de Pago');
INSERT INTO `lang_definitions` VALUES (9422, 3937, 3, 'Por favor seleccione el tipo de pago.');
INSERT INTO `lang_definitions` VALUES (9423, 3938, 3, 'Por favor seleccione socio X12, requerido para crear el batch 270');
INSERT INTO `lang_definitions` VALUES (9424, 3939, 3, 'Por favor ajuste');
INSERT INTO `lang_definitions` VALUES (9425, 3940, 3, 'Por favor ponga la variable de_identification_config a cero');
INSERT INTO `lang_definitions` VALUES (9426, 3941, 3, 'Por favor inicie un nuevo proceso de De identificación');
INSERT INTO `lang_definitions` VALUES (9427, 3942, 3, 'Por favor actualice la base de datos OpenEMR para incluir procedimientos, funciones, tablas para De identificación');
INSERT INTO `lang_definitions` VALUES (9428, 3943, 3, 'Por favor, consulte la tabla de log de errores de De Identificación para más detalles');
INSERT INTO `lang_definitions` VALUES (9429, 3944, 3, 'Por favor visite la pantalla de Re-Identificación después de algún tiempo');
INSERT INTO `lang_definitions` VALUES (9430, 3945, 3, 'Por favor visite la pantalla de Re-Identificación después de algún tiempo');
INSERT INTO `lang_definitions` VALUES (9431, 3946, 3, 'Por favor visite la página pasado algún tiempo');
INSERT INTO `lang_definitions` VALUES (9432, 3948, 3, 'PM');
INSERT INTO `lang_definitions` VALUES (9433, 3949, 3, 'PM Program');
INSERT INTO `lang_definitions` VALUES (9434, 3950, 3, 'Método de pago');
INSERT INTO `lang_definitions` VALUES (9435, 3951, 3, 'PND');
INSERT INTO `lang_definitions` VALUES (9436, 3952, 3, 'Conjugado Neumocócico 1 ');
INSERT INTO `lang_definitions` VALUES (9437, 3953, 3, 'Conjugado Neumocócico 2');
INSERT INTO `lang_definitions` VALUES (9438, 3954, 3, 'Conjugado Neumocócico 3');
INSERT INTO `lang_definitions` VALUES (9439, 3955, 3, 'Conjugado Neumocócico 4');
INSERT INTO `lang_definitions` VALUES (9440, 3956, 3, 'vacuna contra el neumococo');
INSERT INTO `lang_definitions` VALUES (9441, 3957, 3, 'Vacunación Neumonía');
INSERT INTO `lang_definitions` VALUES (9442, 3958, 3, 'Estado de vacunación de neumonía de adultos mayores');
INSERT INTO `lang_definitions` VALUES (9443, 3959, 3, 'Estado de vacunación de neumonía de adultos mayores (GCC)');
INSERT INTO `lang_definitions` VALUES (9444, 3960, 3, 'Podológica');
INSERT INTO `lang_definitions` VALUES (9445, 3961, 3, 'Punto del servicio (posición) ');
INSERT INTO `lang_definitions` VALUES (9446, 3962, 3, 'Póliza');
INSERT INTO `lang_definitions` VALUES (9447, 3963, 3, 'Póliza Nº');
INSERT INTO `lang_definitions` VALUES (9448, 3964, 3, 'Número Póliza');
INSERT INTO `lang_definitions` VALUES (9449, 3965, 3, 'Polaco');
INSERT INTO `lang_definitions` VALUES (9450, 3966, 3, 'Polidipsia ');
INSERT INTO `lang_definitions` VALUES (9451, 3967, 3, 'Pólipos');
INSERT INTO `lang_definitions` VALUES (9452, 3968, 3, 'Poliuria ');
INSERT INTO `lang_definitions` VALUES (9453, 3969, 3, 'Falta de Apetito ');
INSERT INTO `lang_definitions` VALUES (9454, 3970, 3, 'Pobre Circulación ');
INSERT INTO `lang_definitions` VALUES (9455, 3971, 3, 'Déficit auditivo');
INSERT INTO `lang_definitions` VALUES (9456, 3972, 3, 'Se requieren Pop-ups activos para ver estos reportes');
INSERT INTO `lang_definitions` VALUES (9457, 3973, 3, '¿Rellenar la vista del año con eventos?');
INSERT INTO `lang_definitions` VALUES (9458, 3974, 3, 'Menús emergentes');
INSERT INTO `lang_definitions` VALUES (9459, 3975, 3, 'Portal');
INSERT INTO `lang_definitions` VALUES (9460, 3976, 3, 'Actividad del Portal');
INSERT INTO `lang_definitions` VALUES (9461, 3977, 3, 'Portugués');
INSERT INTO `lang_definitions` VALUES (9462, 3978, 3, 'Portugués (Brasileño)');
INSERT INTO `lang_definitions` VALUES (9463, 3979, 3, 'Portugués (Europeo)');
INSERT INTO `lang_definitions` VALUES (9464, 3980, 3, 'Código de POS');
INSERT INTO `lang_definitions` VALUES (9465, 3981, 3, 'Positivo');
INSERT INTO `lang_definitions` VALUES (9466, 3982, 3, 'Positivos');
INSERT INTO `lang_definitions` VALUES (9467, 3983, 3, 'Enviar por');
INSERT INTO `lang_definitions` VALUES (9468, 3984, 3, 'Goteo nasal posterior ');
INSERT INTO `lang_definitions` VALUES (9469, 3985, 3, 'Enviar pagos');
INSERT INTO `lang_definitions` VALUES (9470, 3986, 3, 'Post-quirúrgico ');
INSERT INTO `lang_definitions` VALUES (9471, 3987, 3, 'Publique en la contabilidad y marque como facturado ');
INSERT INTO `lang_definitions` VALUES (9472, 3988, 3, 'Publicar en fecha');
INSERT INTO `lang_definitions` VALUES (9473, 3989, 3, 'Publicar en fecha no puede ser mayor que hoy');
INSERT INTO `lang_definitions` VALUES (9474, 3990, 3, 'Publicar en fecha debe ser mayor que la fecha de cierre financiero');
INSERT INTO `lang_definitions` VALUES (9475, 3991, 3, 'Cuidado del Post-Aborto ');
INSERT INTO `lang_definitions` VALUES (9476, 3992, 3, 'Contracepción del Post-Aborto ');
INSERT INTO `lang_definitions` VALUES (9477, 3993, 3, 'Asesoramiento del Post-Aborto ');
INSERT INTO `lang_definitions` VALUES (9478, 3994, 3, 'Seguimiento Post-Aborto ');
INSERT INTO `lang_definitions` VALUES (9479, 3995, 3, 'Postal');
INSERT INTO `lang_definitions` VALUES (9480, 3996, 3, 'Código Postal');
INSERT INTO `lang_definitions` VALUES (9481, 3997, 3, 'Código Postal');
INSERT INTO `lang_definitions` VALUES (9482, 3998, 3, 'PostCalendar');
INSERT INTO `lang_definitions` VALUES (9483, 3999, 3, 'Administración del PostCalendar');
INSERT INTO `lang_definitions` VALUES (9484, 4000, 3, 'Configuración de la Categoría PostCalendar ');
INSERT INTO `lang_definitions` VALUES (9485, 4001, 3, 'Configuración Global de PostCalendar');
INSERT INTO `lang_definitions` VALUES (9486, 4002, 3, 'Publicado en');
INSERT INTO `lang_definitions` VALUES (9487, 4003, 3, 'Fecha de Envío');
INSERT INTO `lang_definitions` VALUES (9488, 4004, 3, 'Desarrollado por');
INSERT INTO `lang_definitions` VALUES (9489, 4005, 3, 'PPE+ Prev Med/Surg Hx');
INSERT INTO `lang_definitions` VALUES (9490, 4006, 3, 'PQRI (Iniciativa Informe Calidad Médica)');
INSERT INTO `lang_definitions` VALUES (9491, 4007, 3, 'Registro ID PQRI');
INSERT INTO `lang_definitions` VALUES (9492, 4008, 3, 'Registro Nombre PQRI');
INSERT INTO `lang_definitions` VALUES (9493, 4009, 3, 'Práctica');
INSERT INTO `lang_definitions` VALUES (9494, 4010, 3, 'Práctica establecida por defecto');
INSERT INTO `lang_definitions` VALUES (9495, 4011, 3, 'Configuración de la práctica');
INSERT INTO `lang_definitions` VALUES (9496, 4012, 3, 'Prestador');
INSERT INTO `lang_definitions` VALUES (9497, 4013, 3, 'Pago anticipado');
INSERT INTO `lang_definitions` VALUES (9498, 4014, 3, 'Prepago');
INSERT INTO `lang_definitions` VALUES (9499, 4015, 3, 'Consulta del Pre-Aborto ');
INSERT INTO `lang_definitions` VALUES (9500, 4016, 3, 'Asesoramiento del Pre-Aborto ');
INSERT INTO `lang_definitions` VALUES (9501, 4017, 3, 'Categoría Pref');
INSERT INTO `lang_definitions` VALUES (9502, 4018, 3, 'Preferencias');
INSERT INTO `lang_definitions` VALUES (9503, 4019, 3, 'Categoría preferida del evento');
INSERT INTO `lang_definitions` VALUES (9504, 4020, 3, 'Lengua preferida ');
INSERT INTO `lang_definitions` VALUES (9505, 4021, 3, 'Preferencia Farmacia');
INSERT INTO `lang_definitions` VALUES (9506, 4022, 3, 'Organización de Proveedor Preferido (PPO)');
INSERT INTO `lang_definitions` VALUES (9507, 4023, 3, 'Prueba de embarazo');
INSERT INTO `lang_definitions` VALUES (9508, 4024, 3, 'Preliminar');
INSERT INTO `lang_definitions` VALUES (9509, 4026, 3, 'Pague por Adelantado');
INSERT INTO `lang_definitions` VALUES (9510, 4027, 3, 'Prescripción ');
INSERT INTO `lang_definitions` VALUES (9511, 4028, 3, 'Receta ha alcanzado sus limites de');
INSERT INTO `lang_definitions` VALUES (9512, 4029, 3, 'Histórico de Prescripciones');
INSERT INTO `lang_definitions` VALUES (9513, 4030, 3, 'Importación de Histórico de Prescripciones completado');
INSERT INTO `lang_definitions` VALUES (9514, 4031, 3, 'Etiqueta de la prescripción');
INSERT INTO `lang_definitions` VALUES (9515, 4032, 3, 'Informe de Prescripción');
INSERT INTO `lang_definitions` VALUES (9516, 4033, 3, 'Prescripciónes');
INSERT INTO `lang_definitions` VALUES (9517, 4034, 3, 'Prescripciones y dispensaciones ');
INSERT INTO `lang_definitions` VALUES (9518, 4035, 3, 'Recetas y otras referencias ');
INSERT INTO `lang_definitions` VALUES (9519, 4036, 3, 'Prescripciones y/o remisiones del especialista ');
INSERT INTO `lang_definitions` VALUES (9520, 4037, 3, 'Informe de las prescripciones ');
INSERT INTO `lang_definitions` VALUES (9521, 4038, 3, 'Prescripciones/remisiones');
INSERT INTO `lang_definitions` VALUES (9522, 4039, 3, 'Presente');
INSERT INTO `lang_definitions` VALUES (9523, 4040, 3, 'Presentación de queja');
INSERT INTO `lang_definitions` VALUES (9524, 4042, 3, 'Pulse Continuar para proseguir');
INSERT INTO `lang_definitions` VALUES (9525, 4043, 3, 'Presunción de Diagnóstico');
INSERT INTO `lang_definitions` VALUES (9526, 4044, 3, 'Presunción de Diagnóstico por el especialista ');
INSERT INTO `lang_definitions` VALUES (9527, 4045, 3, 'Previa');
INSERT INTO `lang_definitions` VALUES (9528, 4046, 3, 'Prev Med/Surg Hx');
INSERT INTO `lang_definitions` VALUES (9529, 4047, 3, 'Mes anterior. (Presione para menu)');
INSERT INTO `lang_definitions` VALUES (9530, 4048, 3, 'Año anterior (Presione para el menu)');
INSERT INTO `lang_definitions` VALUES (9531, 4049, 3, 'Cuidado Preventivo');
INSERT INTO `lang_definitions` VALUES (9532, 4050, 3, 'Vista previa del evento');
INSERT INTO `lang_definitions` VALUES (9533, 4051, 3, 'Previsualización de');
INSERT INTO `lang_definitions` VALUES (9534, 4052, 3, 'Anterior');
INSERT INTO `lang_definitions` VALUES (9535, 4053, 3, 'Consultas Anteriores');
INSERT INTO `lang_definitions` VALUES (9536, 4054, 3, 'Dia Anterior');
INSERT INTO `lang_definitions` VALUES (9537, 4055, 3, 'Historia Anterior/Tamizaje');
INSERT INTO `lang_definitions` VALUES (9538, 4056, 3, 'Mes Anterior');
INSERT INTO `lang_definitions` VALUES (9539, 4057, 3, 'Semana Anterior');
INSERT INTO `lang_definitions` VALUES (9540, 4058, 3, 'Precio');
INSERT INTO `lang_definitions` VALUES (9541, 4059, 3, 'Precio de descuento');
INSERT INTO `lang_definitions` VALUES (9542, 4060, 3, 'Nivel de Precio');
INSERT INTO `lang_definitions` VALUES (9543, 4061, 3, 'Nivel de Precio:');
INSERT INTO `lang_definitions` VALUES (9544, 4062, 3, 'Precios');
INSERT INTO `lang_definitions` VALUES (9545, 4063, 3, 'Primaria');
INSERT INTO `lang_definitions` VALUES (9546, 4064, 3, 'Entidad de negocios primaria');
INSERT INTO `lang_definitions` VALUES (9547, 4065, 3, 'La entidad de negocio primaria es usada como cuenta Id para la ePrescipción. Cambiando el centro afectará al funcionamiento en NewCrop. ');
INSERT INTO `lang_definitions` VALUES (9548, 4066, 3, 'Seguro Primario');
INSERT INTO `lang_definitions` VALUES (9549, 4067, 3, 'Seguro Primario ');
INSERT INTO `lang_definitions` VALUES (9550, 4068, 3, 'Datos Primarios del Seguro ');
INSERT INTO `lang_definitions` VALUES (9551, 4069, 3, 'Proveedor Primario del Seguro ');
INSERT INTO `lang_definitions` VALUES (9552, 4070, 3, 'Proveedor de primaria ');
INSERT INTO `lang_definitions` VALUES (9553, 4071, 3, 'Imprime');
INSERT INTO `lang_definitions` VALUES (9554, 4072, 3, 'Imprimir (HTML)');
INSERT INTO `lang_definitions` VALUES (9555, 4073, 3, 'Imprimir (PDF)');
INSERT INTO `lang_definitions` VALUES (9556, 4074, 3, 'Imprimir cualquier encuentro');
INSERT INTO `lang_definitions` VALUES (9557, 4075, 3, 'Imprimir el formulario de remisión en blanco');
INSERT INTO `lang_definitions` VALUES (9558, 4076, 3, 'Comando Imprimir');
INSERT INTO `lang_definitions` VALUES (9559, 4078, 3, 'Imprimir el Formato');
INSERT INTO `lang_definitions` VALUES (9560, 4079, 3, 'Imprimir cuatro paneles');
INSERT INTO `lang_definitions` VALUES (9561, 4080, 3, 'Mensaje Imprimir');
INSERT INTO `lang_definitions` VALUES (9562, 4081, 3, 'Imprimir Múltiples');
INSERT INTO `lang_definitions` VALUES (9563, 4082, 3, 'Para imprimir múltiples Fax ');
INSERT INTO `lang_definitions` VALUES (9564, 4083, 3, 'Imprima nombre, fecha y firma');
INSERT INTO `lang_definitions` VALUES (9565, 4084, 3, 'Imprimir notas');
INSERT INTO `lang_definitions` VALUES (9566, 4085, 3, 'Imprimir Página 1 ');
INSERT INTO `lang_definitions` VALUES (9567, 4086, 3, 'Imprimir Página 2 ');
INSERT INTO `lang_definitions` VALUES (9568, 4087, 3, 'Impresión Receta por Facultativo');
INSERT INTO `lang_definitions` VALUES (9569, 4088, 3, 'Grabar Imprimir ');
INSERT INTO `lang_definitions` VALUES (9570, 4089, 3, 'Imprimir estados seleccionados');
INSERT INTO `lang_definitions` VALUES (9571, 4090, 3, 'Registro de tiro impresión');
INSERT INTO `lang_definitions` VALUES (9572, 4091, 3, 'Imprimir este encuentro');
INSERT INTO `lang_definitions` VALUES (9573, 4092, 3, 'Imprimir esta nota');
INSERT INTO `lang_definitions` VALUES (9574, 4093, 3, 'Imprimir Esta Nota');
INSERT INTO `lang_definitions` VALUES (9575, 4094, 3, 'Imprimir Fax ');
INSERT INTO `lang_definitions` VALUES (9576, 4095, 3, 'Ver Imprenta');
INSERT INTO `lang_definitions` VALUES (9577, 4096, 3, 'Imprimible ');
INSERT INTO `lang_definitions` VALUES (9578, 4097, 3, 'Versión Imprimible ');
INSERT INTO `lang_definitions` VALUES (9579, 4098, 3, 'Impreso');
INSERT INTO `lang_definitions` VALUES (9580, 4099, 3, 'Resultados de la impresión: ');
INSERT INTO `lang_definitions` VALUES (9581, 4100, 3, 'Impresión omitida; ver la salida de prueba en');
INSERT INTO `lang_definitions` VALUES (9582, 4101, 3, 'Impresión saltado; ver la prueba de salida en');
INSERT INTO `lang_definitions` VALUES (9583, 4102, 3, 'Antes de autentificación');
INSERT INTO `lang_definitions` VALUES (9584, 4103, 3, 'Formulario de Autorización Previa');
INSERT INTO `lang_definitions` VALUES (9585, 4104, 3, 'Visita anterior');
INSERT INTO `lang_definitions` VALUES (9586, 4105, 3, 'Prioridad');
INSERT INTO `lang_definitions` VALUES (9587, 4106, 3, 'Prioridad');
INSERT INTO `lang_definitions` VALUES (9588, 4107, 3, 'Privado');
INSERT INTO `lang_definitions` VALUES (9589, 4108, 3, 'Problema');
INSERT INTO `lang_definitions` VALUES (9590, 4109, 3, 'Problema Diagnóstico (DX)');
INSERT INTO `lang_definitions` VALUES (9591, 4110, 3, 'Lista de Problema ');
INSERT INTO `lang_definitions` VALUES (9592, 4111, 3, 'Problemas y Cuestiones');
INSERT INTO `lang_definitions` VALUES (9593, 4112, 3, 'Proc Bat');
INSERT INTO `lang_definitions` VALUES (9594, 4113, 3, 'Proc Cat');
INSERT INTO `lang_definitions` VALUES (9595, 4115, 3, 'Proc.Pendientes Revisión');
INSERT INTO `lang_definitions` VALUES (9596, 4117, 3, 'Proc Res');
INSERT INTO `lang_definitions` VALUES (9597, 4118, 3, 'Procedimiento');
INSERT INTO `lang_definitions` VALUES (9598, 4119, 3, 'Procedmiento por area corporal');
INSERT INTO `lang_definitions` VALUES (9599, 4120, 3, 'Procedimientos con resultados Boolean');
INSERT INTO `lang_definitions` VALUES (9600, 4121, 3, 'Codigo de Procedimiento');
INSERT INTO `lang_definitions` VALUES (9601, 4122, 3, 'Códigos de procedimiento');
INSERT INTO `lang_definitions` VALUES (9602, 4123, 3, 'Lateralidades del procedimiento');
INSERT INTO `lang_definitions` VALUES (9603, 4126, 3, 'Orden de Procedimiento');
INSERT INTO `lang_definitions` VALUES (9604, 4127, 3, 'Procedimiento ordenado para');
INSERT INTO `lang_definitions` VALUES (9605, 4133, 3, 'Informe Procedimiento');
INSERT INTO `lang_definitions` VALUES (9606, 4134, 3, 'Situaciones del reporte de procedimientos');
INSERT INTO `lang_definitions` VALUES (9607, 4135, 3, 'Resultado anormal del procedimiento');
INSERT INTO `lang_definitions` VALUES (9608, 4136, 3, 'Situacion del resultado del procedimiento');
INSERT INTO `lang_definitions` VALUES (9609, 4137, 3, 'Resultados del procedimientos');
INSERT INTO `lang_definitions` VALUES (9610, 4138, 3, 'Rutas del procedimiento');
INSERT INTO `lang_definitions` VALUES (9611, 4139, 3, 'Tipos de especimenes del procedimiento');
INSERT INTO `lang_definitions` VALUES (9612, 4140, 3, 'Reportes estadisticos del procedimiento');
INSERT INTO `lang_definitions` VALUES (9613, 4141, 3, 'Tipo de procedimiento');
INSERT INTO `lang_definitions` VALUES (9614, 4142, 3, 'Tipos de procedimientos');
INSERT INTO `lang_definitions` VALUES (9615, 4143, 3, 'Unidades del procedimiento');
INSERT INTO `lang_definitions` VALUES (9616, 4144, 3, 'Procedimiento/Servicio');
INSERT INTO `lang_definitions` VALUES (9617, 4145, 3, 'Procedimientos');
INSERT INTO `lang_definitions` VALUES (9618, 4146, 3, 'Proceso');
INSERT INTO `lang_definitions` VALUES (9619, 4148, 3, 'Procesar ERA file');
INSERT INTO `lang_definitions` VALUES (9620, 4151, 3, 'El proceso puede tardar algún tiempo');
INSERT INTO `lang_definitions` VALUES (9621, 4152, 3, 'Procesado');
INSERT INTO `lang_definitions` VALUES (9622, 4153, 3, 'Procesado por');
INSERT INTO `lang_definitions` VALUES (9623, 4154, 3, 'Fecha procesado');
INSERT INTO `lang_definitions` VALUES (9624, 4156, 3, 'Procesamiento');
INSERT INTO `lang_definitions` VALUES (9625, 4160, 3, 'Producto');
INSERT INTO `lang_definitions` VALUES (9626, 4161, 3, 'Método Producto Anticonceptivo');
INSERT INTO `lang_definitions` VALUES (9627, 4163, 3, 'Productos');
INSERT INTO `lang_definitions` VALUES (9628, 4164, 3, 'Productos pero no medicamentos con receta y sin plantillas');
INSERT INTO `lang_definitions` VALUES (9629, 4165, 3, 'Prof.');
INSERT INTO `lang_definitions` VALUES (9630, 4166, 3, 'Notas de progreso');
INSERT INTO `lang_definitions` VALUES (9631, 4167, 3, 'Cáncer de Próstata');
INSERT INTO `lang_definitions` VALUES (9632, 4168, 3, 'Detección de cancer de próstata');
INSERT INTO `lang_definitions` VALUES (9633, 4169, 3, 'Examen de Próstata');
INSERT INTO `lang_definitions` VALUES (9634, 4170, 3, 'Problemas de Próstata');
INSERT INTO `lang_definitions` VALUES (9635, 4171, 3, 'Próstata sin agrandamiento, nódulos o sensibilidad');
INSERT INTO `lang_definitions` VALUES (9636, 4173, 3, 'Provee ruta absoluta');
INSERT INTO `lang_definitions` VALUES (9637, 4174, 3, 'Provee ruta absoluta del file');
INSERT INTO `lang_definitions` VALUES (9638, 4175, 3, 'Proporcione resúmenes clínicos a los pacientes en cada visita.');
INSERT INTO `lang_definitions` VALUES (9639, 4176, 3, 'Proporcionar a los pacientes una copia electrónica de su información de salud (incluyendo resultados de pruebas de diagnóstico, lista de problemas, lista de medicamentos, medicación para alergias), bajo petición.');
INSERT INTO `lang_definitions` VALUES (9640, 4177, 3, 'Ofrecer a los pacientes el acceso oportuno a su información electrónica de salud (incluyendo resultados de laboratorio, lista de problemas, listas de medicamentos, alergias a medicamentos) dentro de cuatro días hábiles de que la información esté disponible para el EP (profesional elegible).');
INSERT INTO `lang_definitions` VALUES (9641, 4178, 3, 'Proporcionar Registros al Paciente por Visita');
INSERT INTO `lang_definitions` VALUES (9642, 4179, 3, 'Proporcionar email válido');
INSERT INTO `lang_definitions` VALUES (9643, 4180, 3, '¿Resumen médico proporcionado?');
INSERT INTO `lang_definitions` VALUES (9644, 4181, 3, '¿Recursos educativos proporcionados?');
INSERT INTO `lang_definitions` VALUES (9645, 4182, 3, 'Proveedor');
INSERT INTO `lang_definitions` VALUES (9646, 4184, 3, 'Facultativo ID');
INSERT INTO `lang_definitions` VALUES (9647, 4185, 3, 'Facultativo ID en el centro especificado');
INSERT INTO `lang_definitions` VALUES (9648, 4186, 3, 'Errores de correspondencia de Proveedor');
INSERT INTO `lang_definitions` VALUES (9649, 4187, 3, 'Número de Proveedor');
INSERT INTO `lang_definitions` VALUES (9650, 4189, 3, 'Facultativo:');
INSERT INTO `lang_definitions` VALUES (9651, 4190, 3, 'Facultativos');
INSERT INTO `lang_definitions` VALUES (9652, 4191, 3, 'NPI Facultativos');
INSERT INTO `lang_definitions` VALUES (9653, 4192, 3, 'Proveedores Ver calendario completo');
INSERT INTO `lang_definitions` VALUES (9654, 4193, 3, 'Imp');
INSERT INTO `lang_definitions` VALUES (9655, 4194, 3, 'PSA');
INSERT INTO `lang_definitions` VALUES (9656, 4195, 3, 'Psoriasis');
INSERT INTO `lang_definitions` VALUES (9657, 4196, 3, 'Psiq. Diagnóstico ');
INSERT INTO `lang_definitions` VALUES (9658, 4197, 3, 'Psiq. Medicamentos ');
INSERT INTO `lang_definitions` VALUES (9659, 4198, 3, 'Psiquiátricos ');
INSERT INTO `lang_definitions` VALUES (9660, 4199, 3, 'Breve carta Psiquiátrica ');
INSERT INTO `lang_definitions` VALUES (9661, 4200, 3, 'Diagnosis psiquiátrica ');
INSERT INTO `lang_definitions` VALUES (9662, 4201, 3, 'Examinación psiquiátrica ');
INSERT INTO `lang_definitions` VALUES (9663, 4202, 3, 'Historia Psiquiátrica ');
INSERT INTO `lang_definitions` VALUES (9664, 4203, 3, 'Producto Psiquiátrico ');
INSERT INTO `lang_definitions` VALUES (9665, 4204, 3, 'Medicación Psiquiátrica ');
INSERT INTO `lang_definitions` VALUES (9666, 4205, 3, 'Pt %');
INSERT INTO `lang_definitions` VALUES (9667, 4206, 3, 'Pt Notas');
INSERT INTO `lang_definitions` VALUES (9668, 4207, 3, 'Pt Notas/Autorización');
INSERT INTO `lang_definitions` VALUES (9669, 4208, 3, 'Pt en exceso');
INSERT INTO `lang_definitions` VALUES (9670, 4209, 3, 'Pt Pagado');
INSERT INTO `lang_definitions` VALUES (9671, 4210, 3, 'Solicitud Registro Pacienten');
INSERT INTO `lang_definitions` VALUES (9672, 4211, 3, 'Pt Reembolso');
INSERT INTO `lang_definitions` VALUES (9673, 4212, 3, 'Pt liberados');
INSERT INTO `lang_definitions` VALUES (9674, 4213, 3, 'Pt Informe');
INSERT INTO `lang_definitions` VALUES (9675, 4214, 3, 'PT Estudiante, o dejar en blanco');
INSERT INTO `lang_definitions` VALUES (9676, 4215, 3, 'PT_CIUDAD');
INSERT INTO `lang_definitions` VALUES (9677, 4216, 3, 'PT_FDN');
INSERT INTO `lang_definitions` VALUES (9678, 4217, 3, 'PT_NOMBRE');
INSERT INTO `lang_definitions` VALUES (9679, 4218, 3, 'PT_APELLIDO');
INSERT INTO `lang_definitions` VALUES (9680, 4219, 3, 'PT_NOMBRE');
INSERT INTO `lang_definitions` VALUES (9681, 4220, 3, 'PT_POSTAL');
INSERT INTO `lang_definitions` VALUES (9682, 4221, 3, 'PT_ESTADO');
INSERT INTO `lang_definitions` VALUES (9683, 4222, 3, 'PT_CALLE');
INSERT INTO `lang_definitions` VALUES (9684, 4223, 3, 'Público');
INSERT INTO `lang_definitions` VALUES (9685, 4224, 3, 'Seguridad Social (SS) u otro organismo oficial');
INSERT INTO `lang_definitions` VALUES (9686, 4225, 3, 'Puertorriqueño');
INSERT INTO `lang_definitions` VALUES (9687, 4226, 3, 'Pulmonar');
INSERT INTO `lang_definitions` VALUES (9688, 4227, 3, 'Pulso ');
INSERT INTO `lang_definitions` VALUES (9689, 4228, 3, 'Penyabí');
INSERT INTO `lang_definitions` VALUES (9690, 4229, 3, 'Comprar');
INSERT INTO `lang_definitions` VALUES (9691, 4230, 3, 'Compra/Devolución');
INSERT INTO `lang_definitions` VALUES (9692, 4231, 3, 'Adquisiciones');
INSERT INTO `lang_definitions` VALUES (9693, 4233, 3, 'q.3h');
INSERT INTO `lang_definitions` VALUES (9694, 4234, 3, 'q.4h');
INSERT INTO `lang_definitions` VALUES (9695, 4235, 3, 'q.5h');
INSERT INTO `lang_definitions` VALUES (9696, 4236, 3, 'q.6h');
INSERT INTO `lang_definitions` VALUES (9697, 4237, 3, 'q.8h');
INSERT INTO `lang_definitions` VALUES (9698, 4238, 3, 'q.d.');
INSERT INTO `lang_definitions` VALUES (9699, 4239, 3, 'q.i.d.');
INSERT INTO `lang_definitions` VALUES (9700, 4240, 3, 'QOH');
INSERT INTO `lang_definitions` VALUES (9701, 4241, 3, 'QOH es menor que el consumo mensual');
INSERT INTO `lang_definitions` VALUES (9702, 4242, 3, 'Cantidad');
INSERT INTO `lang_definitions` VALUES (9703, 4243, 3, 'Cantidad');
INSERT INTO `lang_definitions` VALUES (9704, 4244, 3, 'Calidad');
INSERT INTO `lang_definitions` VALUES (9705, 4245, 3, 'Medidas de calidad (GCC)');
INSERT INTO `lang_definitions` VALUES (9706, 4246, 3, 'Cantidad');
INSERT INTO `lang_definitions` VALUES (9707, 4247, 3, 'Cantidad para NDC');
INSERT INTO `lang_definitions` VALUES (9708, 4248, 3, 'Cantidad En Mano');
INSERT INTO `lang_definitions` VALUES (9709, 4249, 3, 'cantidad parece inservible');
INSERT INTO `lang_definitions` VALUES (9710, 4250, 3, 'interrogante');
INSERT INTO `lang_definitions` VALUES (9711, 4251, 3, 'HCFA cola de procesamiento por lotes ');
INSERT INTO `lang_definitions` VALUES (9712, 4252, 3, 'HCFA cola de procesamiento por lotes y la impresión');
INSERT INTO `lang_definitions` VALUES (9713, 4253, 3, 'Cola de la UB-92 del procesamiento por lotes');
INSERT INTO `lang_definitions` VALUES (9714, 4254, 3, 'Cola de la UB-92 del procesamiento por lotes y la impresión');
INSERT INTO `lang_definitions` VALUES (9715, 4255, 3, 'Cola');
INSERT INTO `lang_definitions` VALUES (9716, 4256, 3, 'Administración de Eventos en cola');
INSERT INTO `lang_definitions` VALUES (9717, 4257, 3, 'Cola para');
INSERT INTO `lang_definitions` VALUES (9718, 4258, 3, 'Cola de Peticiones Administración ');
INSERT INTO `lang_definitions` VALUES (9719, 4259, 3, 'Dejar');
INSERT INTO `lang_definitions` VALUES (9720, 4260, 3, 'Dejar el alcohol');
INSERT INTO `lang_definitions` VALUES (9721, 4261, 3, 'R');
INSERT INTO `lang_definitions` VALUES (9722, 4263, 3, 'Raza');
INSERT INTO `lang_definitions` VALUES (9723, 4264, 3, 'Raza y Etnia');
INSERT INTO `lang_definitions` VALUES (9724, 4265, 3, 'Raza/etnia');
INSERT INTO `lang_definitions` VALUES (9725, 4266, 3, 'Radio');
INSERT INTO `lang_definitions` VALUES (9726, 4267, 3, 'Botones de radio');
INSERT INTO `lang_definitions` VALUES (9727, 4268, 3, 'Rango');
INSERT INTO `lang_definitions` VALUES (9728, 4269, 3, 'Erupciones ');
INSERT INTO `lang_definitions` VALUES (9729, 4270, 3, 'Tasa');
INSERT INTO `lang_definitions` VALUES (9730, 4271, 3, 'Proporcion');
INSERT INTO `lang_definitions` VALUES (9731, 4272, 3, 'Informe sin procesar');
INSERT INTO `lang_definitions` VALUES (9732, 4273, 3, 'Re-Identificación');
INSERT INTO `lang_definitions` VALUES (9733, 4274, 3, 'Proceso Re-Identificación completado');
INSERT INTO `lang_definitions` VALUES (9734, 4275, 3, 'Proceso Re identificación en curso');
INSERT INTO `lang_definitions` VALUES (9735, 4276, 3, 'Ficheros de Re-identificación serán salvados en ');
INSERT INTO `lang_definitions` VALUES (9736, 4277, 3, '¿Misma lesión?');
INSERT INTO `lang_definitions` VALUES (9737, 4278, 3, 'Abra de nuevo ');
INSERT INTO `lang_definitions` VALUES (9738, 4279, 3, 'Volvió a abrir');
INSERT INTO `lang_definitions` VALUES (9739, 4280, 3, 'Reacción');
INSERT INTO `lang_definitions` VALUES (9740, 4281, 3, 'reacciones');
INSERT INTO `lang_definitions` VALUES (9741, 4282, 3, 'Leído');
INSERT INTO `lang_definitions` VALUES (9742, 4283, 3, 'Nombre Real');
INSERT INTO `lang_definitions` VALUES (9743, 4284, 3, 'Realmente borrar');
INSERT INTO `lang_definitions` VALUES (9744, 4285, 3, 'Razón');
INSERT INTO `lang_definitions` VALUES (9745, 4286, 3, 'Motivo del fallecimiento');
INSERT INTO `lang_definitions` VALUES (9746, 4287, 3, 'Causa de fallecimiento');
INSERT INTO `lang_definitions` VALUES (9747, 4288, 3, 'Motivo de la remisión');
INSERT INTO `lang_definitions` VALUES (9748, 4289, 3, 'Motivo de la Visita ');
INSERT INTO `lang_definitions` VALUES (9749, 4290, 3, 'Motivo / Forma');
INSERT INTO `lang_definitions` VALUES (9750, 4291, 3, 'Recibo');
INSERT INTO `lang_definitions` VALUES (9751, 4292, 3, 'Recibo de Pago');
INSERT INTO `lang_definitions` VALUES (9752, 4293, 3, 'Recibo generado');
INSERT INTO `lang_definitions` VALUES (9753, 4294, 3, 'Informe de Recibos por método de pago ');
INSERT INTO `lang_definitions` VALUES (9754, 4295, 3, 'Resumen de Recibos');
INSERT INTO `lang_definitions` VALUES (9755, 4296, 3, 'Recibido ');
INSERT INTO `lang_definitions` VALUES (9756, 4297, 3, 'Recibido Por ');
INSERT INTO `lang_definitions` VALUES (9757, 4298, 3, 'Faxes recibidos');
INSERT INTO `lang_definitions` VALUES (9758, 4300, 3, 'Receptor ');
INSERT INTO `lang_definitions` VALUES (9759, 4301, 3, 'Identificación del receptor ');
INSERT INTO `lang_definitions` VALUES (9760, 4302, 3, 'Recibidor ID (ISA08)');
INSERT INTO `lang_definitions` VALUES (9761, 4303, 3, 'Calificador del recibidor ID (ISA07)');
INSERT INTO `lang_definitions` VALUES (9762, 4305, 3, 'No se permiten las tres palabras claves recientes');
INSERT INTO `lang_definitions` VALUES (9763, 4306, 3, 'Beneficiario');
INSERT INTO `lang_definitions` VALUES (9764, 4307, 3, 'Lista de Beneficiarios vacía');
INSERT INTO `lang_definitions` VALUES (9765, 4308, 3, 'Nombre destinatario');
INSERT INTO `lang_definitions` VALUES (9766, 4309, 3, 'Destinatario de la info');
INSERT INTO `lang_definitions` VALUES (9767, 4311, 3, 'Recomendación');
INSERT INTO `lang_definitions` VALUES (9768, 4313, 3, 'Recomendaciones ');
INSERT INTO `lang_definitions` VALUES (9769, 4314, 3, 'Recomendaciones y el tratamiento ');
INSERT INTO `lang_definitions` VALUES (9770, 4315, 3, 'Recomendaciones del especialista ');
INSERT INTO `lang_definitions` VALUES (9771, 4316, 3, 'Registro');
INSERT INTO `lang_definitions` VALUES (9772, 4317, 3, 'Registro ya existe');
INSERT INTO `lang_definitions` VALUES (9773, 4318, 3, 'Registro y gráfico de los cambios en las constantes vitales.');
INSERT INTO `lang_definitions` VALUES (9774, 4319, 3, 'Registro demográficos.');
INSERT INTO `lang_definitions` VALUES (9775, 4320, 3, 'Grabar revelación info');
INSERT INTO `lang_definitions` VALUES (9776, 4321, 3, 'Registro de estado físico');
INSERT INTO `lang_definitions` VALUES (9777, 4322, 3, 'Pago de Registro ');
INSERT INTO `lang_definitions` VALUES (9778, 4323, 3, 'Fecha registro de solicitud');
INSERT INTO `lang_definitions` VALUES (9779, 4324, 3, 'Registro estado pacientes fumadores de 13 años o más');
INSERT INTO `lang_definitions` VALUES (9780, 4325, 3, 'Registros');
INSERT INTO `lang_definitions` VALUES (9781, 4326, 3, 'registros encontrados');
INSERT INTO `lang_definitions` VALUES (9782, 4327, 3, 'registros encontrados. ');
INSERT INTO `lang_definitions` VALUES (9783, 4328, 3, 'Uso de drogas no farmacológicas');
INSERT INTO `lang_definitions` VALUES (9784, 4329, 3, 'Drogas no farmacológicas');
INSERT INTO `lang_definitions` VALUES (9785, 4330, 3, 'Rectal');
INSERT INTO `lang_definitions` VALUES (9786, 4331, 3, 'Examen Rectal ');
INSERT INTO `lang_definitions` VALUES (9787, 4332, 3, 'Rectal');
INSERT INTO `lang_definitions` VALUES (9788, 4333, 3, 'Redirección');
INSERT INTO `lang_definitions` VALUES (9789, 4334, 3, 'Enrojecimiento ');
INSERT INTO `lang_definitions` VALUES (9790, 4335, 3, 'Reducido: ');
INSERT INTO `lang_definitions` VALUES (9791, 4336, 3, 'Referir');
INSERT INTO `lang_definitions` VALUES (9792, 4337, 3, 'Referido Por');
INSERT INTO `lang_definitions` VALUES (9793, 4338, 3, 'Referido en Fecha:');
INSERT INTO `lang_definitions` VALUES (9794, 4339, 3, 'Referido para:');
INSERT INTO `lang_definitions` VALUES (9795, 4340, 3, 'Clasificación de derivación (nivel de riesgo) ');
INSERT INTO `lang_definitions` VALUES (9796, 4341, 3, 'Rango de resultados de derivación');
INSERT INTO `lang_definitions` VALUES (9797, 4342, 3, 'Motivo de derivación ');
INSERT INTO `lang_definitions` VALUES (9798, 4343, 3, 'Nombre y firma del derivador');
INSERT INTO `lang_definitions` VALUES (9799, 4344, 3, 'Derivación');
INSERT INTO `lang_definitions` VALUES (9800, 4345, 3, 'Derivado Por');
INSERT INTO `lang_definitions` VALUES (9801, 4346, 3, 'Tarjeta de Derivación');
INSERT INTO `lang_definitions` VALUES (9802, 4347, 3, 'Fecha de Derivación');
INSERT INTO `lang_definitions` VALUES (9803, 4348, 3, 'Formulario de derivación');
INSERT INTO `lang_definitions` VALUES (9804, 4349, 3, 'FORMULARIO DE DERIVACIÓN');
INSERT INTO `lang_definitions` VALUES (9805, 4350, 3, 'Nº ID derivación');
INSERT INTO `lang_definitions` VALUES (9806, 4351, 3, 'Origen derivación');
INSERT INTO `lang_definitions` VALUES (9807, 4352, 3, 'Origen derivación para encuentros');
INSERT INTO `lang_definitions` VALUES (9808, 4353, 3, 'Derivado a ');
INSERT INTO `lang_definitions` VALUES (9809, 4354, 3, 'Derivados');
INSERT INTO `lang_definitions` VALUES (9810, 4355, 3, 'Informes de Derivados');
INSERT INTO `lang_definitions` VALUES (9811, 4356, 3, 'Derivado por');
INSERT INTO `lang_definitions` VALUES (9812, 4357, 3, 'Derivado Por');
INSERT INTO `lang_definitions` VALUES (9813, 4358, 3, 'Derivado a');
INSERT INTO `lang_definitions` VALUES (9814, 4359, 3, 'Derivador ');
INSERT INTO `lang_definitions` VALUES (9815, 4360, 3, 'Diagnóstico de Derivación');
INSERT INTO `lang_definitions` VALUES (9816, 4361, 3, 'Diagnóstico de Derivación');
INSERT INTO `lang_definitions` VALUES (9817, 4362, 3, 'Médico y Centro que deriva ');
INSERT INTO `lang_definitions` VALUES (9818, 4363, 3, 'Proveedor que deriva');
INSERT INTO `lang_definitions` VALUES (9819, 4364, 3, 'Recargar');
INSERT INTO `lang_definitions` VALUES (9820, 4365, 3, 'Recargas');
INSERT INTO `lang_definitions` VALUES (9821, 4366, 3, 'recargas');
INSERT INTO `lang_definitions` VALUES (9822, 4367, 3, 'Reflejos normales');
INSERT INTO `lang_definitions` VALUES (9823, 4368, 3, 'Refrescar');
INSERT INTO `lang_definitions` VALUES (9824, 4369, 3, 'Refrescando recordatorios');
INSERT INTO `lang_definitions` VALUES (9825, 4370, 3, 'Se negó a declarar');
INSERT INTO `lang_definitions` VALUES (9826, 4371, 3, 'reg_re');
INSERT INTO `lang_definitions` VALUES (9827, 4372, 3, 'Registrar');
INSERT INTO `lang_definitions` VALUES (9828, 4373, 3, 'Registrado');
INSERT INTO `lang_definitions` VALUES (9829, 4374, 3, 'registrado');
INSERT INTO `lang_definitions` VALUES (9830, 4375, 3, 'Fecha de Registro ');
INSERT INTO `lang_definitions` VALUES (9831, 4376, 3, 'Formulario de Inscripción ');
INSERT INTO `lang_definitions` VALUES (9832, 4377, 3, 'Rehabilitación ');
INSERT INTO `lang_definitions` VALUES (9833, 4379, 3, 'Relaciónese Con ');
INSERT INTO `lang_definitions` VALUES (9834, 4380, 3, 'Relacionado');
INSERT INTO `lang_definitions` VALUES (9835, 4381, 3, 'Incidencia relacionada');
INSERT INTO `lang_definitions` VALUES (9836, 4383, 3, 'Relacion(es)/niños');
INSERT INTO `lang_definitions` VALUES (9837, 4384, 3, 'Relaciones');
INSERT INTO `lang_definitions` VALUES (9838, 4385, 3, 'Relación ');
INSERT INTO `lang_definitions` VALUES (9839, 4386, 3, 'Orden relativo de esta entidad');
INSERT INTO `lang_definitions` VALUES (9840, 4387, 3, 'Familiares ');
INSERT INTO `lang_definitions` VALUES (9841, 4388, 3, 'Las credenciales de la salud del relais faltan de esta cuenta de usuario. ');
INSERT INTO `lang_definitions` VALUES (9842, 4389, 3, 'Relay Health ID');
INSERT INTO `lang_definitions` VALUES (9843, 4390, 3, 'Fecha versión');
INSERT INTO `lang_definitions` VALUES (9844, 4391, 3, 'Religión');
INSERT INTO `lang_definitions` VALUES (9845, 4392, 3, 'Reinicie sesión');
INSERT INTO `lang_definitions` VALUES (9846, 4393, 3, 'Recordatorio');
INSERT INTO `lang_definitions` VALUES (9847, 4394, 3, 'Recordar Centro Seleccionado');
INSERT INTO `lang_definitions` VALUES (9848, 4395, 3, 'Recordatorio');
INSERT INTO `lang_definitions` VALUES (9849, 4396, 3, 'Intervalos recordatorio');
INSERT INTO `lang_definitions` VALUES (9850, 4397, 3, 'Recordatorio No Enviado Todavía');
INSERT INTO `lang_definitions` VALUES (9851, 4398, 3, 'Recordatorio Enviado El');
INSERT INTO `lang_definitions` VALUES (9852, 4399, 3, 'Recordatorios');
INSERT INTO `lang_definitions` VALUES (9853, 4400, 3, 'REMITIR A');
INSERT INTO `lang_definitions` VALUES (9854, 4402, 3, 'Quitar');
INSERT INTO `lang_definitions` VALUES (9855, 4403, 3, 'Eliminar Grupo');
INSERT INTO `lang_definitions` VALUES (9856, 4404, 3, 'Eliminar el formulario del grupo');
INSERT INTO `lang_definitions` VALUES (9857, 4405, 3, 'Eliminar soporte para las vacunas');
INSERT INTO `lang_definitions` VALUES (9858, 4406, 3, 'Eliminar soporte para phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (9859, 4407, 3, 'Eliminar soporte para prescripciones');
INSERT INTO `lang_definitions` VALUES (9860, 4408, 3, 'Elimina la función del gráfico de seguimiento');
INSERT INTO `lang_definitions` VALUES (9861, 4409, 3, 'Litiasis Renal ');
INSERT INTO `lang_definitions` VALUES (9862, 4410, 3, 'Renombrar');
INSERT INTO `lang_definitions` VALUES (9863, 4411, 3, 'Renombrar Grupo ');
INSERT INTO `lang_definitions` VALUES (9864, 4412, 3, 'Representación ');
INSERT INTO `lang_definitions` VALUES (9865, 4413, 3, 'Representación del Facultativo');
INSERT INTO `lang_definitions` VALUES (9866, 4414, 3, 'Número Representación del Facultativo');
INSERT INTO `lang_definitions` VALUES (9867, 4415, 3, 'Reordenar');
INSERT INTO `lang_definitions` VALUES (9868, 4416, 3, 'Al reordenar ');
INSERT INTO `lang_definitions` VALUES (9869, 4417, 3, 'Alcanzado el punto de pedido');
INSERT INTO `lang_definitions` VALUES (9870, 4418, 3, 'Punto de pedido, 0 no es válido');
INSERT INTO `lang_definitions` VALUES (9871, 4421, 3, 'Repetición eventos');
INSERT INTO `lang_definitions` VALUES (9872, 4422, 3, 'Repetir Información:');
INSERT INTO `lang_definitions` VALUES (9873, 4423, 3, 'Repite');
INSERT INTO `lang_definitions` VALUES (9874, 4425, 3, 'Fecha de Respuesta');
INSERT INTO `lang_definitions` VALUES (9875, 4426, 3, 'De respuesta');
INSERT INTO `lang_definitions` VALUES (9876, 4427, 3, 'Informe');
INSERT INTO `lang_definitions` VALUES (9877, 4428, 3, 'Informe Clínico');
INSERT INTO `lang_definitions` VALUES (9878, 4429, 3, 'Informe por');
INSERT INTO `lang_definitions` VALUES (9879, 4433, 3, 'Reporte de estado');
INSERT INTO `lang_definitions` VALUES (9880, 4434, 3, 'Informe Totales');
INSERT INTO `lang_definitions` VALUES (9881, 4435, 3, 'Informe/Formulario');
INSERT INTO `lang_definitions` VALUES (9882, 4436, 3, 'Informable');
INSERT INTO `lang_definitions` VALUES (9883, 4437, 3, 'Reportado');
INSERT INTO `lang_definitions` VALUES (9884, 4438, 3, 'Fecha Informada');
INSERT INTO `lang_definitions` VALUES (9885, 4439, 3, 'Informes');
INSERT INTO `lang_definitions` VALUES (9886, 4440, 3, '¡Solicitud ignorada - proceso de reclamos ya se está ejecutando!');
INSERT INTO `lang_definitions` VALUES (9887, 4441, 3, 'Servicio Solicitado ');
INSERT INTO `lang_definitions` VALUES (9888, 4442, 3, 'Se requiere Contraseña más compleja');
INSERT INTO `lang_definitions` VALUES (9889, 4443, 3, 'Se requiere Contraseña única');
INSERT INTO `lang_definitions` VALUES (9890, 4444, 3, 'Requerido ');
INSERT INTO `lang_definitions` VALUES (9891, 4445, 3, 'Copago requerido');
INSERT INTO `lang_definitions` VALUES (9892, 4446, 3, 'Falta campo requerido:Por favor elija el fichero EDI-271 para adjuntar');
INSERT INTO `lang_definitions` VALUES (9893, 4447, 3, 'Falta campo requerido: Por favor introduzca el nombre');
INSERT INTO `lang_definitions` VALUES (9894, 4448, 3, 'Falta campo requerido: Por favor introduzca el apellido');
INSERT INTO `lang_definitions` VALUES (9895, 4449, 3, 'Falta campo requerido: Por favor introduzca el nombre de usuario');
INSERT INTO `lang_definitions` VALUES (9896, 4450, 3, 'Campos requeridos');
INSERT INTO `lang_definitions` VALUES (9897, 4451, 3, 'Requerimientos');
INSERT INTO `lang_definitions` VALUES (9898, 4452, 3, 'RESERVADO');
INSERT INTO `lang_definitions` VALUES (9899, 4453, 3, 'Reservado');
INSERT INTO `lang_definitions` VALUES (9900, 4454, 3, 'Reservados para su uso para definir el Tiempo Programado de Vacaciones');
INSERT INTO `lang_definitions` VALUES (9901, 4455, 3, 'Reservados para definir cuando un proveedor no podrá tener citas disponibles después. ');
INSERT INTO `lang_definitions` VALUES (9902, 4456, 3, 'Reservado para definir cuando un evento no ocurrió tal como se especificaba. ');
INSERT INTO `lang_definitions` VALUES (9903, 4457, 3, 'Reservados para definir cuando un proveedor puede tener citas disponibles después.');
INSERT INTO `lang_definitions` VALUES (9904, 4458, 3, 'Reinicio');
INSERT INTO `lang_definitions` VALUES (9905, 4459, 3, 'Resetear credenciales del Portal externo');
INSERT INTO `lang_definitions` VALUES (9906, 4460, 3, 'Resetear credenciales del Portal interno');
INSERT INTO `lang_definitions` VALUES (9907, 4462, 3, 'Resuelto');
INSERT INTO `lang_definitions` VALUES (9908, 4463, 3, 'Respiración ');
INSERT INTO `lang_definitions` VALUES (9909, 4464, 3, 'Esfuerzo al Respirar');
INSERT INTO `lang_definitions` VALUES (9910, 4465, 3, 'Respiratorias ');
INSERT INTO `lang_definitions` VALUES (9911, 4466, 3, 'Restringir a usuarios no autorizados el calendario de la clínica establecido en usuario admin.');
INSERT INTO `lang_definitions` VALUES (9912, 4467, 3, 'Restringir usuarios a Centros');
INSERT INTO `lang_definitions` VALUES (9913, 4468, 3, 'Entrenamiento Restringido');
INSERT INTO `lang_definitions` VALUES (9914, 4469, 3, 'Resultado');
INSERT INTO `lang_definitions` VALUES (9915, 4471, 3, 'Estado del resultado');
INSERT INTO `lang_definitions` VALUES (9916, 4472, 3, 'Falta estado o anormalidad del resultado');
INSERT INTO `lang_definitions` VALUES (9917, 4473, 3, 'Resultado, use % como comodín');
INSERT INTO `lang_definitions` VALUES (9918, 4475, 3, 'Resultados y');
INSERT INTO `lang_definitions` VALUES (9919, 4476, 3, 'Resultados Encontrados para la Búsqueda');
INSERT INTO `lang_definitions` VALUES (9920, 4477, 3, 'Grupo Resultados');
INSERT INTO `lang_definitions` VALUES (9921, 4479, 3, 'Resultados por página');
INSERT INTO `lang_definitions` VALUES (9922, 4480, 3, 'Resultados / Detalles');
INSERT INTO `lang_definitions` VALUES (9923, 4481, 3, 'Examen de Retina');
INSERT INTO `lang_definitions` VALUES (9924, 4482, 3, 'Derecho retractado:');
INSERT INTO `lang_definitions` VALUES (9925, 4483, 3, 'Volver');
INSERT INTO `lang_definitions` VALUES (9926, 4484, 3, 'Retorne la parte superior con su pago');
INSERT INTO `lang_definitions` VALUES (9927, 4485, 3, 'Retornar al calendario');
INSERT INTO `lang_definitions` VALUES (9928, 4487, 3, 'Vuelva a esta página y podrá completar el proceso de instalación ICD 10 haciendo click en la sección de la cabecera ICD 10');
INSERT INTO `lang_definitions` VALUES (9929, 4488, 3, 'Vuelva a esta página y podrá completar el proceso de instalación ICD 9 haciendo click en la sección de la cabecera ICD 9');
INSERT INTO `lang_definitions` VALUES (9930, 4489, 3, 'Vuelva a esta página y podrá completar el proceso de instalación RxNorm haciendo click en la sección de la cabecera RXNORM');
INSERT INTO `lang_definitions` VALUES (9931, 4490, 3, 'Vuelva a esta página y podrá completar el proceso de instalación Snomed haciendo click en la sección de la cabecera SNOMED');
INSERT INTO `lang_definitions` VALUES (9932, 4491, 3, 'Valor Devuelto ');
INSERT INTO `lang_definitions` VALUES (9933, 4492, 3, 'Visita de Vuelta ');
INSERT INTO `lang_definitions` VALUES (9934, 4493, 3, 'Volvió a jugar');
INSERT INTO `lang_definitions` VALUES (9935, 4495, 3, 'Examen de PMH: ');
INSERT INTO `lang_definitions` VALUES (9936, 4496, 3, 'Revisión de los sistemas');
INSERT INTO `lang_definitions` VALUES (9937, 4497, 3, 'Revisión de chequeos de sistemas');
INSERT INTO `lang_definitions` VALUES (9938, 4498, 3, 'Revisado');
INSERT INTO `lang_definitions` VALUES (9939, 4499, 3, 'Revisión ');
INSERT INTO `lang_definitions` VALUES (9940, 4500, 3, 'Artritis reumatoide');
INSERT INTO `lang_definitions` VALUES (9941, 4501, 3, 'Artritis reumatoide');
INSERT INTO `lang_definitions` VALUES (9942, 4502, 3, 'Derecho');
INSERT INTO `lang_definitions` VALUES (9943, 4503, 3, 'Oido Derecho');
INSERT INTO `lang_definitions` VALUES (9944, 4504, 3, 'oido derecho');
INSERT INTO `lang_definitions` VALUES (9945, 4505, 3, 'Derecho:');
INSERT INTO `lang_definitions` VALUES (9946, 4506, 3, 'Zumbido en Oídos ');
INSERT INTO `lang_definitions` VALUES (9947, 4507, 3, 'Sonido en Oídos ');
INSERT INTO `lang_definitions` VALUES (9948, 4508, 3, 'Factores de Riesgo ');
INSERT INTO `lang_definitions` VALUES (9949, 4509, 3, 'Nivel de Riesgo');
INSERT INTO `lang_definitions` VALUES (9950, 4510, 3, 'RLL:');
INSERT INTO `lang_definitions` VALUES (9951, 4511, 3, 'ROM');
INSERT INTO `lang_definitions` VALUES (9952, 4512, 3, 'Rumano');
INSERT INTO `lang_definitions` VALUES (9953, 4513, 3, 'Lista');
INSERT INTO `lang_definitions` VALUES (9954, 4514, 3, 'Ruta');
INSERT INTO `lang_definitions` VALUES (9955, 4515, 3, 'Ruta de administracion si aplicable');
INSERT INTO `lang_definitions` VALUES (9956, 4516, 3, 'Encaminado');
INSERT INTO `lang_definitions` VALUES (9957, 4517, 3, 'Filas');
INSERT INTO `lang_definitions` VALUES (9958, 4518, 3, 'RRR sin MOR ');
INSERT INTO `lang_definitions` VALUES (9959, 4519, 3, 'Frotar');
INSERT INTO `lang_definitions` VALUES (9960, 4520, 3, 'Frotaciones: ');
INSERT INTO `lang_definitions` VALUES (9961, 4521, 3, 'Regla');
INSERT INTO `lang_definitions` VALUES (9962, 4522, 3, 'Añadir regla');
INSERT INTO `lang_definitions` VALUES (9963, 4523, 3, 'Detalle Regla');
INSERT INTO `lang_definitions` VALUES (9964, 4524, 3, 'Editar Regla');
INSERT INTO `lang_definitions` VALUES (9965, 4525, 3, 'Ajuste Regla');
INSERT INTO `lang_definitions` VALUES (9966, 4526, 3, 'Reglas');
INSERT INTO `lang_definitions` VALUES (9967, 4527, 3, 'Configuración Regla');
INSERT INTO `lang_definitions` VALUES (9968, 4528, 3, 'Ejecutando comando');
INSERT INTO `lang_definitions` VALUES (9969, 4529, 3, 'ruptura');
INSERT INTO `lang_definitions` VALUES (9970, 4530, 3, 'Ruso');
INSERT INTO `lang_definitions` VALUES (9971, 4531, 3, 'Receta');
INSERT INTO `lang_definitions` VALUES (9972, 4532, 3, 'Receta');
INSERT INTO `lang_definitions` VALUES (9973, 4533, 3, 'Margen inferior Receta (px)');
INSERT INTO `lang_definitions` VALUES (9974, 4534, 3, 'Receta Activa DEA#');
INSERT INTO `lang_definitions` VALUES (9975, 4535, 3, 'Receta Activa NPI');
INSERT INTO `lang_definitions` VALUES (9976, 4536, 3, 'Receta Activa Estado Lic.#');
INSERT INTO `lang_definitions` VALUES (9977, 4537, 3, 'Margen izquierdo Receta (px)');
INSERT INTO `lang_definitions` VALUES (9978, 4538, 3, 'Tamaño papel Receta');
INSERT INTO `lang_definitions` VALUES (9979, 4539, 3, 'Margen derecho Receta (px)');
INSERT INTO `lang_definitions` VALUES (9980, 4540, 3, 'Mostrar Receta DEA#');
INSERT INTO `lang_definitions` VALUES (9981, 4541, 3, 'Mostrar Receta NPI');
INSERT INTO `lang_definitions` VALUES (9982, 4542, 3, 'Mostrar Receta Estado Lic.#');
INSERT INTO `lang_definitions` VALUES (9983, 4543, 3, 'Margen superior Receta (px)');
INSERT INTO `lang_definitions` VALUES (9984, 4544, 3, 'Recetario (RxNorm)');
INSERT INTO `lang_definitions` VALUES (9985, 4545, 3, 'Base de datos RxNorm');
INSERT INTO `lang_definitions` VALUES (9986, 4546, 3, 'S');
INSERT INTO `lang_definitions` VALUES (9987, 4547, 3, 'S.S.');
INSERT INTO `lang_definitions` VALUES (9988, 4548, 3, 'S3:');
INSERT INTO `lang_definitions` VALUES (9989, 4549, 3, 'S4:');
INSERT INTO `lang_definitions` VALUES (9990, 4550, 3, 'SA ** para leer la licencia por favor lea la documentoss/licencia.texto o visite * http://www.gnu.org/copyleft/gpl.html * * / / / ========================================================================= / /');
INSERT INTO `lang_definitions` VALUES (9991, 4551, 3, 'Venta');
INSERT INTO `lang_definitions` VALUES (9992, 4552, 3, 'Ventas');
INSERT INTO `lang_definitions` VALUES (9993, 4553, 3, 'Ventas por artículo');
INSERT INTO `lang_definitions` VALUES (9994, 4554, 3, 'Informe de ventas por producto ');
INSERT INTO `lang_definitions` VALUES (9995, 4555, 3, 'Saliva');
INSERT INTO `lang_definitions` VALUES (9996, 4556, 3, 'Mismo Día ');
INSERT INTO `lang_definitions` VALUES (9997, 4557, 3, 'Samoano');
INSERT INTO `lang_definitions` VALUES (9998, 4558, 3, 'Muestra');
INSERT INTO `lang_definitions` VALUES (9999, 4559, 3, 'Tipo de sanción ');
INSERT INTO `lang_definitions` VALUES (10000, 4560, 3, 'Sabado');
INSERT INTO `lang_definitions` VALUES (10001, 4561, 3, 'Sábado y Domingo');
INSERT INTO `lang_definitions` VALUES (10002, 4562, 3, 'Sabado');
INSERT INTO `lang_definitions` VALUES (10003, 4563, 3, 'Guardar');
INSERT INTO `lang_definitions` VALUES (10004, 4564, 3, 'SALVAR');
INSERT INTO `lang_definitions` VALUES (10005, 4565, 3, 'Guardar y Cerrar');
INSERT INTO `lang_definitions` VALUES (10006, 4566, 3, 'Guardar y Distribuir ');
INSERT INTO `lang_definitions` VALUES (10007, 4568, 3, 'Guardar como Nuevo');
INSERT INTO `lang_definitions` VALUES (10008, 4569, 3, 'Guardar como nota nueva');
INSERT INTO `lang_definitions` VALUES (10009, 4570, 3, 'Guardar configuración del certificado');
INSERT INTO `lang_definitions` VALUES (10010, 4571, 3, 'Guardar Cambios');
INSERT INTO `lang_definitions` VALUES (10011, 4572, 3, 'Guardar Formulario ');
INSERT INTO `lang_definitions` VALUES (10012, 4573, 3, 'Guardar Inmunización');
INSERT INTO `lang_definitions` VALUES (10013, 4574, 3, 'Guardar Nuevo Campo');
INSERT INTO `lang_definitions` VALUES (10014, 4575, 3, 'Guardar Nuevo Grupo');
INSERT INTO `lang_definitions` VALUES (10015, 4576, 3, 'Guardar Nueva Lista');
INSERT INTO `lang_definitions` VALUES (10016, 4577, 3, 'Guardar la nueva plantilla ');
INSERT INTO `lang_definitions` VALUES (10017, 4579, 3, 'Guardar Demograficas de Paciente');
INSERT INTO `lang_definitions` VALUES (10018, 4580, 3, 'Guardar Exitoso para el gráfico identificación');
INSERT INTO `lang_definitions` VALUES (10019, 4581, 3, 'Guardar ITransacción');
INSERT INTO `lang_definitions` VALUES (10020, 4582, 3, 'Escaneados ');
INSERT INTO `lang_definitions` VALUES (10021, 4583, 3, 'Nota Escaneada de visita');
INSERT INTO `lang_definitions` VALUES (10022, 4584, 3, 'Directorio del escáner');
INSERT INTO `lang_definitions` VALUES (10023, 4585, 3, 'Escáner En');
INSERT INTO `lang_definitions` VALUES (10024, 4586, 3, 'Horario');
INSERT INTO `lang_definitions` VALUES (10025, 4587, 3, 'Calendario de Centros');
INSERT INTO `lang_definitions` VALUES (10026, 4588, 3, 'Nota Escolar');
INSERT INTO `lang_definitions` VALUES (10027, 4589, 3, 'Escoliosis ');
INSERT INTO `lang_definitions` VALUES (10028, 4590, 3, 'SE');
INSERT INTO `lang_definitions` VALUES (10029, 4591, 3, 'SE Dirección ');
INSERT INTO `lang_definitions` VALUES (10030, 4592, 3, 'SE Ciudad');
INSERT INTO `lang_definitions` VALUES (10031, 4593, 3, 'SE Pais');
INSERT INTO `lang_definitions` VALUES (10032, 4594, 3, 'SE Localidad ');
INSERT INTO `lang_definitions` VALUES (10033, 4595, 3, 'SE Código Postal');
INSERT INTO `lang_definitions` VALUES (10034, 4596, 3, 'SE Estado ');
INSERT INTO `lang_definitions` VALUES (10035, 4597, 3, 'SE Código Postal ');
INSERT INTO `lang_definitions` VALUES (10036, 4598, 3, 'Búsqueda');
INSERT INTO `lang_definitions` VALUES (10037, 4599, 3, 'búsqueda');
INSERT INTO `lang_definitions` VALUES (10038, 4600, 3, 'Búsqar Nuevamente');
INSERT INTO `lang_definitions` VALUES (10039, 4601, 3, 'Buscar en todas las columnas');
INSERT INTO `lang_definitions` VALUES (10040, 4602, 3, 'Búscar por:');
INSERT INTO `lang_definitions` VALUES (10041, 4603, 3, 'Buscar por');
INSERT INTO `lang_definitions` VALUES (10042, 4604, 3, 'Búscar para:');
INSERT INTO `lang_definitions` VALUES (10043, 4606, 3, 'Buscar en');
INSERT INTO `lang_definitions` VALUES (10044, 4607, 3, 'Buscar o Añadir Paciente ');
INSERT INTO `lang_definitions` VALUES (10045, 4608, 3, 'Buscar Pago');
INSERT INTO `lang_definitions` VALUES (10046, 4609, 3, 'Resultados de búsqueda');
INSERT INTO `lang_definitions` VALUES (10047, 4610, 3, 'Resultados de la Búsqueda: ');
INSERT INTO `lang_definitions` VALUES (10048, 4611, 3, 'Buscar seleccionados');
INSERT INTO `lang_definitions` VALUES (10049, 4612, 3, 'Cadena buscada no coincide con la lista de la base de datos');
INSERT INTO `lang_definitions` VALUES (10050, 4613, 3, 'Cadena buscada debe tener al menos tres caracteres');
INSERT INTO `lang_definitions` VALUES (10051, 4614, 3, 'Buscar Texto');
INSERT INTO `lang_definitions` VALUES (10052, 4615, 3, 'Búsqueda de eventos');
INSERT INTO `lang_definitions` VALUES (10053, 4616, 3, 'Buscar/añadir');
INSERT INTO `lang_definitions` VALUES (10054, 4617, 3, 'Buscar / Añadir Asegurador ');
INSERT INTO `lang_definitions` VALUES (10055, 4618, 3, 'Buscando las citas');
INSERT INTO `lang_definitions` VALUES (10056, 4619, 3, 'Buscando');
INSERT INTO `lang_definitions` VALUES (10057, 4620, 3, 'Uso de cinturón de seguridad ');
INSERT INTO `lang_definitions` VALUES (10058, 4621, 3, 'Uso de cinturón de seguridad ');
INSERT INTO `lang_definitions` VALUES (10059, 4622, 3, 'Segundo');
INSERT INTO `lang_definitions` VALUES (10060, 4623, 3, 'Secundaria');
INSERT INTO `lang_definitions` VALUES (10061, 4624, 3, 'Seguro Secundario ');
INSERT INTO `lang_definitions` VALUES (10062, 4625, 3, 'Datos de Seguro Secundario ');
INSERT INTO `lang_definitions` VALUES (10063, 4626, 3, 'Proveedor de Seguro Secundario ');
INSERT INTO `lang_definitions` VALUES (10064, 4627, 3, 'Tipo secundario de Medicare');
INSERT INTO `lang_definitions` VALUES (10065, 4628, 3, 'Seguridad');
INSERT INTO `lang_definitions` VALUES (10066, 4629, 3, 'Ver Todo');
INSERT INTO `lang_definitions` VALUES (10067, 4630, 3, 'Ver Autorizaciones');
INSERT INTO `lang_definitions` VALUES (10068, 4631, 3, 'Véase el Gráfico de Crecimiento');
INSERT INTO `lang_definitions` VALUES (10069, 4632, 3, 'Ver los mensajes de la última serie de reclamos generados');
INSERT INTO `lang_definitions` VALUES (10070, 4633, 3, 'Visto en');
INSERT INTO `lang_definitions` VALUES (10071, 4636, 3, 'Convulsiones ');
INSERT INTO `lang_definitions` VALUES (10072, 4637, 3, 'Seleción');
INSERT INTO `lang_definitions` VALUES (10073, 4638, 3, 'Seleción');
INSERT INTO `lang_definitions` VALUES (10074, 4639, 3, 'seleccionar');
INSERT INTO `lang_definitions` VALUES (10075, 4640, 3, 'Seleccionar un contexto');
INSERT INTO `lang_definitions` VALUES (10076, 4642, 3, 'Seleccione un intervalo de tiempo');
INSERT INTO `lang_definitions` VALUES (10077, 4643, 3, 'Seleccionar un usuario');
INSERT INTO `lang_definitions` VALUES (10078, 4644, 3, 'Seleccionar Todos ');
INSERT INTO `lang_definitions` VALUES (10079, 4645, 3, 'Elegir entradas CAMOS para impresión');
INSERT INTO `lang_definitions` VALUES (10080, 4646, 3, 'Seleccionar una categoría');
INSERT INTO `lang_definitions` VALUES (10081, 4647, 3, 'Seleccionar las casillas correspondientes para borrar');
INSERT INTO `lang_definitions` VALUES (10082, 4648, 3, 'Seleccionar el criterio para eliminar');
INSERT INTO `lang_definitions` VALUES (10083, 4650, 3, 'Seleccione datos requeridos para De-Identificación');
INSERT INTO `lang_definitions` VALUES (10084, 4651, 3, 'Seleccione datos para incluir en los datos de De-Identificación');
INSERT INTO `lang_definitions` VALUES (10085, 4652, 3, 'Elegir fecha');
INSERT INTO `lang_definitions` VALUES (10086, 4653, 3, 'Seleccione plantilla deseada');
INSERT INTO `lang_definitions` VALUES (10087, 4654, 3, 'Seleccione diagnóstico');
INSERT INTO `lang_definitions` VALUES (10088, 4655, 3, 'Seleccione diagnóstico para pedido de de-identificación');
INSERT INTO `lang_definitions` VALUES (10089, 4656, 3, 'Seleccione Medicamento');
INSERT INTO `lang_definitions` VALUES (10090, 4657, 3, 'Seleccione Medicamentos');
INSERT INTO `lang_definitions` VALUES (10091, 4658, 3, 'Seleccione los medicamentos para la solicitud de de-identificación');
INSERT INTO `lang_definitions` VALUES (10092, 4659, 3, 'Seleccione fichero EDI-271');
INSERT INTO `lang_definitions` VALUES (10093, 4660, 3, 'Elegir campo');
INSERT INTO `lang_definitions` VALUES (10094, 4661, 3, 'Seleccione Sector ');
INSERT INTO `lang_definitions` VALUES (10095, 4662, 3, 'Seleccionar para Imprimir ');
INSERT INTO `lang_definitions` VALUES (10096, 4663, 3, 'Seleccione vacunas');
INSERT INTO `lang_definitions` VALUES (10097, 4664, 3, 'Seleccione las vacunas para la solicitud anónima');
INSERT INTO `lang_definitions` VALUES (10098, 4665, 3, 'Seleccionar Seguro, escribiendo');
INSERT INTO `lang_definitions` VALUES (10099, 4666, 3, 'Seleccione Incidencia');
INSERT INTO `lang_definitions` VALUES (10100, 4667, 3, 'Seleccionar idioma');
INSERT INTO `lang_definitions` VALUES (10101, 4669, 3, 'Seleccione uno o más códigos de diagnóstico para justificar el servicio');
INSERT INTO `lang_definitions` VALUES (10102, 4671, 3, 'Elija los items de configuración para exportar');
INSERT INTO `lang_definitions` VALUES (10103, 4672, 3, 'Elija el asunto primario responsable por eventos fallidos este dia');
INSERT INTO `lang_definitions` VALUES (10104, 4673, 3, 'Seleccionar usuario');
INSERT INTO `lang_definitions` VALUES (10105, 4674, 3, 'Seleccionar usuarios de la lista desplegable');
INSERT INTO `lang_definitions` VALUES (10106, 4675, 3, 'Seleccionar que idiomas, si los hay, pueden ser elegidos al inicio de sesión. (solo si arriba todos los idiomas permitidos está desactivados)');
INSERT INTO `lang_definitions` VALUES (10107, 4676, 3, 'Seleccione Sí para confirmar la eliminación del grupo ');
INSERT INTO `lang_definitions` VALUES (10108, 4677, 3, 'Seleccionado');
INSERT INTO `lang_definitions` VALUES (10109, 4678, 3, 'Visita seleccionada');
INSERT INTO `lang_definitions` VALUES (10110, 4679, 3, 'Seleccionando esto se creará un mensaje que necesita ser procesado por cada receptor individualmente (esto no es una tarea de grupo)');
INSERT INTO `lang_definitions` VALUES (10111, 4680, 3, 'Uno Mismo');
INSERT INTO `lang_definitions` VALUES (10112, 4681, 3, 'Paga del uno mismo');
INSERT INTO `lang_definitions` VALUES (10113, 4682, 3, 'Enviar');
INSERT INTO `lang_definitions` VALUES (10114, 4683, 3, 'Enviar recordatorio con fecha');
INSERT INTO `lang_definitions` VALUES (10115, 4684, 3, 'Enviar un Recordatorio');
INSERT INTO `lang_definitions` VALUES (10116, 4685, 3, 'Envíe en curso ');
INSERT INTO `lang_definitions` VALUES (10117, 4686, 3, 'enviar mensaje');
INSERT INTO `lang_definitions` VALUES (10118, 4687, 3, 'Batch de Envío de Recordatorios');
INSERT INTO `lang_definitions` VALUES (10119, 4688, 3, 'Enviar recordatorios a pacientes que lo han solicitado, para cuidado preventivo o seguimiento');
INSERT INTO `lang_definitions` VALUES (10120, 4689, 3, 'Enviar resúmenes con derivaciones');
INSERT INTO `lang_definitions` VALUES (10121, 4690, 3, 'Enviar este file');
INSERT INTO `lang_definitions` VALUES (10122, 4691, 3, 'Enviar este mensaje');
INSERT INTO `lang_definitions` VALUES (10123, 4692, 3, 'Enviar a');
INSERT INTO `lang_definitions` VALUES (10124, 4693, 3, 'Enviar a todos');
INSERT INTO `lang_definitions` VALUES (10125, 4694, 3, 'Remitente');
INSERT INTO `lang_definitions` VALUES (10126, 4695, 3, 'Identificación del Remitente ');
INSERT INTO `lang_definitions` VALUES (10127, 4696, 3, 'Remitente ID (ISA06)');
INSERT INTO `lang_definitions` VALUES (10128, 4697, 3, 'Calificador del remitente ID (ISA05)');
INSERT INTO `lang_definitions` VALUES (10129, 4700, 3, 'Sensibilidades ');
INSERT INTO `lang_definitions` VALUES (10130, 4701, 3, 'Sensibilidad: ');
INSERT INTO `lang_definitions` VALUES (10131, 4702, 3, 'Examen sensorial normal');
INSERT INTO `lang_definitions` VALUES (10132, 4704, 3, 'Enviado por, dejar en blanco para todos');
INSERT INTO `lang_definitions` VALUES (10133, 4705, 3, 'Fecha de envio');
INSERT INTO `lang_definitions` VALUES (10134, 4706, 3, 'Incidencias Enviadas');
INSERT INTO `lang_definitions` VALUES (10135, 4707, 3, '¿Enviar Registros Médicos?');
INSERT INTO `lang_definitions` VALUES (10136, 4708, 3, 'Enviado con éxito ');
INSERT INTO `lang_definitions` VALUES (10137, 4709, 3, 'Enviado a Impresora');
INSERT INTO `lang_definitions` VALUES (10138, 4710, 3, 'Enviado a, dejar en blanco para todos');
INSERT INTO `lang_definitions` VALUES (10139, 4713, 3, 'Sep');
INSERT INTO `lang_definitions` VALUES (10140, 4714, 3, 'Separado ');
INSERT INTO `lang_definitions` VALUES (10141, 4715, 3, 'Septiembre');
INSERT INTO `lang_definitions` VALUES (10142, 4717, 3, 'Secuencia');
INSERT INTO `lang_definitions` VALUES (10143, 4719, 3, 'Servicio');
INSERT INTO `lang_definitions` VALUES (10144, 4720, 3, 'Categoría de Servicio ');
INSERT INTO `lang_definitions` VALUES (10145, 4721, 3, 'Código Servicio');
INSERT INTO `lang_definitions` VALUES (10146, 4722, 3, 'Informe de códigos de servicio Financiero');
INSERT INTO `lang_definitions` VALUES (10147, 4723, 3, 'Códigos Servicio');
INSERT INTO `lang_definitions` VALUES (10148, 4724, 3, 'Fecha de Servicio');
INSERT INTO `lang_definitions` VALUES (10149, 4725, 3, 'Fecha de Servicio:');
INSERT INTO `lang_definitions` VALUES (10150, 4726, 3, 'Centro de servicio');
INSERT INTO `lang_definitions` VALUES (10151, 4728, 3, 'Servicio prestado por el especialista ');
INSERT INTO `lang_definitions` VALUES (10152, 4729, 3, 'Informe de servicio');
INSERT INTO `lang_definitions` VALUES (10153, 4730, 3, 'Sólo inf. de serv.');
INSERT INTO `lang_definitions` VALUES (10154, 4731, 3, 'Servicios');
INSERT INTO `lang_definitions` VALUES (10155, 4732, 3, 'Servicios por Categoría ');
INSERT INTO `lang_definitions` VALUES (10156, 4733, 3, 'Servicios prestados ');
INSERT INTO `lang_definitions` VALUES (10157, 4734, 3, 'Servicios proporcionados ');
INSERT INTO `lang_definitions` VALUES (10158, 4735, 3, 'Servicios/Productos');
INSERT INTO `lang_definitions` VALUES (10159, 4736, 3, 'Tipo Sesión');
INSERT INTO `lang_definitions` VALUES (10160, 4737, 3, 'Set');
INSERT INTO `lang_definitions` VALUES (10161, 4738, 3, 'Habilitar cookie para recordar el centro seleccionado entre sesiones.');
INSERT INTO `lang_definitions` VALUES (10162, 4739, 3, 'Definir como terminado');
INSERT INTO `lang_definitions` VALUES (10163, 4742, 3, 'Asignar esto para la ruta absoluta. Para crear certificados clientes SSL para HTTPPS.');
INSERT INTO `lang_definitions` VALUES (10164, 4743, 3, 'Ajustar a');
INSERT INTO `lang_definitions` VALUES (10165, 4744, 3, 'Ajustar por defecto');
INSERT INTO `lang_definitions` VALUES (10166, 4745, 3, 'Ajustar el número de versión en la base de datos...');
INSERT INTO `lang_definitions` VALUES (10167, 4746, 3, 'Ajustes');
INSERT INTO `lang_definitions` VALUES (10168, 4747, 3, 'Migraña Grave ');
INSERT INTO `lang_definitions` VALUES (10169, 4748, 3, 'Severidad del dolor');
INSERT INTO `lang_definitions` VALUES (10170, 4749, 3, 'Severidad del dolor');
INSERT INTO `lang_definitions` VALUES (10171, 4750, 3, 'Sexo');
INSERT INTO `lang_definitions` VALUES (10172, 4751, 3, 'Enfermedades de Transmisión Sexual ');
INSERT INTO `lang_definitions` VALUES (10173, 4754, 3, 'Conpartir');
INSERT INTO `lang_definitions` VALUES (10174, 4755, 3, 'Intérprete de comandos para imprimir desde el servidor');
INSERT INTO `lang_definitions` VALUES (10175, 4757, 3, 'Falta de aire al respirar ');
INSERT INTO `lang_definitions` VALUES (10176, 4758, 3, 'Falta de Aliento ');
INSERT INTO `lang_definitions` VALUES (10177, 4759, 3, 'Falta de Aliento 2');
INSERT INTO `lang_definitions` VALUES (10178, 4760, 3, 'Registro de Tiro');
INSERT INTO `lang_definitions` VALUES (10179, 4761, 3, 'Fecha de Expediente de Tiro: ');
INSERT INTO `lang_definitions` VALUES (10180, 4762, 3, 'debe ser como nnnnn-nnnn-nn ');
INSERT INTO `lang_definitions` VALUES (10181, 4763, 3, 'Deben ser dos letras');
INSERT INTO `lang_definitions` VALUES (10182, 4764, 3, 'Debe contener 10 dígitos');
INSERT INTO `lang_definitions` VALUES (10183, 4765, 3, 'Debe contener sólo 10 dígitos');
INSERT INTO `lang_definitions` VALUES (10184, 4766, 3, 'Hombro');
INSERT INTO `lang_definitions` VALUES (10185, 4767, 3, 'Hombro + Clavicula');
INSERT INTO `lang_definitions` VALUES (10186, 4768, 3, 'Prob. de Hombro');
INSERT INTO `lang_definitions` VALUES (10187, 4769, 3, 'Presente');
INSERT INTO `lang_definitions` VALUES (10188, 4770, 3, 'Mostrar Activo');
INSERT INTO `lang_definitions` VALUES (10189, 4771, 3, 'Mostrar Act+Inact');
INSERT INTO `lang_definitions` VALUES (10190, 4773, 3, 'Mostrar Todas las Transacciones');
INSERT INTO `lang_definitions` VALUES (10191, 4774, 3, 'Occupado');
INSERT INTO `lang_definitions` VALUES (10192, 4775, 3, 'Mostrar Sólo Autorizado ');
INSERT INTO `lang_definitions` VALUES (10193, 4776, 3, 'Mostrar Horas Disponibles');
INSERT INTO `lang_definitions` VALUES (10194, 4777, 3, 'Mostrar ambos US y métrica (unidad principal es métrica)');
INSERT INTO `lang_definitions` VALUES (10195, 4778, 3, 'Mostrar ambos US y métrica (unidad principal es US)');
INSERT INTO `lang_definitions` VALUES (10196, 4779, 3, 'Mostrar Detalles');
INSERT INTO `lang_definitions` VALUES (10197, 4781, 3, 'Mostrar Gráfico');
INSERT INTO `lang_definitions` VALUES (10198, 4782, 3, '¿Demuestre el texto de cernido del acontecimiento en mouseover? ');
INSERT INTO `lang_definitions` VALUES (10199, 4783, 3, 'Mostrar el número de eventos en las páginas de administrador? ');
INSERT INTO `lang_definitions` VALUES (10200, 4784, 3, 'Mostrar Inactivo');
INSERT INTO `lang_definitions` VALUES (10201, 4785, 3, 'Mostrar Menú');
INSERT INTO `lang_definitions` VALUES (10202, 4786, 3, 'Mostrar sólo métrica');
INSERT INTO `lang_definitions` VALUES (10203, 4787, 3, 'Cuantos eventos mostrar en paginas de admin ');
INSERT INTO `lang_definitions` VALUES (10204, 4789, 3, 'Mostrar notas de pacientes');
INSERT INTO `lang_definitions` VALUES (10205, 4792, 3, 'Mostrar primario completo');
INSERT INTO `lang_definitions` VALUES (10206, 4793, 3, 'Mostrar recordatorios');
INSERT INTO `lang_definitions` VALUES (10207, 4794, 3, 'Mostrar Informe');
INSERT INTO `lang_definitions` VALUES (10208, 4795, 3, 'Mostrar búsqueda y presentar los enlaces en el bloque? ');
INSERT INTO `lang_definitions` VALUES (10209, 4796, 3, 'Mostrar el formulario de estado personalizado para agregar a lista de widget (preguntará por el título y la abreviatura).');
INSERT INTO `lang_definitions` VALUES (10210, 4798, 3, 'Mostrar sólo no facturados ');
INSERT INTO `lang_definitions` VALUES (10211, 4799, 3, 'Mostrar solo USA');
INSERT INTO `lang_definitions` VALUES (10212, 4800, 3, 'Mostrando');
INSERT INTO `lang_definitions` VALUES (10213, 4802, 3, 'Hermanos');
INSERT INTO `lang_definitions` VALUES (10214, 4803, 3, 'Célula de hoz (falciforme)');
INSERT INTO `lang_definitions` VALUES (10215, 4804, 3, 'Sig');
INSERT INTO `lang_definitions` VALUES (10216, 4805, 3, 'Sigmoide/Colonoscopia ');
INSERT INTO `lang_definitions` VALUES (10217, 4806, 3, 'Firma resultados laboratorio (escribir, opcional sólo añadir)');
INSERT INTO `lang_definitions` VALUES (10218, 4807, 3, 'Firmar Resultados');
INSERT INTO `lang_definitions` VALUES (10219, 4808, 3, 'Firma');
INSERT INTO `lang_definitions` VALUES (10220, 4809, 3, 'Firma:');
INSERT INTO `lang_definitions` VALUES (10221, 4810, 3, 'Receta firmada');
INSERT INTO `lang_definitions` VALUES (10222, 4811, 3, 'Hinchazón Significativa: ');
INSERT INTO `lang_definitions` VALUES (10223, 4813, 3, 'Co-Pago Simplificado');
INSERT INTO `lang_definitions` VALUES (10224, 4814, 3, 'Demográficos Simplificados');
INSERT INTO `lang_definitions` VALUES (10225, 4815, 3, 'Prescripciones Simplificadas');
INSERT INTO `lang_definitions` VALUES (10226, 4816, 3, 'Desde');
INSERT INTO `lang_definitions` VALUES (10227, 4817, 3, 'Sinceramente,');
INSERT INTO `lang_definitions` VALUES (10228, 4818, 3, 'Soltero');
INSERT INTO `lang_definitions` VALUES (10229, 4819, 3, 'Lista selección única');
INSERT INTO `lang_definitions` VALUES (10230, 4820, 3, 'Lista de selección única con posibilidad de añadir a la lista');
INSERT INTO `lang_definitions` VALUES (10231, 4822, 3, 'Problemas del Seno ');
INSERT INTO `lang_definitions` VALUES (10232, 4823, 3, 'Cirugía de Seno');
INSERT INTO `lang_definitions` VALUES (10233, 4824, 3, 'SENSIBILIDAD DE SENO: ');
INSERT INTO `lang_definitions` VALUES (10234, 4825, 3, 'Sinusitis');
INSERT INTO `lang_definitions` VALUES (10235, 4827, 3, 'Nº Identificación');
INSERT INTO `lang_definitions` VALUES (10236, 4829, 3, 'Nº Identificación para soporte OpenEMR del Servicio Intercambio Laboratorio LLC.');
INSERT INTO `lang_definitions` VALUES (10237, 4830, 3, 'Tamaño');
INSERT INTO `lang_definitions` VALUES (10238, 4831, 3, 'El tamaño debe ser un número entre 1 y 999 ');
INSERT INTO `lang_definitions` VALUES (10239, 4832, 3, 'Tamaño/Lista');
INSERT INTO `lang_definitions` VALUES (10240, 4833, 3, 'Piel');
INSERT INTO `lang_definitions` VALUES (10241, 4834, 3, 'Cáncer de Piel');
INSERT INTO `lang_definitions` VALUES (10242, 4835, 3, 'Enfermedad de Piel ');
INSERT INTO `lang_definitions` VALUES (10243, 4836, 3, 'Otra Piel');
INSERT INTO `lang_definitions` VALUES (10244, 4837, 3, 'Saltar autorización de Notas de paciente');
INSERT INTO `lang_definitions` VALUES (10245, 4838, 3, 'Saltar sección');
INSERT INTO `lang_definitions` VALUES (10246, 4839, 3, 'Saltarse SQL-Ledger dump - no se han aplicado para el servidor de Windows');
INSERT INTO `lang_definitions` VALUES (10247, 4840, 3, 'Patrones de Sueño ');
INSERT INTO `lang_definitions` VALUES (10248, 4841, 3, 'Patrones de Sueño ');
INSERT INTO `lang_definitions` VALUES (10249, 4842, 3, 'Durmiendo');
INSERT INTO `lang_definitions` VALUES (10250, 4843, 3, 'Eslovaco ');
INSERT INTO `lang_definitions` VALUES (10251, 4844, 3, 'La deuda de SM sin');
INSERT INTO `lang_definitions` VALUES (10252, 4845, 3, 'Smarty caché ha sido borrada');
INSERT INTO `lang_definitions` VALUES (10253, 4846, 3, 'Fumador, estado actual desconocido');
INSERT INTO `lang_definitions` VALUES (10254, 4847, 3, 'Tabaquismo');
INSERT INTO `lang_definitions` VALUES (10255, 4848, 3, 'SMS Autorización');
INSERT INTO `lang_definitions` VALUES (10256, 4849, 3, 'Puerta de enlace SMS ');
INSERT INTO `lang_definitions` VALUES (10257, 4850, 3, 'Clave API puerta enlace SMS');
INSERT INTO `lang_definitions` VALUES (10258, 4851, 3, 'Clave API puerta enlace SMS');
INSERT INTO `lang_definitions` VALUES (10259, 4852, 3, 'Contraseña puerta de enlace SMS');
INSERT INTO `lang_definitions` VALUES (10260, 4853, 3, 'Usuario puerta de enlace SMS');
INSERT INTO `lang_definitions` VALUES (10261, 4854, 3, 'Notificación de SMS ');
INSERT INTO `lang_definitions` VALUES (10262, 4855, 3, 'Horario Notificación SMS');
INSERT INTO `lang_definitions` VALUES (10263, 4856, 3, 'SMS antes enviado');
INSERT INTO `lang_definitions` VALUES (10264, 4857, 3, 'SMS Enviado');
INSERT INTO `lang_definitions` VALUES (10265, 4858, 3, 'SMS de texto, Etiqueta Utilizable: ***NOMBRE *** *** PROVEEDOR, *** *** FECHA *** *** HORA DE COMIENZO*** , *** HORA DE SALIDA *** *** <br> i.e. Estimado ***NOMBRE *** ');
INSERT INTO `lang_definitions` VALUES (10266, 4859, 3, 'SMS/CORREO ELECTRONICO Ajustes Alerta');
INSERT INTO `lang_definitions` VALUES (10267, 4860, 3, 'Contraseña para Autenticación SMTP');
INSERT INTO `lang_definitions` VALUES (10268, 4861, 3, 'SMTP Nombre servidor Host');
INSERT INTO `lang_definitions` VALUES (10269, 4862, 3, 'SMTP Puerto servidor');
INSERT INTO `lang_definitions` VALUES (10270, 4863, 3, 'SMTP Usuario para Autenticación');
INSERT INTO `lang_definitions` VALUES (10271, 4864, 3, 'SNOMED');
INSERT INTO `lang_definitions` VALUES (10272, 4866, 3, 'Diagnóstico SNOMED (RF1)');
INSERT INTO `lang_definitions` VALUES (10273, 4868, 3, 'Diagnóstico SNOMED (RF2)');
INSERT INTO `lang_definitions` VALUES (10274, 4870, 3, 'Base de datos SNOMED');
INSERT INTO `lang_definitions` VALUES (10275, 4871, 3, 'Diagnóstico SNOMED');
INSERT INTO `lang_definitions` VALUES (10276, 4873, 3, 'Ronquidos ');
INSERT INTO `lang_definitions` VALUES (10277, 4874, 3, 'SOEP');
INSERT INTO `lang_definitions` VALUES (10278, 4875, 3, 'Dificultades Sociales ');
INSERT INTO `lang_definitions` VALUES (10279, 4876, 3, 'Historia');
INSERT INTO `lang_definitions` VALUES (10280, 4877, 3, 'Número de Seguridad Social ');
INSERT INTO `lang_definitions` VALUES (10281, 4878, 3, 'solución');
INSERT INTO `lang_definitions` VALUES (10282, 4879, 3, 'Contexto Somático ');
INSERT INTO `lang_definitions` VALUES (10283, 4880, 3, 'Algunas autorizaciones no fueron exhibidas. Clic aquí para ver todas ');
INSERT INTO `lang_definitions` VALUES (10284, 4881, 3, 'Algunos códigos no fueron exhibidos. ');
INSERT INTO `lang_definitions` VALUES (10285, 4882, 3, 'Algunas visitas no fueron mostradas. Click aquí para ver todas. ');
INSERT INTO `lang_definitions` VALUES (10286, 4883, 3, 'Se han producido algunos errores en el proceso de De Identificación');
INSERT INTO `lang_definitions` VALUES (10287, 4884, 3, 'Algunas notas no fueron mostradas. ');
INSERT INTO `lang_definitions` VALUES (10288, 4886, 3, 'algunas palabras ');
INSERT INTO `lang_definitions` VALUES (10289, 4887, 3, 'Algo salió mal. Por favor inténtelo de nuevo.');
INSERT INTO `lang_definitions` VALUES (10290, 4888, 3, 'Intervalo para Vencimiento Próximo (Recordatorios clínicos)');
INSERT INTO `lang_definitions` VALUES (10291, 4889, 3, 'Intervalo vencimiento próximo (Recordatorios paciente)');
INSERT INTO `lang_definitions` VALUES (10292, 4890, 3, 'Dolor de Garganta ');
INSERT INTO `lang_definitions` VALUES (10293, 4891, 3, 'Lo siento no se ha fijado una cita');
INSERT INTO `lang_definitions` VALUES (10294, 4892, 3, 'Lo sentimos, hubo un problema subiendo su fichero');
INSERT INTO `lang_definitions` VALUES (10295, 4893, 3, 'Organizado por');
INSERT INTO `lang_definitions` VALUES (10296, 4894, 3, 'Orden por');
INSERT INTO `lang_definitions` VALUES (10297, 4895, 3, 'Organizar por checksum');
INSERT INTO `lang_definitions` VALUES (10298, 4896, 3, 'Ordenar por Comentarios ');
INSERT INTO `lang_definitions` VALUES (10299, 4897, 3, 'Ordenar por usuario de Crt ');
INSERT INTO `lang_definitions` VALUES (10300, 4898, 3, 'Ordenar por fecha ');
INSERT INTO `lang_definitions` VALUES (10301, 4899, 3, 'Ordenar por fecha / hora ');
INSERT INTO `lang_definitions` VALUES (10302, 4900, 3, 'Ordenar por Evento ');
INSERT INTO `lang_definitions` VALUES (10303, 4901, 3, 'Ordenar por Grupo ');
INSERT INTO `lang_definitions` VALUES (10304, 4902, 3, 'Ordenar por pacienteID');
INSERT INTO `lang_definitions` VALUES (10305, 4903, 3, 'ordenar por exito');
INSERT INTO `lang_definitions` VALUES (10306, 4904, 3, 'Ordenar por Usuario ');
INSERT INTO `lang_definitions` VALUES (10307, 4905, 3, 'Ordenar por vacuna ');
INSERT INTO `lang_definitions` VALUES (10308, 4906, 3, 'Orden descendente');
INSERT INTO `lang_definitions` VALUES (10309, 4907, 3, 'Ordenar resultado por');
INSERT INTO `lang_definitions` VALUES (10310, 4908, 3, 'Orden ascendente');
INSERT INTO `lang_definitions` VALUES (10311, 4909, 3, 'Fuente');
INSERT INTO `lang_definitions` VALUES (10312, 4910, 3, 'Fichero fuente');
INSERT INTO `lang_definitions` VALUES (10313, 4911, 3, 'Ruta fichero fuente');
INSERT INTO `lang_definitions` VALUES (10314, 4912, 3, 'Fuente falta de código ');
INSERT INTO `lang_definitions` VALUES (10315, 4913, 3, 'Lote de fuente');
INSERT INTO `lang_definitions` VALUES (10316, 4917, 3, 'Fuente:');
INSERT INTO `lang_definitions` VALUES (10317, 4918, 3, 'Espacio');
INSERT INTO `lang_definitions` VALUES (10318, 4919, 3, 'ESPACIO');
INSERT INTO `lang_definitions` VALUES (10319, 4920, 3, 'Español ');
INSERT INTO `lang_definitions` VALUES (10320, 4921, 3, 'Español (Latín América)');
INSERT INTO `lang_definitions` VALUES (10321, 4922, 3, 'Español (España)');
INSERT INTO `lang_definitions` VALUES (10322, 4925, 3, 'Especialista');
INSERT INTO `lang_definitions` VALUES (10323, 4926, 3, 'Nombre y firma del especialista ');
INSERT INTO `lang_definitions` VALUES (10324, 4927, 3, 'Especialidad');
INSERT INTO `lang_definitions` VALUES (10325, 4928, 3, 'Sistemas de la especialidad ');
INSERT INTO `lang_definitions` VALUES (10326, 4929, 3, 'Especialidad:');
INSERT INTO `lang_definitions` VALUES (10327, 4930, 3, 'Específico ');
INSERT INTO `lang_definitions` VALUES (10328, 4931, 3, 'Aplicación específica');
INSERT INTO `lang_definitions` VALUES (10329, 4932, 3, 'Servicio específico anticonceptivo');
INSERT INTO `lang_definitions` VALUES (10330, 4933, 3, 'Resultado especifico');
INSERT INTO `lang_definitions` VALUES (10331, 4934, 3, 'Servicio Específico ');
INSERT INTO `lang_definitions` VALUES (10332, 4935, 3, 'Especificado');
INSERT INTO `lang_definitions` VALUES (10333, 4936, 3, 'Formato específico para códigos.#=dígito, *=cualquier caracter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (10334, 4937, 3, 'Formato específico para códigos.#=dígito, @=alfabético, *=cualquier caracter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (10335, 4938, 3, 'Formato específico para número de referencia de facturas.#=dígito, *=cualquier caracter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (10336, 4939, 3, 'Formato específico para número de referencia de facturas.#=dígito, @=alfabético, *=cualquier caracter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (10337, 4940, 3, 'Formato producto campos NCD. #=dígito, *=cualquier carácter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (10338, 4941, 3, 'Formato producto campos NCD. #=dígito, @=alfabético, *=cualquier carácter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (10339, 4942, 3, 'Formato ID paciente externo.#=dígito,*=cualquier carácter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (10340, 4943, 3, 'Formato ID paciente externo.#=dígito, @=Alfabético, *=cualquier carácter. Vacío si no se usa.');
INSERT INTO `lang_definitions` VALUES (10341, 4944, 3, 'Especimen');
INSERT INTO `lang_definitions` VALUES (10342, 4945, 3, 'Especimen numero/Identificador');
INSERT INTO `lang_definitions` VALUES (10343, 4946, 3, 'Tipo de especimen');
INSERT INTO `lang_definitions` VALUES (10344, 4947, 3, 'Dictado');
INSERT INTO `lang_definitions` VALUES (10345, 4948, 3, 'Espermicidas');
INSERT INTO `lang_definitions` VALUES (10346, 4949, 3, 'Esplenectomía');
INSERT INTO `lang_definitions` VALUES (10347, 4950, 3, 'Esposa');
INSERT INTO `lang_definitions` VALUES (10348, 4951, 3, 'Esputo ');
INSERT INTO `lang_definitions` VALUES (10349, 4952, 3, 'Esputo:');
INSERT INTO `lang_definitions` VALUES (10350, 4953, 3, 'SQ');
INSERT INTO `lang_definitions` VALUES (10351, 4954, 3, 'Equipo');
INSERT INTO `lang_definitions` VALUES (10352, 4955, 3, 'Miembro de Equipo');
INSERT INTO `lang_definitions` VALUES (10353, 4956, 3, 'Equipos');
INSERT INTO `lang_definitions` VALUES (10354, 4957, 3, 'SRH');
INSERT INTO `lang_definitions` VALUES (10355, 4958, 3, 'SRH - Planificación de la Familia');
INSERT INTO `lang_definitions` VALUES (10356, 4959, 3, 'SRH no de Planificación de la Familia');
INSERT INTO `lang_definitions` VALUES (10357, 4960, 3, 'SRH Referencias');
INSERT INTO `lang_definitions` VALUES (10358, 4961, 3, 'formulario de la visita del SRH ');
INSERT INTO `lang_definitions` VALUES (10359, 4962, 3, 'Fecha servicio');
INSERT INTO `lang_definitions` VALUES (10360, 4963, 3, 'SS');
INSERT INTO `lang_definitions` VALUES (10361, 4964, 3, 'Certificado de Administracion SSL');
INSERT INTO `lang_definitions` VALUES (10362, 4965, 3, 'Nº SS');
INSERT INTO `lang_definitions` VALUES (10363, 4966, 3, 'comienzo');
INSERT INTO `lang_definitions` VALUES (10364, 4967, 3, 'Versiones preparadas');
INSERT INTO `lang_definitions` VALUES (10365, 4968, 3, 'Estándar');
INSERT INTO `lang_definitions` VALUES (10366, 4969, 3, 'Codigo usual');
INSERT INTO `lang_definitions` VALUES (10367, 4970, 3, 'Medidas estándar');
INSERT INTO `lang_definitions` VALUES (10368, 4974, 3, 'Nombre estándar');
INSERT INTO `lang_definitions` VALUES (10369, 4976, 3, 'Comienzo');
INSERT INTO `lang_definitions` VALUES (10370, 4977, 3, 'Comienzo (aaaa-mm-dd): ');
INSERT INTO `lang_definitions` VALUES (10371, 4979, 3, 'Fecha de Comienzo:');
INSERT INTO `lang_definitions` VALUES (10372, 4980, 3, 'Fecha de inicio en esta clínica ');
INSERT INTO `lang_definitions` VALUES (10373, 4981, 3, 'Fecha de inicio no debe ser mayor que la fecha final');
INSERT INTO `lang_definitions` VALUES (10374, 4982, 3, 'Fecha de comienzo:');
INSERT INTO `lang_definitions` VALUES (10375, 4983, 3, 'Fecha de Comienzo:');
INSERT INTO `lang_definitions` VALUES (10376, 4984, 3, 'Hora de Comienzo');
INSERT INTO `lang_definitions` VALUES (10377, 4985, 3, 'Fecha de comienzo');
INSERT INTO `lang_definitions` VALUES (10378, 4986, 3, 'Estado');
INSERT INTO `lang_definitions` VALUES (10379, 4987, 3, 'Estado');
INSERT INTO `lang_definitions` VALUES (10380, 4988, 3, 'Tipo de datos estado');
INSERT INTO `lang_definitions` VALUES (10381, 4989, 3, 'Nro. licencia estatal');
INSERT INTO `lang_definitions` VALUES (10382, 4990, 3, 'Nro. licencia estatal');
INSERT INTO `lang_definitions` VALUES (10383, 4991, 3, 'Lista estados');
INSERT INTO `lang_definitions` VALUES (10384, 4992, 3, 'Lista de estados (escriba, sólo añadir opcional) ');
INSERT INTO `lang_definitions` VALUES (10385, 4993, 3, 'Lista de estados de los campos Widget personalizados');
INSERT INTO `lang_definitions` VALUES (10386, 4994, 3, 'Estado o Provincia');
INSERT INTO `lang_definitions` VALUES (10387, 4995, 3, 'Estado/lugar ');
INSERT INTO `lang_definitions` VALUES (10388, 4996, 3, 'Estado/Parroquia ');
INSERT INTO `lang_definitions` VALUES (10389, 4997, 3, 'RESUMEN SUMARIO');
INSERT INTO `lang_definitions` VALUES (10390, 4998, 3, 'extractos y facturas de actualización.');
INSERT INTO `lang_definitions` VALUES (10391, 4999, 3, 'Declaraciones enviadas:n');
INSERT INTO `lang_definitions` VALUES (10392, 5000, 3, 'extractos, facturas no seran actualizadas');
INSERT INTO `lang_definitions` VALUES (10393, 5001, 3, 'Texto estático');
INSERT INTO `lang_definitions` VALUES (10394, 5002, 3, 'Estadísticas');
INSERT INTO `lang_definitions` VALUES (10395, 5003, 3, 'Estados');
INSERT INTO `lang_definitions` VALUES (10396, 5004, 3, 'Estado');
INSERT INTO `lang_definitions` VALUES (10397, 5007, 3, 'Estable');
INSERT INTO `lang_definitions` VALUES (10398, 5008, 3, 'Asesoramiento de ETS/SIDA');
INSERT INTO `lang_definitions` VALUES (10399, 5009, 3, 'Fuerza y Acondicionamiento');
INSERT INTO `lang_definitions` VALUES (10400, 5010, 3, 'Pasos para instalar la bbdd DSM IV');
INSERT INTO `lang_definitions` VALUES (10401, 5011, 3, 'Pasos para instalar la bbdd ICD 10');
INSERT INTO `lang_definitions` VALUES (10402, 5012, 3, 'Pasos para instalar la bbdd ICD 9');
INSERT INTO `lang_definitions` VALUES (10403, 5013, 3, 'Pasos para instalar la bbdd RxNorm');
INSERT INTO `lang_definitions` VALUES (10404, 5014, 3, 'Pasos para instalar la bbdd Snomed');
INSERT INTO `lang_definitions` VALUES (10405, 5015, 3, 'Coyunturas Tiesas');
INSERT INTO `lang_definitions` VALUES (10406, 5016, 3, 'Tiesura ');
INSERT INTO `lang_definitions` VALUES (10407, 5017, 3, 'Meses de Reservas');
INSERT INTO `lang_definitions` VALUES (10408, 5018, 3, 'Dolores de Estómago ');
INSERT INTO `lang_definitions` VALUES (10409, 5019, 3, 'Hash almacenado');
INSERT INTO `lang_definitions` VALUES (10410, 5020, 3, 'Tensión del músculo ');
INSERT INTO `lang_definitions` VALUES (10411, 5021, 3, 'Corriente ');
INSERT INTO `lang_definitions` VALUES (10412, 5022, 3, 'Calle');
INSERT INTO `lang_definitions` VALUES (10413, 5023, 3, 'Calle de direccion');
INSERT INTO `lang_definitions` VALUES (10414, 5024, 3, 'Calle y Número ');
INSERT INTO `lang_definitions` VALUES (10415, 5025, 3, 'Fuerza ');
INSERT INTO `lang_definitions` VALUES (10416, 5026, 3, 'Estrep Garganta');
INSERT INTO `lang_definitions` VALUES (10417, 5027, 3, 'Fractura de Estrés ');
INSERT INTO `lang_definitions` VALUES (10418, 5028, 3, 'Prueba de Estrés ');
INSERT INTO `lang_definitions` VALUES (10419, 5029, 3, 'Derrame Cerebral');
INSERT INTO `lang_definitions` VALUES (10420, 5030, 3, 'Contraseña segura significa al menos 8 caracteres, y que al menos tres sean: un número, una minúscula, una mayúscula, un carácter especial.');
INSERT INTO `lang_definitions` VALUES (10421, 5032, 3, 'Estilo del formulario usado para añadir nuevos pacientes');
INSERT INTO `lang_definitions` VALUES (10422, 5033, 3, 'Sub-categoría ');
INSERT INTO `lang_definitions` VALUES (10423, 5034, 3, 'Sub-Total');
INSERT INTO `lang_definitions` VALUES (10424, 5035, 3, 'Subcategoria');
INSERT INTO `lang_definitions` VALUES (10425, 5036, 3, 'subcategoria');
INSERT INTO `lang_definitions` VALUES (10426, 5037, 3, 'Subcutáneo ');
INSERT INTO `lang_definitions` VALUES (10427, 5038, 3, 'Asunto');
INSERT INTO `lang_definitions` VALUES (10428, 5039, 3, 'Subjetivo ');
INSERT INTO `lang_definitions` VALUES (10429, 5040, 3, 'Sublingual ');
INSERT INTO `lang_definitions` VALUES (10430, 5041, 3, 'sublingual ');
INSERT INTO `lang_definitions` VALUES (10431, 5042, 3, 'Enviar');
INSERT INTO `lang_definitions` VALUES (10432, 5043, 3, 'Enviar');
INSERT INTO `lang_definitions` VALUES (10433, 5044, 3, 'Enviar todo el contenido');
INSERT INTO `lang_definitions` VALUES (10434, 5045, 3, 'Enviar Evento');
INSERT INTO `lang_definitions` VALUES (10435, 5046, 3, 'Enviar Formulario');
INSERT INTO `lang_definitions` VALUES (10436, 5047, 3, 'Enviar contenido elegido');
INSERT INTO `lang_definitions` VALUES (10437, 5048, 3, 'Enviado');
INSERT INTO `lang_definitions` VALUES (10438, 5049, 3, 'Sometido por');
INSERT INTO `lang_definitions` VALUES (10439, 5050, 3, 'Numero de acceso EDI del Enviador (PER06)');
INSERT INTO `lang_definitions` VALUES (10440, 5051, 3, 'Suscriptor ');
INSERT INTO `lang_definitions` VALUES (10441, 5052, 3, 'Dirección del Suscriptor');
INSERT INTO `lang_definitions` VALUES (10442, 5053, 3, 'empleador suscriptor ');
INSERT INTO `lang_definitions` VALUES (10443, 5054, 3, 'empleador suscriptor (SE) ');
INSERT INTO `lang_definitions` VALUES (10444, 5055, 3, 'Dirección del empleador suscriptor ');
INSERT INTO `lang_definitions` VALUES (10445, 5056, 3, 'Ciudad del empleador suscriptor ');
INSERT INTO `lang_definitions` VALUES (10446, 5057, 3, 'País del empleador suscriptor ');
INSERT INTO `lang_definitions` VALUES (10447, 5058, 3, 'Estado del empleador suscriptor ');
INSERT INTO `lang_definitions` VALUES (10448, 5059, 3, 'Código postal del empleador suscriptor ');
INSERT INTO `lang_definitions` VALUES (10449, 5060, 3, 'Teléfono de Suscriptor');
INSERT INTO `lang_definitions` VALUES (10450, 5061, 3, 'Relación con el Suscriptor ');
INSERT INTO `lang_definitions` VALUES (10451, 5062, 3, '¡La relación del suscriptor no con sí mismo pero el nombre es igual! ¿Es esto realmente ACEPTABLE? ');
INSERT INTO `lang_definitions` VALUES (10452, 5063, 3, '¡La relación del suscriptor no es con sí mismo pero el número de SS es igual! ');
INSERT INTO `lang_definitions` VALUES (10453, 5064, 3, '¡La relación del suscriptor es con sí mismo pero el nombre es diferente! ¿Es esto realmente ACEPTABLE? ');
INSERT INTO `lang_definitions` VALUES (10454, 5065, 3, '¡La relación del suscriptor es con sí mismo pero el número de SS es diferente! ');
INSERT INTO `lang_definitions` VALUES (10455, 5066, 3, 'Sexo de Suscriptor');
INSERT INTO `lang_definitions` VALUES (10456, 5067, 3, 'Sustituto');
INSERT INTO `lang_definitions` VALUES (10457, 5068, 3, 'sustituto permitido');
INSERT INTO `lang_definitions` VALUES (10458, 5069, 3, 'Exito');
INSERT INTO `lang_definitions` VALUES (10459, 5070, 3, 'éxito ');
INSERT INTO `lang_definitions` VALUES (10460, 5071, 3, 'Confirmación de la recepción de resultados del laboratorio');
INSERT INTO `lang_definitions` VALUES (10461, 5072, 3, 'Confirmación obtención resultados de laboratorio');
INSERT INTO `lang_definitions` VALUES (10462, 5073, 3, 'Éxito obteniendo los resultados de la Red de Intercambio del Laboratorio');
INSERT INTO `lang_definitions` VALUES (10463, 5074, 3, 'Categoría añadida correctamente');
INSERT INTO `lang_definitions` VALUES (10464, 5075, 3, 'agregado con éxito a la categoría, ');
INSERT INTO `lang_definitions` VALUES (10465, 5076, 3, 'Borrado completado');
INSERT INTO `lang_definitions` VALUES (10466, 5077, 3, 'Instalado en Base Datos completado');
INSERT INTO `lang_definitions` VALUES (10467, 5078, 3, 'La siguiente bbdd ha sido instalada correctamente');
INSERT INTO `lang_definitions` VALUES (10468, 5079, 3, 'Modificación Completada');
INSERT INTO `lang_definitions` VALUES (10469, 5080, 3, 'Correctamente salvado. ¿Le gustaría asignarlo?');
INSERT INTO `lang_definitions` VALUES (10470, 5081, 3, 'Correctamente salvado. ¿Le gustaría distribuir?');
INSERT INTO `lang_definitions` VALUES (10471, 5082, 3, 'almacenado con éxito.');
INSERT INTO `lang_definitions` VALUES (10472, 5083, 3, 'Base de datos actualizada correctamente.');
INSERT INTO `lang_definitions` VALUES (10473, 5084, 3, 'La siguiente bbdd ha sido actualizada correctamente');
INSERT INTO `lang_definitions` VALUES (10474, 5085, 3, 'con éxito. ');
INSERT INTO `lang_definitions` VALUES (10475, 5086, 3, 'Suicidio');
INSERT INTO `lang_definitions` VALUES (10476, 5087, 3, 'Resumen');
INSERT INTO `lang_definitions` VALUES (10477, 5088, 3, 'Sumario de');
INSERT INTO `lang_definitions` VALUES (10478, 5089, 3, 'Domingo');
INSERT INTO `lang_definitions` VALUES (10479, 5090, 3, 'Domingo');
INSERT INTO `lang_definitions` VALUES (10480, 5091, 3, 'Supercuenta');
INSERT INTO `lang_definitions` VALUES (10481, 5092, 3, 'Códigos de supercuenta');
INSERT INTO `lang_definitions` VALUES (10482, 5093, 3, 'Administración de códigos de supercuenta');
INSERT INTO `lang_definitions` VALUES (10483, 5094, 3, 'Reportes de supercuenta');
INSERT INTO `lang_definitions` VALUES (10484, 5095, 3, 'Supercuenta/Hoja de precios');
INSERT INTO `lang_definitions` VALUES (10485, 5096, 3, 'Supercuentas');
INSERT INTO `lang_definitions` VALUES (10486, 5097, 3, 'Supercuentas, llamado a veces Formularios de Encuentros u hojas de ruta, son una parte esencial en la mayoría de los centros médicos. ');
INSERT INTO `lang_definitions` VALUES (10487, 5098, 3, 'Superusuario ');
INSERT INTO `lang_definitions` VALUES (10488, 5099, 3, 'Supervisando');
INSERT INTO `lang_definitions` VALUES (10489, 5100, 3, 'Dr.Supervisor DEA');
INSERT INTO `lang_definitions` VALUES (10490, 5101, 3, 'Primer Nombre Doctor Supervisor');
INSERT INTO `lang_definitions` VALUES (10491, 5102, 3, 'Apellido Doctor Supervisor');
INSERT INTO `lang_definitions` VALUES (10492, 5103, 3, 'Dr.Supervisor NPI');
INSERT INTO `lang_definitions` VALUES (10493, 5104, 3, 'Dr.Supervisor UPIN');
INSERT INTO `lang_definitions` VALUES (10494, 5105, 3, 'Nombre del centro proveedor');
INSERT INTO `lang_definitions` VALUES (10495, 5106, 3, 'Soporte de los eventos de calendario que se aplican a múltiples facultativos');
INSERT INTO `lang_definitions` VALUES (10496, 5107, 3, 'Soporte configuración de datos de importación/exportación a través de la página de backup');
INSERT INTO `lang_definitions` VALUES (10497, 5108, 3, 'Soporte eventos multi-facultativo');
INSERT INTO `lang_definitions` VALUES (10498, 5109, 3, 'Soporta sólo enciptación/desencriptación TripleDES');
INSERT INTO `lang_definitions` VALUES (10499, 5110, 3, 'Tipo de Superficie ');
INSERT INTO `lang_definitions` VALUES (10500, 5111, 3, 'Cirugías ');
INSERT INTO `lang_definitions` VALUES (10501, 5112, 3, 'Cirugía ');
INSERT INTO `lang_definitions` VALUES (10502, 5114, 3, 'Suspendido');
INSERT INTO `lang_definitions` VALUES (10503, 5115, 3, 'suspensión');
INSERT INTO `lang_definitions` VALUES (10504, 5116, 3, 'Svc Fecha');
INSERT INTO `lang_definitions` VALUES (10505, 5117, 3, 'Svc Fecha:');
INSERT INTO `lang_definitions` VALUES (10506, 5118, 3, 'Sudoración: ');
INSERT INTO `lang_definitions` VALUES (10507, 5119, 3, 'Sueco');
INSERT INTO `lang_definitions` VALUES (10508, 5120, 3, 'Hinchazón ');
INSERT INTO `lang_definitions` VALUES (10509, 5121, 3, 'Hinchazón a la Derecha ');
INSERT INTO `lang_definitions` VALUES (10510, 5122, 3, 'Articulaciones Inflamadas ');
INSERT INTO `lang_definitions` VALUES (10511, 5123, 3, 'Inflamación de los ganglios linfáticos ');
INSERT INTO `lang_definitions` VALUES (10512, 5124, 3, 'Símbolo usado como punto decimal para moneda. No usado si los decimales son 0.');
INSERT INTO `lang_definitions` VALUES (10513, 5125, 3, 'Símbolo usado para separar miles en moneda.');
INSERT INTO `lang_definitions` VALUES (10514, 5126, 3, 'Síntomas ');
INSERT INTO `lang_definitions` VALUES (10515, 5127, 3, 'Sincronizar');
INSERT INTO `lang_definitions` VALUES (10516, 5128, 3, 'Sincronizar traducción con la tabla de idioma del cliente');
INSERT INTO `lang_definitions` VALUES (10517, 5129, 3, 'Sincronizado constante de nuevo cliente:');
INSERT INTO `lang_definitions` VALUES (10518, 5130, 3, 'Sincronizar nuevo idioma cliente');
INSERT INTO `lang_definitions` VALUES (10519, 5131, 3, 'Sincronizado nueva definición (Idioma, Constante, Definición):');
INSERT INTO `lang_definitions` VALUES (10520, 5132, 3, 'Síncope ');
INSERT INTO `lang_definitions` VALUES (10521, 5133, 3, 'Vigilancia de Síndrome');
INSERT INTO `lang_definitions` VALUES (10522, 5134, 3, 'Vigilancia síndrome - Sin problemas notificados');
INSERT INTO `lang_definitions` VALUES (10523, 5135, 3, 'Reporte de vigilancia de Sindromes');
INSERT INTO `lang_definitions` VALUES (10524, 5136, 3, 'Sinovitis, pinzamiento, bursitis ');
INSERT INTO `lang_definitions` VALUES (10525, 5137, 3, 'Sistema');
INSERT INTO `lang_definitions` VALUES (10526, 5138, 3, 'T');
INSERT INTO `lang_definitions` VALUES (10527, 5139, 3, 't.i.d.');
INSERT INTO `lang_definitions` VALUES (10528, 5140, 3, 'T.V.');
INSERT INTO `lang_definitions` VALUES (10529, 5141, 3, 'Tabla');
INSERT INTO `lang_definitions` VALUES (10530, 5142, 3, 'La creación de la tabla falló ');
INSERT INTO `lang_definitions` VALUES (10531, 5143, 3, 'La actualización de la tabla falló ');
INSERT INTO `lang_definitions` VALUES (10532, 5144, 3, 'tableta');
INSERT INTO `lang_definitions` VALUES (10533, 5145, 3, 'Tagalog');
INSERT INTO `lang_definitions` VALUES (10534, 5146, 3, 'Tomar');
INSERT INTO `lang_definitions` VALUES (10535, 5147, 3, 'Escoger seguro, en el desplegable');
INSERT INTO `lang_definitions` VALUES (10536, 5148, 3, 'Escoger forma de pago, en el desplegable');
INSERT INTO `lang_definitions` VALUES (10537, 5149, 3, 'Recogida');
INSERT INTO `lang_definitions` VALUES (10538, 5150, 3, 'Toma tiempo ');
INSERT INTO `lang_definitions` VALUES (10539, 5151, 3, 'Altura del área de navegación');
INSERT INTO `lang_definitions` VALUES (10540, 5155, 3, 'Fecha límite');
INSERT INTO `lang_definitions` VALUES (10541, 5159, 3, 'Objetivo/Grupos de Acción');
INSERT INTO `lang_definitions` VALUES (10542, 5160, 3, 'N.I.F./C.I.F.');
INSERT INTO `lang_definitions` VALUES (10543, 5161, 3, 'Tasa de Impuestos');
INSERT INTO `lang_definitions` VALUES (10544, 5162, 3, 'Impuestos');
INSERT INTO `lang_definitions` VALUES (10545, 5163, 3, 'Taxonomía ');
INSERT INTO `lang_definitions` VALUES (10546, 5164, 3, 'TD');
INSERT INTO `lang_definitions` VALUES (10547, 5165, 3, 'Descripción de lesión del equipo ');
INSERT INTO `lang_definitions` VALUES (10548, 5166, 3, 'Lista del Equipo ');
INSERT INTO `lang_definitions` VALUES (10549, 5167, 3, 'Ver Lista de Equipo ');
INSERT INTO `lang_definitions` VALUES (10550, 5168, 3, 'Equipo/Plantilla');
INSERT INTO `lang_definitions` VALUES (10551, 5169, 3, 'Tel');
INSERT INTO `lang_definitions` VALUES (10552, 5170, 3, 'Código País telefónico');
INSERT INTO `lang_definitions` VALUES (10553, 5171, 3, 'Temp');
INSERT INTO `lang_definitions` VALUES (10554, 5172, 3, 'Localización de la toma de temperat. ');
INSERT INTO `lang_definitions` VALUES (10555, 5173, 3, 'Método para Temperat.');
INSERT INTO `lang_definitions` VALUES (10556, 5174, 3, 'Temperatura ');
INSERT INTO `lang_definitions` VALUES (10557, 5175, 3, 'Plantilla');
INSERT INTO `lang_definitions` VALUES (10558, 5176, 3, 'Nombre de Plantilla ');
INSERT INTO `lang_definitions` VALUES (10559, 5177, 3, 'Los nombres de la plantilla no pueden comenzar con números. ');
INSERT INTO `lang_definitions` VALUES (10560, 5178, 3, 'Plantilla: ');
INSERT INTO `lang_definitions` VALUES (10561, 5179, 3, 'Pantillas');
INSERT INTO `lang_definitions` VALUES (10562, 5180, 3, 'Arteria Temporal ');
INSERT INTO `lang_definitions` VALUES (10563, 5181, 3, 'Daño al tendón');
INSERT INTO `lang_definitions` VALUES (10564, 5182, 3, 'Tendonitis / osis / bursitis');
INSERT INTO `lang_definitions` VALUES (10565, 5183, 3, 'Nºreferencia factura provisional');
INSERT INTO `lang_definitions` VALUES (10566, 5184, 3, 'Terciario');
INSERT INTO `lang_definitions` VALUES (10567, 5185, 3, 'Seguro Terciario');
INSERT INTO `lang_definitions` VALUES (10568, 5186, 3, 'Datos terciarios del seguro ');
INSERT INTO `lang_definitions` VALUES (10569, 5187, 3, 'Proveedor terciario del seguro ');
INSERT INTO `lang_definitions` VALUES (10570, 5188, 3, 'Programación de Prueba');
INSERT INTO `lang_definitions` VALUES (10571, 5189, 3, 'Sistema de Prueba ');
INSERT INTO `lang_definitions` VALUES (10572, 5190, 3, 'Texto');
INSERT INTO `lang_definitions` VALUES (10573, 5191, 3, 'Texto Diagnóstico ');
INSERT INTO `lang_definitions` VALUES (10574, 5192, 3, 'campo texto');
INSERT INTO `lang_definitions` VALUES (10575, 5193, 3, 'Fecha del texto');
INSERT INTO `lang_definitions` VALUES (10576, 5194, 3, 'texto actualizado ');
INSERT INTO `lang_definitions` VALUES (10577, 5195, 3, 'Area de texto');
INSERT INTO `lang_definitions` VALUES (10578, 5196, 3, 'erea de texto');
INSERT INTO `lang_definitions` VALUES (10579, 5197, 3, 'Cuadro de texto');
INSERT INTO `lang_definitions` VALUES (10580, 5198, 3, 'caja de texto');
INSERT INTO `lang_definitions` VALUES (10581, 5199, 3, 'Lista del cuadro de texto');
INSERT INTO `lang_definitions` VALUES (10582, 5200, 3, 'lista de texto ');
INSERT INTO `lang_definitions` VALUES (10583, 5201, 3, 'Tailandés');
INSERT INTO `lang_definitions` VALUES (10584, 5202, 3, 'Gracias');
INSERT INTO `lang_definitions` VALUES (10585, 5203, 3, 'Gracias por elegir');
INSERT INTO `lang_definitions` VALUES (10586, 5204, 3, 'El botón \'Limpiar\' eliminará todas las anotaciones.');
INSERT INTO `lang_definitions` VALUES (10587, 5205, 3, 'Falló la declaración anterior');
INSERT INTO `lang_definitions` VALUES (10588, 5206, 3, 'Llave publica y Certificado del Servidor Apache SSL');
INSERT INTO `lang_definitions` VALUES (10589, 5207, 3, 'El certificado de Autoridad Certificada');
INSERT INTO `lang_definitions` VALUES (10590, 5208, 3, 'El fichero de ación: ');
INSERT INTO `lang_definitions` VALUES (10591, 5210, 3, 'La llave privada correspondiente');
INSERT INTO `lang_definitions` VALUES (10592, 5211, 3, 'El código de denegación es');
INSERT INTO `lang_definitions` VALUES (10593, 5212, 3, 'El código del grupo denegación es');
INSERT INTO `lang_definitions` VALUES (10594, 5213, 3, 'El formulario de destino está cerrado');
INSERT INTO `lang_definitions` VALUES (10595, 5214, 3, 'El formulario de destino estaba cerrado. No puedo actuar en su selección. ');
INSERT INTO `lang_definitions` VALUES (10596, 5218, 3, 'El evento(s) han sido aprobadas. ');
INSERT INTO `lang_definitions` VALUES (10597, 5219, 3, 'Se han ocultado el evento(s).');
INSERT INTO `lang_definitions` VALUES (10598, 5220, 3, 'Los datos exportados aparece en el área de texto a continuación. Puede copiarla y pegarla en un mensaje de correo electrónico o cualquier otro destino.');
INSERT INTO `lang_definitions` VALUES (10599, 5221, 3, 'Los datos exportados aparecen en el área de texto de abajo. Puede copiar y pegar en el mail o cualquier otro destino deseado.');
INSERT INTO `lang_definitions` VALUES (10600, 5222, 3, 'El no puede salvarse en CouchDB.');
INSERT INTO `lang_definitions` VALUES (10601, 5223, 3, 'El fichero puede no estar correctamente renombrado, este error está normalmente relacionado con problemas de permiso en el sistema de almacenamiento.');
INSERT INTO `lang_definitions` VALUES (10602, 5224, 3, 'El fichero no ha sido archivado correctamente');
INSERT INTO `lang_definitions` VALUES (10603, 5226, 3, 'El primer paso es abrir una cuenta en el sitio web Unified Medical Language System');
INSERT INTO `lang_definitions` VALUES (10604, 5227, 3, 'Los siguientes eventos del calendario, se ha añadido: ');
INSERT INTO `lang_definitions` VALUES (10605, 5228, 3, 'Los siguientes eventos del calendario ha sido modificada: ');
INSERT INTO `lang_definitions` VALUES (10606, 5229, 3, 'Las siguentes categorías serán eliminadas de su lista de categorías');
INSERT INTO `lang_definitions` VALUES (10607, 5230, 3, 'La siguiente versión de la base de datos está actualmente instalada');
INSERT INTO `lang_definitions` VALUES (10608, 5232, 3, 'El siguiente fichero EDI ha sido subido');
INSERT INTO `lang_definitions` VALUES (10609, 5233, 3, 'El inicio sesión de usuario de emergencia siguiente esta activado:');
INSERT INTO `lang_definitions` VALUES (10610, 5234, 3, 'Los errores siguientes ocurrieron ');
INSERT INTO `lang_definitions` VALUES (10611, 5235, 3, 'Los campos soguientes son requeridos');
INSERT INTO `lang_definitions` VALUES (10612, 5236, 3, 'Los siguientes campos tienen que estar rellenos para enviar la solicitud.');
INSERT INTO `lang_definitions` VALUES (10613, 5239, 3, 'Nombre del Host de la máquina repositoria auditoría ATNA');
INSERT INTO `lang_definitions` VALUES (10614, 5240, 3, 'La pantalla inicial es la página de búsqueda de la factura. En la parte superior puede introducir un dato (ej. número de cheque), fecha de pago e importe del cheque. El motivo del dato y la fecha de pago es para que no tenga que introducir una y otra vez para cada reclamo. La cantidad que usted introduzca será disminuido por cada factura que tenga pago parcial, y se espera que acabará en cero cuando haya terminado.');
INSERT INTO `lang_definitions` VALUES (10615, 5241, 3, 'Se necesita crear directorio de instalacion');
INSERT INTO `lang_definitions` VALUES (10616, 5244, 3, 'La versión instalada y los ficheros preparados son iguales.');
INSERT INTO `lang_definitions` VALUES (10617, 5245, 3, 'La versión instalada es más reciente que los ficheros preparados.');
INSERT INTO `lang_definitions` VALUES (10618, 5246, 3, 'La etiqueta que se muestra al usuario en el formulario ');
INSERT INTO `lang_definitions` VALUES (10619, 5247, 3, 'La longitud no debe exceder el siguiente número de caracteres');
INSERT INTO `lang_definitions` VALUES (10620, 5250, 3, 'La nueva categoría será una subcategoría de ');
INSERT INTO `lang_definitions` VALUES (10621, 5251, 3, 'La nueva contraseña no puede ser la misma que la actual.');
INSERT INTO `lang_definitions` VALUES (10622, 5252, 3, 'Las contraseñas no son iguales');
INSERT INTO `lang_definitions` VALUES (10623, 5254, 3, 'El número de ficheros preparados es incorrecto. Sólo coloque los ficheros que quiera instalar/actualizar.');
INSERT INTO `lang_definitions` VALUES (10624, 5255, 3, 'La página será redirigida a demográficos. Puede editar el campo de país y click a través de NewCrop de nuevo.');
INSERT INTO `lang_definitions` VALUES (10625, 5256, 3, 'La contraseña debe tener al menos ocho caracteres, y debe');
INSERT INTO `lang_definitions` VALUES (10626, 5257, 3, 'La solicitud de registro del paciente ha sido registrada.');
INSERT INTO `lang_definitions` VALUES (10627, 5258, 3, 'Los recordatorios del paciente han sido enviados');
INSERT INTO `lang_definitions` VALUES (10628, 5259, 3, 'Los recordatorios del paciente han sido actualizados');
INSERT INTO `lang_definitions` VALUES (10629, 5260, 3, 'Los pagos enviados no pueden ser antes de esta fecha. Esto asegura que después del informe final nadie puede enviar fechas anteriores.');
INSERT INTO `lang_definitions` VALUES (10630, 5261, 3, 'Los datos crudos pueden obtenerse de:');
INSERT INTO `lang_definitions` VALUES (10631, 5262, 3, 'La información restante abajo se aplica solamente si usted está fijando manualmente, o si usted está haciendo correcciones manuales. ');
INSERT INTO `lang_definitions` VALUES (10632, 5263, 3, 'El documento solicitado no está presente en el lugar previsto en el sistema de ficheros o no hay suficientes permisos para acceder a ella. ');
INSERT INTO `lang_definitions` VALUES (10633, 5265, 3, 'Las columnas de la fuente y de fecha se copian de la primera página, por lo que normalmente no será necesario que los toque. Usted puede poner una cantidad del pago en la columna de pagos, una cantidad de ajuste en la columna de ajuste, o ambas. Puede también hacer clic en \" W\" a la derecha de computar automáticamente un ajuste valorar que escriba del resto de la carga para esa línea artículo.');
INSERT INTO `lang_definitions` VALUES (10634, 5266, 3, 'La versión de todos los ficheros preparados no es la misma.');
INSERT INTO `lang_definitions` VALUES (10635, 5267, 3, 'La revisión de todos los ficheros preparados no es la misma.');
INSERT INTO `lang_definitions` VALUES (10636, 5269, 3, 'La división temporal del calendario y el menor intervalo en minutos para una ranura de cita.');
INSERT INTO `lang_definitions` VALUES (10637, 5270, 3, 'La etiqueta traducida que aparecerá en la forma en lengua actual');
INSERT INTO `lang_definitions` VALUES (10638, 5271, 3, 'El título traducido que aparecerá en lengua actual');
INSERT INTO `lang_definitions` VALUES (10639, 5272, 3, 'La traducción de descripción en lengua actual');
INSERT INTO `lang_definitions` VALUES (10640, 5273, 3, 'La tabla de traducción está sincronizada');
INSERT INTO `lang_definitions` VALUES (10641, 5274, 3, 'Tipo de esta entidad');
INSERT INTO `lang_definitions` VALUES (10642, 5275, 3, 'El código de identificación específico del proveedor de este procedimiento o el resultado');
INSERT INTO `lang_definitions` VALUES (10643, 5276, 3, 'Los ficheros X12, así como la salida de informes HTML resultantes son archivados en el subdirectorio -era- del directorio principal de la instalación de OpenEMR. Si quiere hacer referencia a estos ficheros de vez en cuando. La URL es ');
INSERT INTO `lang_definitions` VALUES (10644, 5277, 3, 'El file comprimido ha de contener los siguientes items');
INSERT INTO `lang_definitions` VALUES (10645, 5278, 3, 'Tema');
INSERT INTO `lang_definitions` VALUES (10646, 5280, 3, 'Inyecciones Terapéuticas');
INSERT INTO `lang_definitions` VALUES (10647, 5281, 3, 'Existen');
INSERT INTO `lang_definitions` VALUES (10648, 5282, 3, 'Actualmente no hay recetas');
INSERT INTO `lang_definitions` VALUES (10649, 5283, 3, 'Hay errores con su sumisión. estos se contornean abajo. ');
INSERT INTO `lang_definitions` VALUES (10650, 5284, 3, 'No hay registros sacados');
INSERT INTO `lang_definitions` VALUES (10651, 5285, 3, 'No hay revelaciones de info grabadas para este paciente.');
INSERT INTO `lang_definitions` VALUES (10652, 5286, 3, 'No hay nuevas sumisiones');
INSERT INTO `lang_definitions` VALUES (10653, 5287, 3, 'No hay notas en el file para este paciente');
INSERT INTO `lang_definitions` VALUES (10654, 5288, 3, 'No hay transacciones archivadas para ese paciente');
INSERT INTO `lang_definitions` VALUES (10655, 5289, 3, 'Se ha producido un error al enviar correo a ');
INSERT INTO `lang_definitions` VALUES (10656, 5290, 3, 'Ya existe una categoria nombrada');
INSERT INTO `lang_definitions` VALUES (10657, 5291, 3, 'Ya existe una subcategoria nombrada');
INSERT INTO `lang_definitions` VALUES (10658, 5292, 3, 'Ya existe un item nombrado');
INSERT INTO `lang_definitions` VALUES (10659, 5293, 3, 'Ya está abierto el registro de paciente solicitado.');
INSERT INTO `lang_definitions` VALUES (10660, 5294, 3, 'No hay entrada de COA para la cuenta de AR ');
INSERT INTO `lang_definitions` VALUES (10661, 5295, 3, 'No hay entrada de COA para la cuenta de efectivo');
INSERT INTO `lang_definitions` VALUES (10662, 5296, 3, 'No hay entrada de COA para la cuenta de ingresos ');
INSERT INTO `lang_definitions` VALUES (10663, 5297, 3, 'El paciente actual no existe');
INSERT INTO `lang_definitions` VALUES (10664, 5298, 3, 'No hay identificacion igual de la factura ');
INSERT INTO `lang_definitions` VALUES (10665, 5299, 3, 'No hay identificacion igual de la factura =');
INSERT INTO `lang_definitions` VALUES (10666, 5300, 3, 'No hay partes de entrada para los servicios de identificación ');
INSERT INTO `lang_definitions` VALUES (10667, 5302, 3, 'Se ha producido un error mientras se procesaba su solicitud. ');
INSERT INTO `lang_definitions` VALUES (10668, 5304, 3, 'Estos son los enlaces de 2012');
INSERT INTO `lang_definitions` VALUES (10669, 5305, 3, 'Espesado a la derecha: ');
INSERT INTO `lang_definitions` VALUES (10670, 5306, 3, 'Muslo');
INSERT INTO `lang_definitions` VALUES (10671, 5307, 3, 'Muslo + tendón de la corva');
INSERT INTO `lang_definitions` VALUES (10672, 5309, 3, 'Cosas que la oficina trasera puede leer y entrar pero no modificar ');
INSERT INTO `lang_definitions` VALUES (10673, 5310, 3, 'Things that back office can read and modify');
INSERT INTO `lang_definitions` VALUES (10674, 5313, 3, 'Cosas que los clínicos pueden leer y entrar pero no modificar ');
INSERT INTO `lang_definitions` VALUES (10675, 5314, 3, 'Cosas que los clinicos pueden leer y modificar');
INSERT INTO `lang_definitions` VALUES (10676, 5317, 3, 'Cosas que la oficina central puede leer y entrar pero no modificar ');
INSERT INTO `lang_definitions` VALUES (10677, 5318, 3, 'Cosas que la oficina central puede leer y modificar ');
INSERT INTO `lang_definitions` VALUES (10678, 5321, 3, 'Cosas que los médicos pueden entrar y leer pero no modificar ');
INSERT INTO `lang_definitions` VALUES (10679, 5322, 3, 'Cosas que los médicos pueden leer y modificar ');
INSERT INTO `lang_definitions` VALUES (10680, 5324, 3, 'Tercera');
INSERT INTO `lang_definitions` VALUES (10681, 5325, 3, 'Esta acción NO SE PUEDE deshacer. ');
INSERT INTO `lang_definitions` VALUES (10682, 5326, 3, 'Esta acción no se puede deshacer. ');
INSERT INTO `lang_definitions` VALUES (10683, 5327, 3, 'Esta acción se registrará');
INSERT INTO `lang_definitions` VALUES (10684, 5328, 3, 'El espacio para la cita está ocupado, ¿usarlo de todas formas?');
INSERT INTO `lang_definitions` VALUES (10685, 5329, 3, 'Este espacio para cita no está disponible, por favor elegir otro.');
INSERT INTO `lang_definitions` VALUES (10686, 5330, 3, 'Este año de calendario');
INSERT INTO `lang_definitions` VALUES (10687, 5331, 3, 'Este reclamo ha sido cancelado.');
INSERT INTO `lang_definitions` VALUES (10688, 5332, 3, 'La reclamación ha sido cerrada.');
INSERT INTO `lang_definitions` VALUES (10689, 5333, 3, 'La reclamación ha sido denegada. Razón:-');
INSERT INTO `lang_definitions` VALUES (10690, 5334, 3, 'La reclamación ha sido enviada a otro nivel');
INSERT INTO `lang_definitions` VALUES (10691, 5335, 3, 'Este tipo de código no acepta las relaciones. ');
INSERT INTO `lang_definitions` VALUES (10692, 5336, 3, 'Este contexto contiene categorias, las cuales serán borradas. ¿Quiere continuar?');
INSERT INTO `lang_definitions` VALUES (10693, 5337, 3, 'Esto determina como se visualizarán las citas en el calendario.');
INSERT INTO `lang_definitions` VALUES (10694, 5338, 3, 'Esto determina como será el esquema de color usado para las citas');
INSERT INTO `lang_definitions` VALUES (10695, 5339, 3, 'Esta Visita');
INSERT INTO `lang_definitions` VALUES (10696, 5340, 3, 'Esta visita ha sido facturada. Si necesita cambiarlo, debe ser re-abierta.');
INSERT INTO `lang_definitions` VALUES (10697, 5341, 3, 'Esta caracteristica ya no está disponible');
INSERT INTO `lang_definitions` VALUES (10698, 5342, 3, 'Este atributo es experimental y no probado. Use a riesgo propio.');
INSERT INTO `lang_definitions` VALUES (10699, 5343, 3, 'Este número de factura se ha cambiado a ');
INSERT INTO `lang_definitions` VALUES (10700, 5346, 3, 'esta ubicación');
INSERT INTO `lang_definitions` VALUES (10701, 5347, 3, 'Este módulo está en modo de prueba. La base de datos no será cambiada. ');
INSERT INTO `lang_definitions` VALUES (10702, 5348, 3, 'Este módulo promueve la entrada eficiente de los datos de EOB. ');
INSERT INTO `lang_definitions` VALUES (10703, 5349, 3, 'Este mes a fecha');
INSERT INTO `lang_definitions` VALUES (10704, 5350, 3, 'Esta página le permite revisar cada uno de los dataloads externos compatibles que puede instalar y actualizar. Cada sección de abajo se puede ampliar haciendo clic en la cabecera de sección para revisar el estado de interés de la bbdd.');
INSERT INTO `lang_definitions` VALUES (10705, 5352, 3, 'En esta página se incluye en línea la página de inicio de sesión, de modo que no tenemos que hacer clic en iniciar la sesión cada vez.');
INSERT INTO `lang_definitions` VALUES (10706, 5353, 3, 'Este paciente no tiene ninguna actividad. ');
INSERT INTO `lang_definitions` VALUES (10707, 5354, 3, 'Este Nº Identificación de paciente ya está en uso! ');
INSERT INTO `lang_definitions` VALUES (10708, 5355, 3, 'Este producto solo permite un lote por deposito');
INSERT INTO `lang_definitions` VALUES (10709, 5357, 3, 'Este informe actualmente sólo funciona para códigos ICD9.');
INSERT INTO `lang_definitions` VALUES (10710, 5358, 3, 'Este paso generará un fichero el cual salvará para uso futuro. El fichero no se puede generar de nuevo. ¿Quiere proceder?');
INSERT INTO `lang_definitions` VALUES (10711, 5359, 3, 'Este usuario no es miembro de ningún grupo ');
INSERT INTO `lang_definitions` VALUES (10712, 5362, 3, 'Esta visita comienza nuevo uso anticonceptivo ');
INSERT INTO `lang_definitions` VALUES (10713, 5363, 3, 'Esta visita necesitará un formulario GCAC, derivación o procedimiento de servicio.');
INSERT INTO `lang_definitions` VALUES (10714, 5364, 3, 'Esta fue la métrica más antigua de formularios de constantes vitales, ahora en desuso.');
INSERT INTO `lang_definitions` VALUES (10715, 5365, 3, 'Esta semana a fecha');
INSERT INTO `lang_definitions` VALUES (10716, 5366, 3, 'Esto activará informes CCR(Continuity of Care Record) y CCD(Continuity of Care Document)');
INSERT INTO `lang_definitions` VALUES (10717, 5367, 3, 'Esto permitirá la selección de la depuración (\'dummy\') de idioma.');
INSERT INTO `lang_definitions` VALUES (10718, 5369, 3, 'Esto creará un backup en formato tar y luego lo envia a su navegador web para que lo pueda guardar ');
INSERT INTO `lang_definitions` VALUES (10719, 5370, 3, 'Esto desactivará las características de encriptación/desencriptación del documento, y lo ocultará en el UI.');
INSERT INTO `lang_definitions` VALUES (10720, 5371, 3, 'Esto forzará el widget de facturación en la pantalla resumen del paciente para que se abra siempre.');
INSERT INTO `lang_definitions` VALUES (10721, 5373, 3, 'Esto no le impiderá ir al sitio de recetas electrónicas.');
INSERT INTO `lang_definitions` VALUES (10722, 5374, 3, 'Esto usará la lista de vacunación personalizada en lugar de la lista de vacunación estándar CVX.');
INSERT INTO `lang_definitions` VALUES (10723, 5375, 3, 'Espina dorsal torácica');
INSERT INTO `lang_definitions` VALUES (10724, 5376, 3, 'Miles/CU.MM');
INSERT INTO `lang_definitions` VALUES (10725, 5377, 3, 'Garganta ');
INSERT INTO `lang_definitions` VALUES (10726, 5378, 3, 'Cáncer de Garganta ');
INSERT INTO `lang_definitions` VALUES (10727, 5379, 3, 'Cirugía del Cáncer de Garganta ');
INSERT INTO `lang_definitions` VALUES (10728, 5380, 3, 'Trombosis/Derrame Cerebral');
INSERT INTO `lang_definitions` VALUES (10729, 5381, 3, 'Jueves');
INSERT INTO `lang_definitions` VALUES (10730, 5382, 3, 'Jueves');
INSERT INTO `lang_definitions` VALUES (10731, 5383, 3, 'Jueves');
INSERT INTO `lang_definitions` VALUES (10732, 5384, 3, 'Tiroides normal');
INSERT INTO `lang_definitions` VALUES (10733, 5385, 3, 'Problemas de la Tiroides ');
INSERT INTO `lang_definitions` VALUES (10734, 5386, 3, 'TIA');
INSERT INTO `lang_definitions` VALUES (10735, 5388, 3, 'Hora');
INSERT INTO `lang_definitions` VALUES (10736, 5389, 3, 'Formato visualización de hora');
INSERT INTO `lang_definitions` VALUES (10737, 5390, 3, 'Incremento de tiempo para agregar (minutos 1-60) ');
INSERT INTO `lang_definitions` VALUES (10738, 5391, 3, 'Seleccion de tiempo');
INSERT INTO `lang_definitions` VALUES (10739, 5392, 3, 'La ventana de tiempo está abierta, salvando evento');
INSERT INTO `lang_definitions` VALUES (10740, 5393, 3, 'Evento con horario');
INSERT INTO `lang_definitions` VALUES (10741, 5394, 3, 'Matriz tiempos (NO APLICABLE)');
INSERT INTO `lang_definitions` VALUES (10742, 5395, 3, 'Reloj fechador y texto ');
INSERT INTO `lang_definitions` VALUES (10743, 5396, 3, 'TIN');
INSERT INTO `lang_definitions` VALUES (10744, 5397, 3, 'Tinnitus');
INSERT INTO `lang_definitions` VALUES (10745, 5398, 3, 'Titulo');
INSERT INTO `lang_definitions` VALUES (10746, 5399, 3, 'Titulo V');
INSERT INTO `lang_definitions` VALUES (10747, 5400, 3, 'Cols título debe ser un número entre 1 y 999 ');
INSERT INTO `lang_definitions` VALUES (10748, 5401, 3, 'Títulos ');
INSERT INTO `lang_definitions` VALUES (10749, 5402, 3, 'TM\'S:');
INSERT INTO `lang_definitions` VALUES (10750, 5403, 3, 'TMs/EAMs/EE, ext nariz');
INSERT INTO `lang_definitions` VALUES (10751, 5404, 3, 'Para');
INSERT INTO `lang_definitions` VALUES (10752, 5405, 3, 'PARA');
INSERT INTO `lang_definitions` VALUES (10753, 5406, 3, 'para');
INSERT INTO `lang_definitions` VALUES (10754, 5407, 3, 'Hacia la ruta absoluta del file');
INSERT INTO `lang_definitions` VALUES (10755, 5408, 3, 'Favor Selecciona para agregar notas');
INSERT INTO `lang_definitions` VALUES (10756, 5409, 3, 'Para añadir notas, por favor haga click aquí');
INSERT INTO `lang_definitions` VALUES (10757, 5410, 3, 'Área afectada ');
INSERT INTO `lang_definitions` VALUES (10758, 5411, 3, 'área afectada ');
INSERT INTO `lang_definitions` VALUES (10759, 5412, 3, 'Para abrir automáticamente el formulario específico. Algunos equipos deportivos usan aquí auditoria de fútbol.');
INSERT INTO `lang_definitions` VALUES (10760, 5413, 3, 'Ver facturación ');
INSERT INTO `lang_definitions` VALUES (10761, 5414, 3, 'a la categoría ');
INSERT INTO `lang_definitions` VALUES (10762, 5415, 3, 'Ver a Clínica ');
INSERT INTO `lang_definitions` VALUES (10763, 5416, 3, 'De copago ');
INSERT INTO `lang_definitions` VALUES (10764, 5417, 3, 'Para ded\'ble ');
INSERT INTO `lang_definitions` VALUES (10765, 5418, 3, 'Ir Demograf. ');
INSERT INTO `lang_definitions` VALUES (10766, 5419, 3, 'Para deshabilitar certificado del cliente SSL, comente en lineas de arriba en la configuracion del file Apache y configurar');
INSERT INTO `lang_definitions` VALUES (10767, 5420, 3, 'Para deshabilitar HTTPS, comente en lineas de arriba en el file de configuracion de Apache y reiniciar el servidor Apache');
INSERT INTO `lang_definitions` VALUES (10768, 5421, 3, 'Para habilitar lado del cliente certificados SSL');
INSERT INTO `lang_definitions` VALUES (10769, 5422, 3, 'Para habilitar lado del cliente con certificados de Autenticacion SSL, debe habilitarse HTTPS');
INSERT INTO `lang_definitions` VALUES (10770, 5423, 3, 'Para solo habilitar HTTPS, ejecute los cambios mencionados y reinicie el servidor Apache');
INSERT INTO `lang_definitions` VALUES (10771, 5424, 3, 'Para Enctr');
INSERT INTO `lang_definitions` VALUES (10772, 5425, 3, 'Para filtrar por sexo');
INSERT INTO `lang_definitions` VALUES (10773, 5426, 3, 'La Historia ');
INSERT INTO `lang_definitions` VALUES (10774, 5427, 3, 'Para cuestiones ');
INSERT INTO `lang_definitions` VALUES (10775, 5428, 3, 'Para ligar este encuentro/consulta a un asunto existente, pinche el');
INSERT INTO `lang_definitions` VALUES (10776, 5429, 3, 'Para enlazar este encuentro / consultar a un problema, haga clic en el tema de arriba para destacar y, a continuación, haga clic en [Guardar]. Mantenga pulsada la tecla [Ctrl] para seleccionar múltiples cuestiones. ');
INSERT INTO `lang_definitions` VALUES (10777, 5430, 3, 'volver a iniciar sesión ');
INSERT INTO `lang_definitions` VALUES (10778, 5431, 3, 'Para grabar revelaciones de info, por favor click');
INSERT INTO `lang_definitions` VALUES (10779, 5432, 3, 'Para Ejecutar');
INSERT INTO `lang_definitions` VALUES (10780, 5433, 3, 'Para configurar el acceso https con autenticación de certificados de cliente, haga lo siguiente');
INSERT INTO `lang_definitions` VALUES (10781, 5434, 3, 'Para la piel ');
INSERT INTO `lang_definitions` VALUES (10782, 5435, 3, 'para la piel');
INSERT INTO `lang_definitions` VALUES (10783, 5436, 3, '¿a esta visita? ');
INSERT INTO `lang_definitions` VALUES (10784, 5437, 3, 'Hasta:');
INSERT INTO `lang_definitions` VALUES (10785, 5438, 3, 'Hasta:');
INSERT INTO `lang_definitions` VALUES (10786, 5439, 3, 'PARA_CIUDAD');
INSERT INTO `lang_definitions` VALUES (10787, 5440, 3, 'PARA_FAX');
INSERT INTO `lang_definitions` VALUES (10788, 5441, 3, 'PARA_NOMBRE');
INSERT INTO `lang_definitions` VALUES (10789, 5442, 3, 'PARA_APELLIDO');
INSERT INTO `lang_definitions` VALUES (10790, 5443, 3, 'PARA_SEGUNDONOMBRE');
INSERT INTO `lang_definitions` VALUES (10791, 5444, 3, 'PARA_ORGANIZACIÓN ');
INSERT INTO `lang_definitions` VALUES (10792, 5445, 3, 'PARA_POSTAL');
INSERT INTO `lang_definitions` VALUES (10793, 5446, 3, 'PARA_ESTADO');
INSERT INTO `lang_definitions` VALUES (10794, 5447, 3, 'PARA_CALLE');
INSERT INTO `lang_definitions` VALUES (10795, 5448, 3, 'PARA_TÍTULO ');
INSERT INTO `lang_definitions` VALUES (10796, 5449, 3, 'PARA_DESPEDIDA ');
INSERT INTO `lang_definitions` VALUES (10797, 5450, 3, 'Tabaco');
INSERT INTO `lang_definitions` VALUES (10798, 5451, 3, 'Intervención para dejar el tabaco');
INSERT INTO `lang_definitions` VALUES (10799, 5452, 3, 'Intervención para dejar el tabaco (GCC)');
INSERT INTO `lang_definitions` VALUES (10800, 5453, 3, 'Consumo de tabaco ');
INSERT INTO `lang_definitions` VALUES (10801, 5454, 3, 'Evaluación consumo tabaco');
INSERT INTO `lang_definitions` VALUES (10802, 5455, 3, 'Evaluación consumo tabaco (GCC)');
INSERT INTO `lang_definitions` VALUES (10803, 5456, 3, 'Hoy');
INSERT INTO `lang_definitions` VALUES (10804, 5457, 3, 'HOY');
INSERT INTO `lang_definitions` VALUES (10805, 5458, 3, 'hoy');
INSERT INTO `lang_definitions` VALUES (10806, 5459, 3, 'Balance actual');
INSERT INTO `lang_definitions` VALUES (10807, 5460, 3, 'Cargos actuales');
INSERT INTO `lang_definitions` VALUES (10808, 5461, 3, 'Fecha de Hoy ');
INSERT INTO `lang_definitions` VALUES (10809, 5462, 3, 'Eventos de Hoy ');
INSERT INTO `lang_definitions` VALUES (10810, 5465, 3, 'Tonsilectomía ');
INSERT INTO `lang_definitions` VALUES (10811, 5466, 3, 'Superior');
INSERT INTO `lang_definitions` VALUES (10812, 5467, 3, 'Tema ');
INSERT INTO `lang_definitions` VALUES (10813, 5468, 3, 'Total');
INSERT INTO `lang_definitions` VALUES (10814, 5469, 3, 'total');
INSERT INTO `lang_definitions` VALUES (10815, 5470, 3, 'Total acciones activas');
INSERT INTO `lang_definitions` VALUES (10816, 5471, 3, 'Total recordatorios activos después de actualizar');
INSERT INTO `lang_definitions` VALUES (10817, 5472, 3, 'Total recordatorios activos antes de actualizar');
INSERT INTO `lang_definitions` VALUES (10818, 5473, 3, 'Total de cantidad adeudada');
INSERT INTO `lang_definitions` VALUES (10819, 5474, 3, 'Cantidad total pagada ');
INSERT INTO `lang_definitions` VALUES (10820, 5476, 3, 'Total carga');
INSERT INTO `lang_definitions` VALUES (10821, 5477, 3, 'Total de cargos ');
INSERT INTO `lang_definitions` VALUES (10822, 5478, 3, 'Total de Clientes ');
INSERT INTO `lang_definitions` VALUES (10823, 5479, 3, 'Costo total');
INSERT INTO `lang_definitions` VALUES (10824, 5480, 3, 'La distribución total para los siguientes números de cheque es incompleta');
INSERT INTO `lang_definitions` VALUES (10825, 5481, 3, 'total entradas');
INSERT INTO `lang_definitions` VALUES (10826, 5482, 3, 'Total recordatorios enviados vía email fallidos');
INSERT INTO `lang_definitions` VALUES (10827, 5483, 3, 'Total recordatorios enviados vía teléfono fallidos');
INSERT INTO `lang_definitions` VALUES (10828, 5484, 3, 'Total para');
INSERT INTO `lang_definitions` VALUES (10829, 5485, 3, 'Total para');
INSERT INTO `lang_definitions` VALUES (10830, 5486, 3, 'Total para la categoría ');
INSERT INTO `lang_definitions` VALUES (10831, 5487, 3, 'Total recordatorios inactivos');
INSERT INTO `lang_definitions` VALUES (10832, 5488, 3, 'Total nuevos recordatorios');
INSERT INTO `lang_definitions` VALUES (10833, 5490, 3, 'NºTotal de vacunas');
INSERT INTO `lang_definitions` VALUES (10834, 5491, 3, 'NºTotal de incidencias');
INSERT INTO `lang_definitions` VALUES (10835, 5492, 3, 'Total número de pacientes ');
INSERT INTO `lang_definitions` VALUES (10836, 5493, 3, 'Saldo total de pacientes');
INSERT INTO `lang_definitions` VALUES (10837, 5494, 3, 'Total Pacientes');
INSERT INTO `lang_definitions` VALUES (10838, 5495, 3, 'Total Registros Encontrados');
INSERT INTO `lang_definitions` VALUES (10839, 5496, 3, 'Total SRH & Planificación Familiar ');
INSERT INTO `lang_definitions` VALUES (10840, 5497, 3, 'Total recordatorios enviados via email correctos');
INSERT INTO `lang_definitions` VALUES (10841, 5498, 3, 'Total recordatorios enviados via teléfono correctos');
INSERT INTO `lang_definitions` VALUES (10842, 5499, 3, 'Total de recordatorios sin cambios');
INSERT INTO `lang_definitions` VALUES (10843, 5500, 3, 'Total recordatorios no enviados después del proceso de envío');
INSERT INTO `lang_definitions` VALUES (10844, 5501, 3, 'Total recordatorios no enviados después de actualizar');
INSERT INTO `lang_definitions` VALUES (10845, 5502, 3, 'Total recordatorios no enviados antes del proceso de envío');
INSERT INTO `lang_definitions` VALUES (10846, 5503, 3, 'Total recordatorios no enviados antes de actualizar');
INSERT INTO `lang_definitions` VALUES (10847, 5504, 3, 'Total recordatorios actualizados');
INSERT INTO `lang_definitions` VALUES (10848, 5505, 3, 'Total');
INSERT INTO `lang_definitions` VALUES (10849, 5506, 3, 'Total para');
INSERT INTO `lang_definitions` VALUES (10850, 5507, 3, 'Total para');
INSERT INTO `lang_definitions` VALUES (10851, 5508, 3, 'para{{rango}}');
INSERT INTO `lang_definitions` VALUES (10852, 5509, 3, 'Tipo de Entrenamiento ');
INSERT INTO `lang_definitions` VALUES (10853, 5510, 3, 'Tramite ');
INSERT INTO `lang_definitions` VALUES (10854, 5511, 3, 'Transacción ');
INSERT INTO `lang_definitions` VALUES (10855, 5512, 3, 'transacción ');
INSERT INTO `lang_definitions` VALUES (10856, 5513, 3, 'Transaccion fallida, cantidad insuficiente en lote de destino');
INSERT INTO `lang_definitions` VALUES (10857, 5514, 3, 'Transaccion fallida, cantidad es menor de cero');
INSERT INTO `lang_definitions` VALUES (10858, 5515, 3, 'Tipo de Transacción ');
INSERT INTO `lang_definitions` VALUES (10859, 5516, 3, 'transacciones');
INSERT INTO `lang_definitions` VALUES (10860, 5517, 3, 'Transacción ');
INSERT INTO `lang_definitions` VALUES (10861, 5518, 3, 'Transacciones (escriba opcional) ');
INSERT INTO `lang_definitions` VALUES (10862, 5519, 3, 'Transacciones/Derivados ');
INSERT INTO `lang_definitions` VALUES (10863, 5520, 3, 'Transferir');
INSERT INTO `lang_definitions` VALUES (10864, 5522, 3, 'Transferencia fallida, cantidad insuficiebnte el el lote de fuente');
INSERT INTO `lang_definitions` VALUES (10865, 5525, 3, 'Transferencias');
INSERT INTO `lang_definitions` VALUES (10866, 5526, 3, '¿Transición/Transferencia de cuidados?');
INSERT INTO `lang_definitions` VALUES (10867, 5527, 3, 'Traducir Grupos de Control de Acceso');
INSERT INTO `lang_definitions` VALUES (10868, 5528, 3, 'Traducir Categorías de Citas');
INSERT INTO `lang_definitions` VALUES (10869, 5529, 3, 'Traducir Categorías de Documento');
INSERT INTO `lang_definitions` VALUES (10870, 5530, 3, 'Traducir Diseños');
INSERT INTO `lang_definitions` VALUES (10871, 5531, 3, 'Traducir Listas');
INSERT INTO `lang_definitions` VALUES (10872, 5532, 3, 'Traducir título de notas de paciente');
INSERT INTO `lang_definitions` VALUES (10873, 5533, 3, 'traducir este ');
INSERT INTO `lang_definitions` VALUES (10874, 5534, 3, 'Traducción ');
INSERT INTO `lang_definitions` VALUES (10875, 5535, 3, 'Translacones');
INSERT INTO `lang_definitions` VALUES (10876, 5539, 3, 'Trauma');
INSERT INTO `lang_definitions` VALUES (10877, 5540, 3, 'Tratamiento');
INSERT INTO `lang_definitions` VALUES (10878, 5541, 3, 'Objetivos de Tratamiento ');
INSERT INTO `lang_definitions` VALUES (10879, 5542, 3, 'Plan de Tratamiento ');
INSERT INTO `lang_definitions` VALUES (10880, 5545, 3, 'Tratamiento: ');
INSERT INTO `lang_definitions` VALUES (10881, 5546, 3, 'Tratamiento: ');
INSERT INTO `lang_definitions` VALUES (10882, 5547, 3, 'Tendencia');
INSERT INTO `lang_definitions` VALUES (10883, 5548, 3, 'trftime ($ mes_formato, mkhora(0, 0, 0, $i, 1, 2000))); $ mes_valor');
INSERT INTO `lang_definitions` VALUES (10884, 5549, 3, 'Punto de activación / síndrome compartimental / DOM / calambres ');
INSERT INTO `lang_definitions` VALUES (10885, 5550, 3, 'Trimalleolar');
INSERT INTO `lang_definitions` VALUES (10886, 5551, 3, 'Tronco y abdomen ');
INSERT INTO `lang_definitions` VALUES (10887, 5553, 3, 'tsp');
INSERT INTO `lang_definitions` VALUES (10888, 5554, 3, 'TTS');
INSERT INTO `lang_definitions` VALUES (10889, 5555, 3, 'Tuberculosis ');
INSERT INTO `lang_definitions` VALUES (10890, 5556, 3, 'Martes');
INSERT INTO `lang_definitions` VALUES (10891, 5557, 3, 'Martes y Jueves ');
INSERT INTO `lang_definitions` VALUES (10892, 5558, 3, 'Martes');
INSERT INTO `lang_definitions` VALUES (10893, 5559, 3, 'Tumor');
INSERT INTO `lang_definitions` VALUES (10894, 5560, 3, 'Turco');
INSERT INTO `lang_definitions` VALUES (10895, 5561, 3, 'Dos veses al dia');
INSERT INTO `lang_definitions` VALUES (10896, 5562, 3, 'Membrana Timpánica ');
INSERT INTO `lang_definitions` VALUES (10897, 5563, 3, 'Tipo');
INSERT INTO `lang_definitions` VALUES (10898, 5564, 3, 'Teclee ID o nombre. Mínimo 3 caracteres (incluyendo espacios).');
INSERT INTO `lang_definitions` VALUES (10899, 5565, 3, 'Teclee columnas mostradas en los resultados de búsqueda de pacientes');
INSERT INTO `lang_definitions` VALUES (10900, 5566, 3, 'Tipos de revelación de info');
INSERT INTO `lang_definitions` VALUES (10901, 5567, 3, 'Tipo de Eventos');
INSERT INTO `lang_definitions` VALUES (10902, 5568, 3, 'Tipo de diseño de pantalla');
INSERT INTO `lang_definitions` VALUES (10903, 5569, 3, 'Tipee o escanee el identificador del paciente aquí');
INSERT INTO `lang_definitions` VALUES (10904, 5570, 3, 'Teclee su mensaje aquí');
INSERT INTO `lang_definitions` VALUES (10905, 5571, 3, 'Tipo de orden y resultados');
INSERT INTO `lang_definitions` VALUES (10906, 5572, 3, 'Códigos UCSMC provistos por el centro de Medicina del Deporte de la Universidad de Calgary');
INSERT INTO `lang_definitions` VALUES (10907, 5573, 3, 'Ucraniano');
INSERT INTO `lang_definitions` VALUES (10908, 5574, 3, 'Ulceraciones ');
INSERT INTO `lang_definitions` VALUES (10909, 5575, 3, 'Colitis ulcerosa ');
INSERT INTO `lang_definitions` VALUES (10910, 5576, 3, 'Úlceras: ');
INSERT INTO `lang_definitions` VALUES (10911, 5577, 3, 'No se puede crear');
INSERT INTO `lang_definitions` VALUES (10912, 5579, 3, 'No aplicado');
INSERT INTO `lang_definitions` VALUES (10913, 5580, 3, 'No asignado');
INSERT INTO `lang_definitions` VALUES (10914, 5581, 3, 'No autorizado');
INSERT INTO `lang_definitions` VALUES (10915, 5582, 3, 'Acceso no autorizado a ePrescripción');
INSERT INTO `lang_definitions` VALUES (10916, 5583, 3, 'Acceso no autorizado. ');
INSERT INTO `lang_definitions` VALUES (10917, 5584, 3, 'No facturado');
INSERT INTO `lang_definitions` VALUES (10918, 5585, 3, 'no facturado solamente');
INSERT INTO `lang_definitions` VALUES (10919, 5586, 3, 'debajo de la lengüeta ');
INSERT INTO `lang_definitions` VALUES (10920, 5587, 3, 'De peso insuficiente ');
INSERT INTO `lang_definitions` VALUES (10921, 5588, 3, 'Sin diagnosticar ');
INSERT INTO `lang_definitions` VALUES (10922, 5589, 3, 'SIN DISTRIBUIR');
INSERT INTO `lang_definitions` VALUES (10923, 5590, 3, 'Sin distribuir');
INSERT INTO `lang_definitions` VALUES (10924, 5591, 3, 'No es distribuido');
INSERT INTO `lang_definitions` VALUES (10925, 5592, 3, 'Deshacer liquidación');
INSERT INTO `lang_definitions` VALUES (10926, 5593, 3, 'Clientes únicos');
INSERT INTO `lang_definitions` VALUES (10927, 5594, 3, 'Identificador para este tipo sólo legible por humanos');
INSERT INTO `lang_definitions` VALUES (10928, 5595, 3, 'Nuevos Clientes Distintos ');
INSERT INTO `lang_definitions` VALUES (10929, 5596, 3, 'Identificador para este tipo sólo numérico');
INSERT INTO `lang_definitions` VALUES (10930, 5597, 3, 'Unicos Pacientes Vistos');
INSERT INTO `lang_definitions` VALUES (10931, 5598, 3, 'Informe de unicos pacientes vistos');
INSERT INTO `lang_definitions` VALUES (10932, 5599, 3, 'Pactes.únicos vistos');
INSERT INTO `lang_definitions` VALUES (10933, 5600, 3, 'Unidad');
INSERT INTO `lang_definitions` VALUES (10934, 5601, 3, 'Unidades');
INSERT INTO `lang_definitions` VALUES (10935, 5602, 3, 'unidades');
INSERT INTO `lang_definitions` VALUES (10936, 5604, 3, 'Unidades de formularios de visita');
INSERT INTO `lang_definitions` VALUES (10937, 5605, 3, 'Unidades deben ser un numero');
INSERT INTO `lang_definitions` VALUES (10938, 5606, 3, 'Unidades no definidas');
INSERT INTO `lang_definitions` VALUES (10939, 5607, 3, 'Unidades/L');
INSERT INTO `lang_definitions` VALUES (10940, 5608, 3, 'Desconocido ');
INSERT INTO `lang_definitions` VALUES (10941, 5609, 3, 'Desconoce si ha fumado alguna vez');
INSERT INTO `lang_definitions` VALUES (10942, 5610, 3, 'Desconocidos o N/A');
INSERT INTO `lang_definitions` VALUES (10943, 5612, 3, 'Desvincular paciente');
INSERT INTO `lang_definitions` VALUES (10944, 5613, 3, 'Sociedad Médica sin nombre ');
INSERT INTO `lang_definitions` VALUES (10945, 5614, 3, 'No registrado ');
INSERT INTO `lang_definitions` VALUES (10946, 5615, 3, 'Desmarcar todos ');
INSERT INTO `lang_definitions` VALUES (10947, 5616, 3, 'Desmarcado');
INSERT INTO `lang_definitions` VALUES (10948, 5617, 3, 'Sin especificar ');
INSERT INTO `lang_definitions` VALUES (10949, 5618, 3, 'no estructurado');
INSERT INTO `lang_definitions` VALUES (10950, 5619, 3, 'Fichero de carga NO SOPORTADO por la bbdd');
INSERT INTO `lang_definitions` VALUES (10951, 5620, 3, 'Hasta');
INSERT INTO `lang_definitions` VALUES (10952, 5621, 3, 'Presentación extemporánea ');
INSERT INTO `lang_definitions` VALUES (10953, 5622, 3, 'No utilizados ');
INSERT INTO `lang_definitions` VALUES (10954, 5623, 3, 'UOR');
INSERT INTO `lang_definitions` VALUES (10955, 5624, 3, 'Hasta');
INSERT INTO `lang_definitions` VALUES (10956, 5625, 3, 'Próximas Citas ');
INSERT INTO `lang_definitions` VALUES (10957, 5626, 3, 'Próximos Eventos ');
INSERT INTO `lang_definitions` VALUES (10958, 5627, 3, 'Actualizar ');
INSERT INTO `lang_definitions` VALUES (10959, 5628, 3, 'actualizar ');
INSERT INTO `lang_definitions` VALUES (10960, 5629, 3, 'Actualizacion activa');
INSERT INTO `lang_definitions` VALUES (10961, 5630, 3, 'Actualizar archivos');
INSERT INTO `lang_definitions` VALUES (10962, 5631, 3, 'Actualizar Informacion');
INSERT INTO `lang_definitions` VALUES (10963, 5632, 3, 'Actualizar lista');
INSERT INTO `lang_definitions` VALUES (10964, 5633, 3, 'Actualizar numero de proveedor');
INSERT INTO `lang_definitions` VALUES (10965, 5634, 3, 'Actualizar items seleccionados');
INSERT INTO `lang_definitions` VALUES (10966, 5635, 3, 'Actualizar las siguientes variables en el file');
INSERT INTO `lang_definitions` VALUES (10967, 5636, 3, 'Actualizar informacion de usuario');
INSERT INTO `lang_definitions` VALUES (10968, 5637, 3, 'Updating demographics is not authorized.');
INSERT INTO `lang_definitions` VALUES (10969, 5638, 3, 'Actualizando la configuración global predeterminada');
INSERT INTO `lang_definitions` VALUES (10970, 5639, 3, 'Actualizando indicadores de versión');
INSERT INTO `lang_definitions` VALUES (10971, 5640, 3, 'ACTUALIZACIÓN');
INSERT INTO `lang_definitions` VALUES (10972, 5641, 3, 'Actualizar');
INSERT INTO `lang_definitions` VALUES (10973, 5642, 3, 'Actualizar BBDD');
INSERT INTO `lang_definitions` VALUES (10974, 5643, 3, 'Actualización de base de datos OpenEMR para incluir procedimientos, funciones y tablas necesarias para el proceso de De-identificación.');
INSERT INTO `lang_definitions` VALUES (10975, 5644, 3, 'la actualización continuará');
INSERT INTO `lang_definitions` VALUES (10976, 5645, 3, 'UPIN');
INSERT INTO `lang_definitions` VALUES (10977, 5646, 3, 'Subir');
INSERT INTO `lang_definitions` VALUES (10978, 5647, 3, 'Cargar configuracion de datos');
INSERT INTO `lang_definitions` VALUES (10979, 5648, 3, 'Subir Documento ');
INSERT INTO `lang_definitions` VALUES (10980, 5649, 3, 'Carga del documento fallo');
INSERT INTO `lang_definitions` VALUES (10981, 5650, 3, 'Adjuntar imagen a');
INSERT INTO `lang_definitions` VALUES (10982, 5651, 3, 'Subrir archivo de importación: ');
INSERT INTO `lang_definitions` VALUES (10983, 5653, 3, 'Upload Report');
INSERT INTO `lang_definitions` VALUES (10984, 5654, 3, 'Subir este archivo: ');
INSERT INTO `lang_definitions` VALUES (10985, 5655, 3, 'Al hacer clic en un número de factura el \"manual de desplazamiento ventana\" aparece. Aquí puede cambiar la fecha de vencimiento y toma nota de la factura, para seleccionar la parte a quien se le envío por correo, y seleccione los seguros para que todos esperemos los pagos se han recibidos. Lo que es más importante, para cada código de facturación para los que fue acusado una cantidad, puede introducir la información de pago y el ajuste.');
INSERT INTO `lang_definitions` VALUES (10986, 5656, 3, 'Tras la búsqueda se le presenta con una lista de las facturas. Puede hacer clic en uno de los números de la factura para abrir una segunda ventana, que es la página de entrada de datos manual de desplazamiento. También puede hacer clic sobre el nombre de un paciente si desea escribir una nota que la oficina de personal se verá cuando el paciente en los controles, y usted puede seleccionar que aparezca en las facturas del paciente declaraciones e imprimir esas declaraciones. ');
INSERT INTO `lang_definitions` VALUES (10987, 5657, 3, 'Parte superior del brazo');
INSERT INTO `lang_definitions` VALUES (10988, 5658, 3, 'Urgencia ');
INSERT INTO `lang_definitions` VALUES (10989, 5659, 3, 'Orina');
INSERT INTO `lang_definitions` VALUES (10990, 5660, 3, 'Goteo de Orina ');
INSERT INTO `lang_definitions` VALUES (10991, 5661, 3, 'Frecuencia de la Orina ');
INSERT INTO `lang_definitions` VALUES (10992, 5662, 3, 'Vacilación de la Orina ');
INSERT INTO `lang_definitions` VALUES (10993, 5663, 3, 'Microalbúmina de la orina');
INSERT INTO `lang_definitions` VALUES (10994, 5664, 3, 'Flujo de Orina ');
INSERT INTO `lang_definitions` VALUES (10995, 5665, 3, 'Urgencia de la Orina ');
INSERT INTO `lang_definitions` VALUES (10996, 5666, 3, 'URL');
INSERT INTO `lang_definitions` VALUES (10997, 5667, 3, 'URL para soporte OpenEMR');
INSERT INTO `lang_definitions` VALUES (10998, 5668, 3, 'URL para puerta de enlace telefónico. Servicio automático de VOIP desarrollado por Maviq. Por favor visite http://signup.maviq.com para más información.');
INSERT INTO `lang_definitions` VALUES (10999, 5670, 3, 'Indicador de uso (ISA15)');
INSERT INTO `lang_definitions` VALUES (11000, 5671, 3, 'Use % solo en un campo para ordenar por esa columna');
INSERT INTO `lang_definitions` VALUES (11001, 5672, 3, 'Utilice el formato de 24 horas? ');
INSERT INTO `lang_definitions` VALUES (11002, 5674, 3, 'Usar panel de cargos');
INSERT INTO `lang_definitions` VALUES (11003, 5676, 3, 'Usar lista personalizada de vacunación');
INSERT INTO `lang_definitions` VALUES (11004, 5677, 3, 'Utilice Rango de Fechas');
INSERT INTO `lang_definitions` VALUES (11005, 5678, 3, 'Use opciones por defecto');
INSERT INTO `lang_definitions` VALUES (11006, 5679, 3, 'Utilice la Opción Borrar para Eliminar.');
INSERT INTO `lang_definitions` VALUES (11007, 5680, 3, '¿Utilice el estilo internacional de la fecha? ');
INSERT INTO `lang_definitions` VALUES (11008, 5681, 3, 'Utilice nombre de fichero fuente');
INSERT INTO `lang_definitions` VALUES (11009, 5682, 3, 'Use los cambpos abajo para una adquisicion o transferencia');
INSERT INTO `lang_definitions` VALUES (11010, 5683, 3, 'Utilice esta función sólo con los sitios nuevos instalados,');
INSERT INTO `lang_definitions` VALUES (11011, 5684, 3, 'Usar temas? ');
INSERT INTO `lang_definitions` VALUES (11012, 5685, 3, 'Usar');
INSERT INTO `lang_definitions` VALUES (11013, 5686, 3, 'Usuarios/Grupos');
INSERT INTO `lang_definitions` VALUES (11014, 5687, 3, 'Usar Administración ');
INSERT INTO `lang_definitions` VALUES (11015, 5688, 3, 'Administración de usuarios y Centros');
INSERT INTO `lang_definitions` VALUES (11016, 5689, 3, 'Administración de usuarios y grupos ');
INSERT INTO `lang_definitions` VALUES (11017, 5690, 3, 'Certificado de Autenticacion del usuario esta deshabilitado');
INSERT INTO `lang_definitions` VALUES (11018, 5691, 3, 'Definido por el usuario');
INSERT INTO `lang_definitions` VALUES (11019, 5692, 3, 'Definido por el usuario Zona 11');
INSERT INTO `lang_definitions` VALUES (11020, 5693, 3, 'Definido por el usuario Zona 12');
INSERT INTO `lang_definitions` VALUES (11021, 5694, 3, 'Campo definido por el usario ');
INSERT INTO `lang_definitions` VALUES (11022, 5695, 3, 'Definido por el usuario Lista 1');
INSERT INTO `lang_definitions` VALUES (11023, 5696, 3, 'Definido por el usuario Lista 2');
INSERT INTO `lang_definitions` VALUES (11024, 5697, 3, 'Definido por el usuario Lista 3');
INSERT INTO `lang_definitions` VALUES (11025, 5698, 3, 'Definido por el usuario Lista 4');
INSERT INTO `lang_definitions` VALUES (11026, 5699, 3, 'Definido por el usuario Lista 5');
INSERT INTO `lang_definitions` VALUES (11027, 5700, 3, 'Definido por el usuario Lista 6');
INSERT INTO `lang_definitions` VALUES (11028, 5701, 3, 'Definido por el usuario Lista 7');
INSERT INTO `lang_definitions` VALUES (11029, 5702, 3, 'Definido por el usuario Texto 1 ');
INSERT INTO `lang_definitions` VALUES (11030, 5703, 3, 'Definido por el usuario Texto 2');
INSERT INTO `lang_definitions` VALUES (11031, 5704, 3, 'Definido por el usuario Texto 3');
INSERT INTO `lang_definitions` VALUES (11032, 5705, 3, 'Definido por el usuario Texto 4');
INSERT INTO `lang_definitions` VALUES (11033, 5706, 3, 'Definido por el usuario Texto 5');
INSERT INTO `lang_definitions` VALUES (11034, 5707, 3, 'Definido por el usuario Texto 6');
INSERT INTO `lang_definitions` VALUES (11035, 5708, 3, 'Definido por el usuario Texto 7');
INSERT INTO `lang_definitions` VALUES (11036, 5709, 3, 'Definido por el usuario Texto 8');
INSERT INTO `lang_definitions` VALUES (11037, 5710, 3, 'Usuario Nombre');
INSERT INTO `lang_definitions` VALUES (11038, 5711, 3, 'Ingreso de usuario (Si dice arriba 03 , sino deje espacios) (ISA02)');
INSERT INTO `lang_definitions` VALUES (11039, 5712, 3, 'User logon Required Indicator (ISA01~ use 00 or 03)');
INSERT INTO `lang_definitions` VALUES (11040, 5713, 3, 'Manual de Uso');
INSERT INTO `lang_definitions` VALUES (11041, 5714, 3, 'Permisos de usuarios ');
INSERT INTO `lang_definitions` VALUES (11042, 5715, 3, 'Apellido de usuario');
INSERT INTO `lang_definitions` VALUES (11043, 5716, 3, 'Nombre del Usuario o Huesped no pueden estar vacios');
INSERT INTO `lang_definitions` VALUES (11044, 5717, 3, 'Nombre del Usuario o Huesped');
INSERT INTO `lang_definitions` VALUES (11045, 5718, 3, 'User Password (ISA04~ if 01 above, else leave spaces)');
INSERT INTO `lang_definitions` VALUES (11046, 5719, 3, 'User password required Indicator (ISA03~ use 00 or 01)');
INSERT INTO `lang_definitions` VALUES (11047, 5720, 3, 'Ajustes de Usuario');
INSERT INTO `lang_definitions` VALUES (11048, 5721, 3, 'Ajuste Específico de usuario');
INSERT INTO `lang_definitions` VALUES (11049, 5723, 3, 'Nombre de usuario ');
INSERT INTO `lang_definitions` VALUES (11050, 5724, 3, 'Usuario para puerta de enlace telefónico. Servicio automático de VOIP desarrollado por Maviq. Por favor visite http://signup.maviq.com para más información.');
INSERT INTO `lang_definitions` VALUES (11051, 5725, 3, 'Nombre de usuario para la entrada de SMS ');
INSERT INTO `lang_definitions` VALUES (11052, 5726, 3, 'Usuario para puerta de enlace SMS');
INSERT INTO `lang_definitions` VALUES (11053, 5727, 3, 'Nombre de usuario para conectar con CouchDB');
INSERT INTO `lang_definitions` VALUES (11054, 5728, 3, 'Nombre de usuario: ');
INSERT INTO `lang_definitions` VALUES (11055, 5729, 3, 'Usuarios');
INSERT INTO `lang_definitions` VALUES (11056, 5730, 3, 'Usuarios / Grupos / Administración de Registros ');
INSERT INTO `lang_definitions` VALUES (11057, 5731, 3, 'usar php <a href=\"http://php.net/strftime\">strfhora</a> formato');
INSERT INTO `lang_definitions` VALUES (11058, 5732, 3, 'Infec. tracto urinario');
INSERT INTO `lang_definitions` VALUES (11059, 5733, 3, 'VACACIONES');
INSERT INTO `lang_definitions` VALUES (11060, 5734, 3, 'Vacaciones ');
INSERT INTO `lang_definitions` VALUES (11061, 5735, 3, 'Vacuna');
INSERT INTO `lang_definitions` VALUES (11062, 5736, 3, 'Anillo Vaginal ');
INSERT INTO `lang_definitions` VALUES (11063, 5737, 3, 'Despedida');
INSERT INTO `lang_definitions` VALUES (11064, 5738, 3, 'Validar');
INSERT INTO `lang_definitions` VALUES (11065, 5739, 3, 'Valor');
INSERT INTO `lang_definitions` VALUES (11066, 5740, 3, 'Valor 1');
INSERT INTO `lang_definitions` VALUES (11067, 5741, 3, 'Valor 2 ');
INSERT INTO `lang_definitions` VALUES (11068, 5742, 3, 'El valor debe ser Numérico');
INSERT INTO `lang_definitions` VALUES (11069, 5743, 3, 'Var1');
INSERT INTO `lang_definitions` VALUES (11070, 5744, 3, 'Var2');
INSERT INTO `lang_definitions` VALUES (11071, 5745, 3, 'variable a uno para ejecutar script de actualización des-identificación');
INSERT INTO `lang_definitions` VALUES (11072, 5746, 3, 'Varicela 1 ');
INSERT INTO `lang_definitions` VALUES (11073, 5747, 3, 'Varicela 2 ');
INSERT INTO `lang_definitions` VALUES (11074, 5748, 3, 'Venas varicosas ');
INSERT INTO `lang_definitions` VALUES (11075, 5749, 3, 'Condición vascular');
INSERT INTO `lang_definitions` VALUES (11076, 5750, 3, 'Lesión vascular');
INSERT INTO `lang_definitions` VALUES (11077, 5751, 3, 'Cirugía Vascular');
INSERT INTO `lang_definitions` VALUES (11078, 5752, 3, 'Vendedor');
INSERT INTO `lang_definitions` VALUES (11079, 5753, 3, 'Versión ');
INSERT INTO `lang_definitions` VALUES (11080, 5754, 3, 'Vértigo ');
INSERT INTO `lang_definitions` VALUES (11081, 5755, 3, 'Administración de Veteranos');
INSERT INTO `lang_definitions` VALUES (11082, 5756, 3, 'Plan de Administración de veteranos ');
INSERT INTO `lang_definitions` VALUES (11083, 5757, 3, 'VFC');
INSERT INTO `lang_definitions` VALUES (11084, 5758, 3, 'Vietnamita');
INSERT INTO `lang_definitions` VALUES (11085, 5759, 3, 'ver');
INSERT INTO `lang_definitions` VALUES (11086, 5760, 3, 'Ver');
INSERT INTO `lang_definitions` VALUES (11087, 5761, 3, 'Ver Alergias');
INSERT INTO `lang_definitions` VALUES (11088, 5764, 3, 'Ver Informe comprensiva del paciente');
INSERT INTO `lang_definitions` VALUES (11089, 5766, 3, 'Ver documento ');
INSERT INTO `lang_definitions` VALUES (11090, 5767, 3, 'Ver encuentro ');
INSERT INTO `lang_definitions` VALUES (11091, 5769, 3, 'Ver los eventos en una ventana móvil? ');
INSERT INTO `lang_definitions` VALUES (11092, 5770, 3, 'Ver información de usuario en el centro especificado');
INSERT INTO `lang_definitions` VALUES (11093, 5772, 3, 'Ver Registro');
INSERT INTO `lang_definitions` VALUES (11094, 5773, 3, 'Ver Página 1 ');
INSERT INTO `lang_definitions` VALUES (11095, 5774, 3, 'Ver Página 2');
INSERT INTO `lang_definitions` VALUES (11096, 5775, 3, 'Ver recordatorios pasados y futuros');
INSERT INTO `lang_definitions` VALUES (11097, 5776, 3, 'Ver Paciente');
INSERT INTO `lang_definitions` VALUES (11098, 5777, 3, 'Ver visitas relacionadas');
INSERT INTO `lang_definitions` VALUES (11099, 5780, 3, 'Ver/Editar Alergias');
INSERT INTO `lang_definitions` VALUES (11100, 5781, 3, 'Ver/Editar incidencia');
INSERT INTO `lang_definitions` VALUES (11101, 5782, 3, 'Ver/Imprimir');
INSERT INTO `lang_definitions` VALUES (11102, 5783, 3, 'Ver:');
INSERT INTO `lang_definitions` VALUES (11103, 5784, 3, 'VISA');
INSERT INTO `lang_definitions` VALUES (11104, 5785, 3, 'VISA/MasterCard/AMEREXPRESS/Discovery');
INSERT INTO `lang_definitions` VALUES (11105, 5786, 3, 'Daño viscerales/trauma/cirugía ');
INSERT INTO `lang_definitions` VALUES (11106, 5787, 3, 'Categoría de Visita:');
INSERT INTO `lang_definitions` VALUES (11107, 5788, 3, 'Fecha de Visita ');
INSERT INTO `lang_definitions` VALUES (11108, 5789, 3, 'Fecha visita');
INSERT INTO `lang_definitions` VALUES (11109, 5790, 3, 'Formularios de visita');
INSERT INTO `lang_definitions` VALUES (11110, 5791, 3, 'Histórico de Visitas');
INSERT INTO `lang_definitions` VALUES (11111, 5792, 3, 'Visitas');
INSERT INTO `lang_definitions` VALUES (11112, 5793, 3, 'Visitas De');
INSERT INTO `lang_definitions` VALUES (11113, 5794, 3, 'Signos Vitales');
INSERT INTO `lang_definitions` VALUES (11114, 5795, 3, 'Vitales ');
INSERT INTO `lang_definitions` VALUES (11115, 5796, 3, 'Vitales (Métrico) ');
INSERT INTO `lang_definitions` VALUES (11116, 5798, 3, 'Voz');
INSERT INTO `lang_definitions` VALUES (11117, 5799, 3, 'Voz Enviada');
INSERT INTO `lang_definitions` VALUES (11118, 5800, 3, 'Vómitos ');
INSERT INTO `lang_definitions` VALUES (11119, 5801, 3, 'W');
INSERT INTO `lang_definitions` VALUES (11120, 5802, 3, 'Circ cintura ');
INSERT INTO `lang_definitions` VALUES (11121, 5803, 3, 'Circunferencia de la Cintura ');
INSERT INTO `lang_definitions` VALUES (11122, 5804, 3, 'Espera');
INSERT INTO `lang_definitions` VALUES (11123, 5805, 3, 'Entrar ');
INSERT INTO `lang_definitions` VALUES (11124, 5806, 3, 'Walt Pennington');
INSERT INTO `lang_definitions` VALUES (11125, 5807, 3, 'Tienda de deposito');
INSERT INTO `lang_definitions` VALUES (11126, 5808, 3, 'Almacén máximo, 0 si no es aplicable');
INSERT INTO `lang_definitions` VALUES (11127, 5809, 3, 'Almacén mínimo, 0 si no es aplicable');
INSERT INTO `lang_definitions` VALUES (11128, 5810, 3, 'Tiendas de deposito');
INSERT INTO `lang_definitions` VALUES (11129, 5811, 3, 'Cálido ');
INSERT INTO `lang_definitions` VALUES (11130, 5812, 3, 'Aviso');
INSERT INTO `lang_definitions` VALUES (11131, 5813, 3, 'AVISO');
INSERT INTO `lang_definitions` VALUES (11132, 5814, 3, 'Aviso, número de cheque ya existe en la base de datos');
INSERT INTO `lang_definitions` VALUES (11133, 5816, 3, 'Aviso: ya hay una cita para este paciente hoy! ');
INSERT INTO `lang_definitions` VALUES (11134, 5818, 3, 'Aviso: Nº Identificación del paciente no es único! ');
INSERT INTO `lang_definitions` VALUES (11135, 5819, 3, 'AVISO: Esto sobreescribirá la información de configuración con los datos del fichero adjunto!');
INSERT INTO `lang_definitions` VALUES (11136, 5820, 3, 'Avisos');
INSERT INTO `lang_definitions` VALUES (11137, 5821, 3, 'ya se ha subido');
INSERT INTO `lang_definitions` VALUES (11138, 5823, 3, 'Agradecemos su pago a tiempo del balance debido');
INSERT INTO `lang_definitions` VALUES (11139, 5824, 3, 'hemos visto por encima de su paciente para la evaluación y tratamiento en nuestra clínica de consulta externa de psiquiatría. Gracias por esta referencia. ');
INSERT INTO `lang_definitions` VALUES (11140, 5825, 3, 'Debilidad ');
INSERT INTO `lang_definitions` VALUES (11141, 5826, 3, 'Búsqueda web');
INSERT INTO `lang_definitions` VALUES (11142, 5827, 3, 'Sitio Web ');
INSERT INTO `lang_definitions` VALUES (11143, 5828, 3, 'Vínculo sitio web para el Portal del Paciente interno');
INSERT INTO `lang_definitions` VALUES (11144, 5829, 3, 'Miércoles');
INSERT INTO `lang_definitions` VALUES (11145, 5830, 3, 'Miércoles');
INSERT INTO `lang_definitions` VALUES (11146, 5831, 3, 'semana');
INSERT INTO `lang_definitions` VALUES (11147, 5832, 3, 'Semana');
INSERT INTO `lang_definitions` VALUES (11148, 5833, 3, 'Ver Semana');
INSERT INTO `lang_definitions` VALUES (11149, 5834, 3, 'Semana(s)');
INSERT INTO `lang_definitions` VALUES (11150, 5835, 3, 'Exposicion semanal');
INSERT INTO `lang_definitions` VALUES (11151, 5837, 3, 'Semanas');
INSERT INTO `lang_definitions` VALUES (11152, 5838, 3, 'Peso ');
INSERT INTO `lang_definitions` VALUES (11153, 5839, 3, 'Evaluación de peso y Orientación para Niños y Adolescentes');
INSERT INTO `lang_definitions` VALUES (11154, 5840, 3, 'Peso evaluación y orientación para niños y adolescentes (GCC)');
INSERT INTO `lang_definitions` VALUES (11155, 5841, 3, 'Cambio de peso ');
INSERT INTO `lang_definitions` VALUES (11156, 5842, 3, 'Perdida de Peso');
INSERT INTO `lang_definitions` VALUES (11157, 5843, 3, 'Clínica de Adelgazamiento');
INSERT INTO `lang_definitions` VALUES (11158, 5844, 3, 'Bienvenido');
INSERT INTO `lang_definitions` VALUES (11159, 5845, 3, '¿Cuál debe ser contado? ');
INSERT INTO `lang_definitions` VALUES (11160, 5846, 3, 'Los Resuellos: ');
INSERT INTO `lang_definitions` VALUES (11161, 5847, 3, 'Sibilancia ');
INSERT INTO `lang_definitions` VALUES (11162, 5848, 3, 'Resollando: ');
INSERT INTO `lang_definitions` VALUES (11163, 5849, 3, '¿Donde puede los documentos explorados o de papel relacionados que se encontrarán? ');
INSERT INTO `lang_definitions` VALUES (11164, 5850, 3, 'Asegurado');
INSERT INTO `lang_definitions` VALUES (11165, 5851, 3, 'Trallazo ');
INSERT INTO `lang_definitions` VALUES (11166, 5852, 3, 'Blanco');
INSERT INTO `lang_definitions` VALUES (11167, 5853, 3, 'Quién ');
INSERT INTO `lang_definitions` VALUES (11168, 5854, 3, '¿Quién respondió?');
INSERT INTO `lang_definitions` VALUES (11169, 5855, 3, 'Viudo ');
INSERT INTO `lang_definitions` VALUES (11170, 5856, 3, 'Ancho');
INSERT INTO `lang_definitions` VALUES (11171, 5857, 3, 'Ancho en píxeles de la barra de navegación izquierda.');
INSERT INTO `lang_definitions` VALUES (11172, 5858, 3, 'Con el seleccionado');
INSERT INTO `lang_definitions` VALUES (11173, 5859, 3, 'con el viejo nombre ');
INSERT INTO `lang_definitions` VALUES (11174, 5860, 3, '¿Con quién podemos dejar un mensaje? ');
INSERT INTO `lang_definitions` VALUES (11175, 5861, 3, 'Retenido');
INSERT INTO `lang_definitions` VALUES (11176, 5862, 3, 'dentro de horas ');
INSERT INTO `lang_definitions` VALUES (11177, 5863, 3, 'dentro de horas: ');
INSERT INTO `lang_definitions` VALUES (11178, 5864, 3, 'dentro de minutos');
INSERT INTO `lang_definitions` VALUES (11179, 5865, 3, 'dentro de minutos:');
INSERT INTO `lang_definitions` VALUES (11180, 5868, 3, 'Sin Actualización ');
INSERT INTO `lang_definitions` VALUES (11181, 5869, 3, 'Testigo ');
INSERT INTO `lang_definitions` VALUES (11182, 5870, 3, 'Semana');
INSERT INTO `lang_definitions` VALUES (11183, 5871, 3, 'WNL');
INSERT INTO `lang_definitions` VALUES (11184, 5872, 3, 'Mujer');
INSERT INTO `lang_definitions` VALUES (11185, 5873, 3, 'Sólo las Mujeres ');
INSERT INTO `lang_definitions` VALUES (11186, 5874, 3, 'Trabajo');
INSERT INTO `lang_definitions` VALUES (11187, 5875, 3, 'NOTA DE TRABAJO');
INSERT INTO `lang_definitions` VALUES (11188, 5876, 3, 'Teléfono de Trabajo ');
INSERT INTO `lang_definitions` VALUES (11189, 5877, 3, 'Número de Teléfono de Trabajo ');
INSERT INTO `lang_definitions` VALUES (11190, 5878, 3, 'Relacionados con el trabajo? ');
INSERT INTO `lang_definitions` VALUES (11191, 5879, 3, 'Trabajo / Educación / aficiones ');
INSERT INTO `lang_definitions` VALUES (11192, 5880, 3, 'Nota de Trabajo/Escuela');
INSERT INTO `lang_definitions` VALUES (11193, 5881, 3, 'día de trabajo ');
INSERT INTO `lang_definitions` VALUES (11194, 5882, 3, 'Compensación al Trabajador');
INSERT INTO `lang_definitions` VALUES (11195, 5883, 3, 'Indemnización de los trabajadores del Plan de Salud ');
INSERT INTO `lang_definitions` VALUES (11196, 5884, 3, 'Beneficiario de edad trabajando o esposa con el Plan de Grupo de Salud Empleador');
INSERT INTO `lang_definitions` VALUES (11197, 5886, 3, 'Peor');
INSERT INTO `lang_definitions` VALUES (11198, 5887, 3, '¿Quieres que el saldo se aplique a la cuanta global?');
INSERT INTO `lang_definitions` VALUES (11199, 5888, 3, 'quiere marcarlo como borrado.');
INSERT INTO `lang_definitions` VALUES (11200, 5889, 3, '¿Quiere asignarlo?');
INSERT INTO `lang_definitions` VALUES (11201, 5890, 3, '¿Quiere Cancelar la distribución para este paciente?');
INSERT INTO `lang_definitions` VALUES (11202, 5891, 3, '¿Quiere borrar la distribución de pago?');
INSERT INTO `lang_definitions` VALUES (11203, 5892, 3, '¿Quiere borrar los pagos?');
INSERT INTO `lang_definitions` VALUES (11204, 5893, 3, '¿Quiere modificar y terminar los pagos?');
INSERT INTO `lang_definitions` VALUES (11205, 5894, 3, '¿Quiere modificar los pagos?');
INSERT INTO `lang_definitions` VALUES (11206, 5895, 3, '¿Quiere enviar y terminar los pagos?');
INSERT INTO `lang_definitions` VALUES (11207, 5896, 3, '¿Quiere enviar los pagos?');
INSERT INTO `lang_definitions` VALUES (11208, 5897, 3, '¿Quiere salvar?');
INSERT INTO `lang_definitions` VALUES (11209, 5898, 3, 'Muñeca ');
INSERT INTO `lang_definitions` VALUES (11210, 5899, 3, 'Muñeca y mano');
INSERT INTO `lang_definitions` VALUES (11211, 5900, 3, 'Problemas de Mano');
INSERT INTO `lang_definitions` VALUES (11212, 5901, 3, 'escribir ');
INSERT INTO `lang_definitions` VALUES (11213, 5902, 3, 'Borrar cuenta ');
INSERT INTO `lang_definitions` VALUES (11214, 5903, 3, 'con algunos ');
INSERT INTO `lang_definitions` VALUES (11215, 5904, 3, 'peso');
INSERT INTO `lang_definitions` VALUES (11216, 5905, 3, 'x Cancelado');
INSERT INTO `lang_definitions` VALUES (11217, 5906, 3, 'x Cancelado ');
INSERT INTO `lang_definitions` VALUES (11218, 5907, 3, 'Rayos X');
INSERT INTO `lang_definitions` VALUES (11219, 5908, 3, 'Interpretación de RAYOS X: ');
INSERT INTO `lang_definitions` VALUES (11220, 5909, 3, 'Interpretación de Rayos X: ');
INSERT INTO `lang_definitions` VALUES (11221, 5910, 3, 'X12 solamente: Demanda de reemplazo ');
INSERT INTO `lang_definitions` VALUES (11222, 5911, 3, 'X12 Socio');
INSERT INTO `lang_definitions` VALUES (11223, 5912, 3, 'X12 Socios ');
INSERT INTO `lang_definitions` VALUES (11224, 5914, 3, 'A');
INSERT INTO `lang_definitions` VALUES (11225, 5915, 3, 'Año');
INSERT INTO `lang_definitions` VALUES (11226, 5916, 3, 'Año');
INSERT INTO `lang_definitions` VALUES (11227, 5917, 3, 'Ver año');
INSERT INTO `lang_definitions` VALUES (11228, 5918, 3, 'Año(s)');
INSERT INTO `lang_definitions` VALUES (11229, 5919, 3, 'Años');
INSERT INTO `lang_definitions` VALUES (11230, 5922, 3, 'SI');
INSERT INTO `lang_definitions` VALUES (11231, 5923, 3, 'Si');
INSERT INTO `lang_definitions` VALUES (11232, 5924, 3, 'si');
INSERT INTO `lang_definitions` VALUES (11233, 5925, 3, 'SI!');
INSERT INTO `lang_definitions` VALUES (11234, 5926, 3, 'Sí, Borrar y Registros ');
INSERT INTO `lang_definitions` VALUES (11235, 5927, 3, 'Si/No');
INSERT INTO `lang_definitions` VALUES (11236, 5928, 3, 'Si:');
INSERT INTO `lang_definitions` VALUES (11237, 5929, 3, 'Ídish');
INSERT INTO `lang_definitions` VALUES (11238, 5930, 3, 'Estás a punto de reemplazar permanentemente la plantilla existente. ¿Estás seguro de que desea continuar? ');
INSERT INTO `lang_definitions` VALUES (11239, 5931, 3, 'Ud esta en el periodo de entrar gratis. Cambie su palabra clave antes');
INSERT INTO `lang_definitions` VALUES (11240, 5932, 3, 'No está permitido eliminar este evento ');
INSERT INTO `lang_definitions` VALUES (11241, 5933, 3, 'No está permitido a editar este evento ');
INSERT INTO `lang_definitions` VALUES (11242, 5934, 3, 'Usted no está autorizado para esto. ');
INSERT INTO `lang_definitions` VALUES (11243, 5935, 3, 'Usted no está autorizado para acceder a esta escuadra. ');
INSERT INTO `lang_definitions` VALUES (11244, 5936, 3, 'No está autorizado para añadir/editar incidencias');
INSERT INTO `lang_definitions` VALUES (11245, 5937, 3, 'No está autorizado a programar citas');
INSERT INTO `lang_definitions` VALUES (11246, 5938, 3, 'Usted no está autorizado para ver este encuentro. ');
INSERT INTO `lang_definitions` VALUES (11247, 5939, 3, 'Está Ud. publicando para un encuentro viejo?');
INSERT INTO `lang_definitions` VALUES (11248, 5940, 3, 'No se puede acceder a esta función directamente. ');
INSERT INTO `lang_definitions` VALUES (11249, 5941, 3, 'No se puede acceder a esta página directamente. ');
INSERT INTO `lang_definitions` VALUES (11250, 5942, 3, 'Ud no puede añadir un valor en blanco para una categoria!');
INSERT INTO `lang_definitions` VALUES (11251, 5943, 3, 'Ud no puede añadir un valor en blanco para una subcategoria!');
INSERT INTO `lang_definitions` VALUES (11252, 5944, 3, 'Ud. no puede añadir un valor en blanco para un item!');
INSERT INTO `lang_definitions` VALUES (11253, 5945, 3, 'No puede poner una fecha futura, con un valor completo de SI.');
INSERT INTO `lang_definitions` VALUES (11254, 5946, 3, 'Usted no escogió ninguna acción. ');
INSERT INTO `lang_definitions` VALUES (11255, 5947, 3, 'Usted no tiene acceso para ver o editar esta nota ');
INSERT INTO `lang_definitions` VALUES (11256, 5948, 3, 'Ud. ha tratado de alterar contenido que está cerrado. Remueva el cierre si desea hacer esta accion. Para abrir, remueva la linea, ·/*lock::*/');
INSERT INTO `lang_definitions` VALUES (11257, 5949, 3, 'Desconectado');
INSERT INTO `lang_definitions` VALUES (11258, 5950, 3, 'Sólo puede actualizar ficheros .txt');
INSERT INTO `lang_definitions` VALUES (11259, 5952, 3, 'Puede poner el texto aquí como queja por defecto en el formulario de visita de nuevo paciente.');
INSERT INTO `lang_definitions` VALUES (11260, 5953, 3, 'Debe introducir la frase clave para encriptar el documento');
INSERT INTO `lang_definitions` VALUES (11261, 5955, 3, 'Primero debe seleccionar o agregar un paciente. ');
INSERT INTO `lang_definitions` VALUES (11262, 5956, 3, 'Primero debe seleccionar o crear un encuentro. ');
INSERT INTO `lang_definitions` VALUES (11263, 5957, 3, 'Debe seleccionar una categoría de visita');
INSERT INTO `lang_definitions` VALUES (11264, 5958, 3, 'Ud. debe seleccionar una categoria para la visita');
INSERT INTO `lang_definitions` VALUES (11265, 5959, 3, 'Debe seleccionar algunos campos para continuar. ');
INSERT INTO `lang_definitions` VALUES (11266, 5960, 3, 'Usted debería estar ejecutando esta prueba si este reclamo parece generarse con éxito, pero los datos no están completos. Esto esevidente con reclamos HCFA porque son legibles a simple vista, pero es más difícil saberlo con reclamos X12.');
INSERT INTO `lang_definitions` VALUES (11267, 5961, 3, 'Debe seleccionar al menos un contexto');
INSERT INTO `lang_definitions` VALUES (11268, 5962, 3, 'Debe seleccionar al menos un Facultativo');
INSERT INTO `lang_definitions` VALUES (11269, 5963, 3, 'Su fecha de finalización no es válida ');
INSERT INTO `lang_definitions` VALUES (11270, 5964, 3, 'Su evento ha sido suprimido');
INSERT INTO `lang_definitions` VALUES (11271, 5965, 3, 'Su evento ha sido modificado');
INSERT INTO `lang_definitions` VALUES (11272, 5966, 3, 'Su evento ha sido aceptado');
INSERT INTO `lang_definitions` VALUES (11273, 5967, 3, 'El fichero es demasiado grande');
INSERT INTO `lang_definitions` VALUES (11274, 5968, 3, 'Su nombre de la lista se ha cambiado para resolver el nombramiento de requisitos. ');
INSERT INTO `lang_definitions` VALUES (11275, 5970, 3, 'Su nombre para esta categoria, procedmiento o resultado');
INSERT INTO `lang_definitions` VALUES (11276, 5972, 3, 'Su Palabra Clave ha expirado. Favor de cambiar su palabra clave.');
INSERT INTO `lang_definitions` VALUES (11277, 5973, 3, 'Su Palabra Clave expira en');
INSERT INTO `lang_definitions` VALUES (11278, 5974, 3, 'Su Palabra Clave expira hoy. Favor de cambiar su palabra clave.');
INSERT INTO `lang_definitions` VALUES (11279, 5975, 3, 'Su configuración de PosteCalendario se ha reajustado a los defectos del uso. ');
INSERT INTO `lang_definitions` VALUES (11280, 5976, 3, 'Se ha puesto al día su configuración de PosteCalendario.');
INSERT INTO `lang_definitions` VALUES (11281, 5977, 3, 'Su frecuencia de repetición debe ser un número entero. ');
INSERT INTO `lang_definitions` VALUES (11282, 5978, 3, 'Su frecuencia de repetición debe ser por lo menos 1. ');
INSERT INTO `lang_definitions` VALUES (11283, 5979, 3, 'Su fecha de inicio es mayor que su fecha de finalización ');
INSERT INTO `lang_definitions` VALUES (11284, 5980, 3, 'Su fecha de inicio no es válido ');
INSERT INTO `lang_definitions` VALUES (11285, 5981, 3, 'Su sumisión falló. ');
INSERT INTO `lang_definitions` VALUES (11286, 5982, 3, 'aaaa-mm-dd ');
INSERT INTO `lang_definitions` VALUES (11287, 5983, 3, 'AAAA-MM-DD');
INSERT INTO `lang_definitions` VALUES (11288, 5984, 3, 'aaaa-mm-dd fecha asociada con este documento ');
INSERT INTO `lang_definitions` VALUES (11289, 5985, 3, 'aaaa-mm-dd fecha destruido ');
INSERT INTO `lang_definitions` VALUES (11290, 5986, 3, 'aaaa-mm-dd F.Nacim.');
INSERT INTO `lang_definitions` VALUES (11291, 5987, 3, 'aaaa-mm-dd F.Nacim.');
INSERT INTO `lang_definitions` VALUES (11292, 5988, 3, 'aaaa-mm-dd fecha de expiración ');
INSERT INTO `lang_definitions` VALUES (11293, 5989, 3, 'aaaa-mm-dd Fecha de inicio o de hospitalización ');
INSERT INTO `lang_definitions` VALUES (11294, 5990, 3, 'aaaa-mm-dd fecha de inicio, cirugía o comienzo de la medicación');
INSERT INTO `lang_definitions` VALUES (11295, 5991, 3, 'aaaa-mm-dd fecha de adquisicion o transferencia');
INSERT INTO `lang_definitions` VALUES (11296, 5992, 3, 'aaaa-mm-dd fecha de recuperación o al final de la medicación ');
INSERT INTO `lang_definitions` VALUES (11297, 5993, 3, 'aaaa-mm-dd Fecha de volver a jugar ');
INSERT INTO `lang_definitions` VALUES (11298, 5994, 3, 'aaaa-mm-dd Fecha de servicios');
INSERT INTO `lang_definitions` VALUES (11299, 5995, 3, 'aaaa-mm-dd fecha de esta carta');
INSERT INTO `lang_definitions` VALUES (11300, 5996, 3, 'aaaa-mm-dd fecha que volvió a jugar');
INSERT INTO `lang_definitions` VALUES (11301, 5997, 3, 'aaaa-mm-dd fecha del documento');
INSERT INTO `lang_definitions` VALUES (11302, 5998, 3, 'aaaa-mm-dd fecha de evento o fecha de inicio');
INSERT INTO `lang_definitions` VALUES (11303, 5999, 3, 'aaaa-mm-dd hh:mm:ss');
INSERT INTO `lang_definitions` VALUES (11304, 6001, 3, 'aaaa-mm-dd última fecha de este evento');
INSERT INTO `lang_definitions` VALUES (11305, 6002, 3, 'Cero ');
INSERT INTO `lang_definitions` VALUES (11306, 6003, 3, 'Postal');
INSERT INTO `lang_definitions` VALUES (11307, 6004, 3, 'Código postal ');
INSERT INTO `lang_definitions` VALUES (11308, 6005, 3, 'Postal/Pais');
INSERT INTO `lang_definitions` VALUES (11309, 6006, 3, 'Zulú');
INSERT INTO `lang_definitions` VALUES (11310, 6007, 3, 'pero ha sido');
INSERT INTO `lang_definitions` VALUES (11311, 6008, 3, 'no se ha podido acceder.');
INSERT INTO `lang_definitions` VALUES (11312, 6009, 3, 'Seguro que quiere borrar');
INSERT INTO `lang_definitions` VALUES (11313, 6010, 3, 'Medicamento');
INSERT INTO `lang_definitions` VALUES (11314, 6011, 3, 'correos no mandados');
INSERT INTO `lang_definitions` VALUES (11315, 6012, 3, 'de');
INSERT INTO `lang_definitions` VALUES (11316, 6013, 3, 'ha sido creado');
INSERT INTO `lang_definitions` VALUES (11317, 6014, 3, 'ha sido abierto de nuevo.');
INSERT INTO `lang_definitions` VALUES (11318, 6015, 3, 'Historial');
INSERT INTO `lang_definitions` VALUES (11319, 6016, 3, 'no es un número');
INSERT INTO `lang_definitions` VALUES (11320, 6017, 3, 'listo para refacturar');
INSERT INTO `lang_definitions` VALUES (11321, 6018, 3, 'LLL:');
INSERT INTO `lang_definitions` VALUES (11322, 6019, 3, 'Lote');
INSERT INTO `lang_definitions` VALUES (11323, 6020, 3, 'Nº de Referencia original de Medicaid');
INSERT INTO `lang_definitions` VALUES (11324, 6021, 3, 'min');
INSERT INTO `lang_definitions` VALUES (11325, 6022, 3, 'no encontrado!');
INSERT INTO `lang_definitions` VALUES (11326, 6023, 3, 'Peculiaridades en varios exploradores pueden causar que la información abajo aparece bruscamente, y ocurren pausas extensas que aparentan que el sistema se ha dañado. Este no es el caso, y eventualmente verá información desplegada línea por línea. Podrían aparecer números secuenciales para indicar que aunque no aparezca nada más, el sistema tiene actividad. Estos números serán entremezclados con el contenido de la facturación, y es normal.');
INSERT INTO `lang_definitions` VALUES (11327, 6024, 3, 'la receta ha alcanzado el límite de');
INSERT INTO `lang_definitions` VALUES (11328, 6025, 3, 'hasta');
INSERT INTO `lang_definitions` VALUES (11329, 6026, 3, '¿falló la actualización, no está en la base de datos?');
INSERT INTO `lang_definitions` VALUES (11330, 6027, 3, 'marcado como solo facturado.');
INSERT INTO `lang_definitions` VALUES (11331, 6028, 3, 'puesto en cola.');
INSERT INTO `lang_definitions` VALUES (11332, 6029, 3, '! se retiró sin consulta');
INSERT INTO `lang_definitions` VALUES (11333, 6030, 3, '\" para código ');
INSERT INTO `lang_definitions` VALUES (11334, 6031, 3, '\" está marcado en el seting the PostCalendar');
INSERT INTO `lang_definitions` VALUES (11335, 6032, 3, '# asunto de seguro o financiero');
INSERT INTO `lang_definitions` VALUES (11336, 6033, 3, '# número de tabletas:');
INSERT INTO `lang_definitions` VALUES (11337, 6034, 3, '$');
INSERT INTO `lang_definitions` VALUES (11338, 6035, 3, '$ Codificado');
INSERT INTO `lang_definitions` VALUES (11339, 6036, 3, '$etiqueta (yyyy-mm-dd)');
INSERT INTO `lang_definitions` VALUES (11340, 6037, 3, '%');
INSERT INTO `lang_definitions` VALUES (11341, 6038, 3, '% Cancelado <24 hrs');
INSERT INTO `lang_definitions` VALUES (11342, 6039, 3, '% Cancelado < 24 hrs');
INSERT INTO `lang_definitions` VALUES (11343, 6040, 3, 'debería, pero no existe');
INSERT INTO `lang_definitions` VALUES (11344, 6041, 3, '(% Coincide con cualquier cadena, _ Coincide con cualquier carácter) ');
INSERT INTO `lang_definitions` VALUES (11345, 6042, 3, '([ctrl] + click para seleccionar múltiples destinatarios)');
INSERT INTO `lang_definitions` VALUES (11346, 6043, 3, '(Volver) ');
INSERT INTO `lang_definitions` VALUES (11347, 6044, 3, '(Haga clic para editar) ');
INSERT INTO `lang_definitions` VALUES (11348, 6045, 3, '(el email tiene entrega inmediata, mientras que el mensaje de VOIP es enviado al proveedor del servicio para su proceso futuro)');
INSERT INTO `lang_definitions` VALUES (11349, 6046, 3, '(Mas)');
INSERT INTO `lang_definitions` VALUES (11350, 6047, 3, '(Paciente Nuevo)');
INSERT INTO `lang_definitions` VALUES (11351, 6048, 3, '(Notas y Autorizaciones)');
INSERT INTO `lang_definitions` VALUES (11352, 6049, 3, 'Notas del Paciente');
INSERT INTO `lang_definitions` VALUES (11353, 6050, 3, '(Seleccione una de estas, o escriba su propio título) ');
INSERT INTO `lang_definitions` VALUES (11354, 6051, 3, '(Shift-) Selecciona o arrastrar para cambiar valor');
INSERT INTO `lang_definitions` VALUES (11355, 6052, 3, '* Recordatorio hecho');
INSERT INTO `lang_definitions` VALUES (11356, 6053, 3, '** Por Favor mover cirugías a incidencias');
INSERT INTO `lang_definitions` VALUES (11357, 6054, 3, '* Requerido');
INSERT INTO `lang_definitions` VALUES (11358, 6055, 3, 'Historia Clínica retirada');
INSERT INTO `lang_definitions` VALUES (11359, 6056, 3, '-Ninguno');
INSERT INTO `lang_definitions` VALUES (11360, 6059, 3, '.');
INSERT INTO `lang_definitions` VALUES (11361, 6060, 3, '0');
INSERT INTO `lang_definitions` VALUES (11362, 6061, 3, '0-10');
INSERT INTO `lang_definitions` VALUES (11363, 6062, 3, '0-24');
INSERT INTO `lang_definitions` VALUES (11364, 6063, 3, '1');
INSERT INTO `lang_definitions` VALUES (11365, 6064, 3, '1=Norteamerica. Ver http://www.wtng.info/ para lista de códigos de otros países.');
INSERT INTO `lang_definitions` VALUES (11366, 6065, 3, '1 dia a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11367, 6066, 3, '1 mes a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11368, 6067, 3, '1 semana a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11369, 6068, 3, '1 año a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11370, 6069, 3, '1. Descanso 2. Hielo por dos días 3. Compresión, dejar el vendaje en su lugar a menos que el pie presente hormigueo o color pálido 4. Elevar la pierna y el pie');
INSERT INTO `lang_definitions` VALUES (11371, 6070, 3, '11-14');
INSERT INTO `lang_definitions` VALUES (11372, 6071, 3, '12 hr');
INSERT INTO `lang_definitions` VALUES (11373, 6072, 3, '15-19');
INSERT INTO `lang_definitions` VALUES (11374, 6073, 3, '2');
INSERT INTO `lang_definitions` VALUES (11375, 6074, 3, '2 dias a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11376, 6075, 3, '2 meses a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11377, 6076, 3, '2 semanas a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11378, 6077, 3, '2 años a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11379, 6079, 3, '20-24');
INSERT INTO `lang_definitions` VALUES (11380, 6080, 3, '2111-13');
INSERT INTO `lang_definitions` VALUES (11381, 6081, 3, '24 hr');
INSERT INTO `lang_definitions` VALUES (11382, 6082, 3, '25+');
INSERT INTO `lang_definitions` VALUES (11383, 6083, 3, '25-29');
INSERT INTO `lang_definitions` VALUES (11384, 6084, 3, '2da');
INSERT INTO `lang_definitions` VALUES (11385, 6085, 3, '3 dias a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11386, 6086, 3, '3 meses');
INSERT INTO `lang_definitions` VALUES (11387, 6087, 3, '3 meses a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11388, 6088, 3, '3 veces al día');
INSERT INTO `lang_definitions` VALUES (11389, 6089, 3, '3 semanas a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11390, 6090, 3, '30-34');
INSERT INTO `lang_definitions` VALUES (11391, 6091, 3, '35-39');
INSERT INTO `lang_definitions` VALUES (11392, 6092, 3, '3era');
INSERT INTO `lang_definitions` VALUES (11393, 6093, 3, '4 dias a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11394, 6094, 3, '4 meses');
INSERT INTO `lang_definitions` VALUES (11395, 6095, 3, '4 meses a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11396, 6096, 3, '4 veces al día');
INSERT INTO `lang_definitions` VALUES (11397, 6097, 3, '4 semanas a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11398, 6098, 3, '40-44');
INSERT INTO `lang_definitions` VALUES (11399, 6099, 3, '45+');
INSERT INTO `lang_definitions` VALUES (11400, 6100, 3, '465,9, URI');
INSERT INTO `lang_definitions` VALUES (11401, 6101, 3, '466.0, Bronquitis, Aguda');
INSERT INTO `lang_definitions` VALUES (11402, 6102, 3, '486.0, Neumonía, Aguda');
INSERT INTO `lang_definitions` VALUES (11403, 6103, 3, '491.21 Agravación de Enfermedad Pulmonar Obstructiva Crónica');
INSERT INTO `lang_definitions` VALUES (11404, 6104, 3, '491.8, Bronquitis, Crónica');
INSERT INTO `lang_definitions` VALUES (11405, 6105, 3, '493.92, Asma, Aguda');
INSERT INTO `lang_definitions` VALUES (11406, 6106, 3, '496.0 Enfermedad Pulmonar Obstructiva Crónica');
INSERT INTO `lang_definitions` VALUES (11407, 6107, 3, '4ta');
INSERT INTO `lang_definitions` VALUES (11408, 6108, 3, '5 dias a partir de hoy');
INSERT INTO `lang_definitions` VALUES (11409, 6109, 3, '5 meses a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11410, 6110, 3, '5 semanas a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11411, 6111, 3, '519.7, Broncoespasmo');
INSERT INTO `lang_definitions` VALUES (11412, 6112, 3, '5ta');
INSERT INTO `lang_definitions` VALUES (11413, 6113, 3, '6 dias a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11414, 6114, 3, '6 meses');
INSERT INTO `lang_definitions` VALUES (11415, 6115, 3, '6 meses a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11416, 6116, 3, '6 semanas a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11417, 6117, 3, '6ta');
INSERT INTO `lang_definitions` VALUES (11418, 6118, 3, '7 meses a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11419, 6119, 3, '8 meses a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11420, 6120, 3, '824.0 Fractura, maléolo intermedio, cerrado ');
INSERT INTO `lang_definitions` VALUES (11421, 6121, 3, '824.2 Fractura, maléolo lateral, cerrado ');
INSERT INTO `lang_definitions` VALUES (11422, 6122, 3, '824,6 Fractura, Trimalleolar, cerrado');
INSERT INTO `lang_definitions` VALUES (11423, 6123, 3, '825.32 Fractura de navicular (tobillo)');
INSERT INTO `lang_definitions` VALUES (11424, 6124, 3, '825,35 Fractura, Base de la quinta (5 ª) metatarsianas');
INSERT INTO `lang_definitions` VALUES (11425, 6125, 3, '845,00 torcedura del tobillo NOS');
INSERT INTO `lang_definitions` VALUES (11426, 6126, 3, '845,01 Esquince ligamento tibial (Deltoides). ');
INSERT INTO `lang_definitions` VALUES (11427, 6127, 3, '845,02 Torcedura, fibular Calcánea');
INSERT INTO `lang_definitions` VALUES (11428, 6128, 3, '9 meses a partir de ahora');
INSERT INTO `lang_definitions` VALUES (11429, 6129, 3, 'Establecido 99212 - sin complicaciones ');
INSERT INTO `lang_definitions` VALUES (11430, 6130, 3, 'Establecido 99213 - Baja Complejidad ');
INSERT INTO `lang_definitions` VALUES (11431, 6131, 3, '< en consultorio');
INSERT INTO `lang_definitions` VALUES (11432, 6132, 3, '> De Alta / Salida');
INSERT INTO `lang_definitions` VALUES (11433, 6134, 3, '? ausente');
INSERT INTO `lang_definitions` VALUES (11434, 6135, 3, '@ llegado');
INSERT INTO `lang_definitions` VALUES (11435, 6136, 3, '[cambiar vista]');
INSERT INTO `lang_definitions` VALUES (11436, 6137, 3, '[Fecha de último encuentro]');
INSERT INTO `lang_definitions` VALUES (11437, 6138, 3, '[Días desde último encuentro]');
INSERT INTO `lang_definitions` VALUES (11438, 6139, 3, '[EDB]');
INSERT INTO `lang_definitions` VALUES (11439, 6140, 3, '[Exportar OFX]');
INSERT INTO `lang_definitions` VALUES (11440, 6141, 3, '[no recomendado]');
INSERT INTO `lang_definitions` VALUES (11441, 6142, 3, '[Número de encuentros]');
INSERT INTO `lang_definitions` VALUES (11442, 6143, 3, '[Informes]');
INSERT INTO `lang_definitions` VALUES (11443, 6144, 3, '[Seleccionar todos]');
INSERT INTO `lang_definitions` VALUES (11444, 6145, 3, '[SQL-Ledger]');
INSERT INTO `lang_definitions` VALUES (11445, 6146, 3, '[Procesar masivamente]');
INSERT INTO `lang_definitions` VALUES (11446, 6147, 3, '[Visualizar registro]');
INSERT INTO `lang_definitions` VALUES (11447, 6148, 3, '[Ver reporte imprimible]');
INSERT INTO `lang_definitions` VALUES (11448, 6149, 3, '_PC_DUR_HORAS');
INSERT INTO `lang_definitions` VALUES (11449, 6150, 3, '_PC_DUR_MINUTOS');
INSERT INTO `lang_definitions` VALUES (11450, 6151, 3, '_PC_LOCALE');
INSERT INTO `lang_definitions` VALUES (11451, 6152, 3, '~ Llegó tarde ');
INSERT INTO `lang_definitions` VALUES (11452, 1, 4, 'Ein');
INSERT INTO `lang_definitions` VALUES (11453, 2, 4, 'Schecknummer oder Reklamationsnummer ist erforderlich, um Zahlung zu identifizieren');
INSERT INTO `lang_definitions` VALUES (11454, 3, 4, 'Klienten Zertifikat für Administrator');
INSERT INTO `lang_definitions` VALUES (11455, 4, 4, 'Ein klinisches Dokument befindet sich im Anhang.');
INSERT INTO `lang_definitions` VALUES (11456, 5, 4, 'Einen Verteiler ist notwendig');
INSERT INTO `lang_definitions` VALUES (11457, 6, 4, 'Ein GCAC Konsultationsformular sollte angefügt werden');
INSERT INTO `lang_definitions` VALUES (11458, 7, 4, 'Ein Losnummer ist notwendig!');
INSERT INTO `lang_definitions` VALUES (11459, 8, 4, 'Ein Losnummer ist notwendig!');
INSERT INTO `lang_definitions` VALUES (11460, 9, 4, 'Kleinbuchstabe');
INSERT INTO `lang_definitions` VALUES (11461, 10, 4, 'Nummer');
INSERT INTO `lang_definitions` VALUES (11462, 11, 4, 'Ein Patient mit dieser ID existiert bereits');
INSERT INTO `lang_definitions` VALUES (11463, 12, 4, 'Ein Patient mit diesem Namen existiert bereits');
INSERT INTO `lang_definitions` VALUES (11464, 13, 4, 'Ein Patient mit dieser SS existiert bereits');
INSERT INTO `lang_definitions` VALUES (11465, 16, 4, 'Eine verknüpfter IPPF Code wird benötigt');
INSERT INTO `lang_definitions` VALUES (11466, 17, 4, 'Sonderzeichen');
INSERT INTO `lang_definitions` VALUES (11467, 18, 4, 'Ein eindeutiger Wert um das Feld zu identifizieren, nicht sichtbar für Benutzer');
INSERT INTO `lang_definitions` VALUES (11468, 19, 4, 'präprandial');
INSERT INTO `lang_definitions` VALUES (11469, 20, 4, 'morgens');
INSERT INTO `lang_definitions` VALUES (11470, 21, 4, 'Luft-Flüssigkeit-Ebene rechts');
INSERT INTO `lang_definitions` VALUES (11471, 22, 4, 'AB');
INSERT INTO `lang_definitions` VALUES (11472, 23, 4, 'Abkürzung');
INSERT INTO `lang_definitions` VALUES (11473, 24, 4, 'Geschwür:');
INSERT INTO `lang_definitions` VALUES (11474, 25, 4, 'Abdominal');
INSERT INTO `lang_definitions` VALUES (11475, 26, 4, 'Kann Gewicht heben in vier (4) Schritten');
INSERT INTO `lang_definitions` VALUES (11476, 27, 4, 'Abn');
INSERT INTO `lang_definitions` VALUES (11477, 28, 4, 'ABN1');
INSERT INTO `lang_definitions` VALUES (11478, 29, 4, 'auffällig');
INSERT INTO `lang_definitions` VALUES (11479, 30, 4, 'auffälliger Bluttest');
INSERT INTO `lang_definitions` VALUES (11480, 31, 4, 'auffälliges Haarwachstum');
INSERT INTO `lang_definitions` VALUES (11481, 32, 4, 'auffälliges Mammogramm');
INSERT INTO `lang_definitions` VALUES (11482, 33, 4, 'Abort');
INSERT INTO `lang_definitions` VALUES (11483, 34, 4, 'Verhaltener Abort');
INSERT INTO `lang_definitions` VALUES (11484, 35, 4, 'Abtreibungsmethode');
INSERT INTO `lang_definitions` VALUES (11485, 36, 4, 'Abtreibungs-Kategorien');
INSERT INTO `lang_definitions` VALUES (11486, 37, 4, 'Abtreibungen');
INSERT INTO `lang_definitions` VALUES (11487, 38, 4, 'Über den Kalender');
INSERT INTO `lang_definitions` VALUES (11488, 39, 4, 'Fehlen der Diagnose');
INSERT INTO `lang_definitions` VALUES (11489, 40, 4, 'Überweisung zustimmen');
INSERT INTO `lang_definitions` VALUES (11490, 41, 4, 'Bezahlung akzeptieren für');
INSERT INTO `lang_definitions` VALUES (11491, 42, 4, 'Bezahlung akzeptieren für');
INSERT INTO `lang_definitions` VALUES (11492, 43, 4, 'Überweisung zugestimmt');
INSERT INTO `lang_definitions` VALUES (11493, 44, 4, 'Zugangskontrolle');
INSERT INTO `lang_definitions` VALUES (11494, 45, 4, 'Verwaltung der Zugangskontrolllisten');
INSERT INTO `lang_definitions` VALUES (11495, 46, 4, 'Zugang nicht erlaubt');
INSERT INTO `lang_definitions` VALUES (11496, 47, 4, 'Zugang nicht genehmigt');
INSERT INTO `lang_definitions` VALUES (11497, 48, 4, 'Zugang zum Patientenportal');
INSERT INTO `lang_definitions` VALUES (11498, 49, 4, 'Benutzername');
INSERT INTO `lang_definitions` VALUES (11499, 50, 4, 'Abrechnung');
INSERT INTO `lang_definitions` VALUES (11500, 51, 4, 'Beschwerden');
INSERT INTO `lang_definitions` VALUES (11501, 52, 4, 'Bestätigung angefordert (ISA14)');
INSERT INTO `lang_definitions` VALUES (11502, 53, 4, 'Bestätigungen, Genehmigungen und Befunde');
INSERT INTO `lang_definitions` VALUES (11503, 54, 4, 'Zugangskontrollliste');
INSERT INTO `lang_definitions` VALUES (11504, 55, 4, 'Verwaltung der Zugangskontrollliste');
INSERT INTO `lang_definitions` VALUES (11505, 56, 4, 'Zugriff auf Zugangskontrollliste verweigert');
INSERT INTO `lang_definitions` VALUES (11506, 57, 4, 'Akne');
INSERT INTO `lang_definitions` VALUES (11507, 58, 4, 'Behandlung');
INSERT INTO `lang_definitions` VALUES (11508, 59, 4, 'Behandlungsdatum');
INSERT INTO `lang_definitions` VALUES (11509, 60, 4, 'Aktion');
INSERT INTO `lang_definitions` VALUES (11510, 61, 4, 'Aktion');
INSERT INTO `lang_definitions` VALUES (11511, 62, 4, 'CCR/CCD Bericht aktivieren');
INSERT INTO `lang_definitions` VALUES (11512, 63, 4, 'Aktiv');
INSERT INTO `lang_definitions` VALUES (11513, 64, 4, 'Aktiver Alarm');
INSERT INTO `lang_definitions` VALUES (11514, 65, 4, 'Regeln für aktiven Alarm');
INSERT INTO `lang_definitions` VALUES (11515, 66, 4, 'Aktive Alarme/Erinerungen');
INSERT INTO `lang_definitions` VALUES (11516, 67, 4, 'Ausgewählter Fall');
INSERT INTO `lang_definitions` VALUES (11517, 68, 4, 'Ausgewählte Liste');
INSERT INTO `lang_definitions` VALUES (11518, 69, 4, 'Ausgewählter Patient');
INSERT INTO `lang_definitions` VALUES (11519, 70, 4, 'Aktive Planungen');
INSERT INTO `lang_definitions` VALUES (11520, 71, 4, 'Aktivität');
INSERT INTO `lang_definitions` VALUES (11521, 72, 4, 'Aktivitätstyp');
INSERT INTO `lang_definitions` VALUES (11522, 73, 4, 'Überdosis/ Entzug');
INSERT INTO `lang_definitions` VALUES (11523, 74, 4, 'akut exazerbierte chronische');
INSERT INTO `lang_definitions` VALUES (11524, 75, 4, 'hinzufügen');
INSERT INTO `lang_definitions` VALUES (11525, 76, 4, 'Hinzufügen');
INSERT INTO `lang_definitions` VALUES (11526, 77, 4, 'Hinzufügen');
INSERT INTO `lang_definitions` VALUES (11527, 78, 4, 'Firma hinzufügen');
INSERT INTO `lang_definitions` VALUES (11528, 79, 4, 'Apotheke hinzufügen');
INSERT INTO `lang_definitions` VALUES (11529, 80, 4, 'Ereignis hinzufügen für');
INSERT INTO `lang_definitions` VALUES (11530, 81, 4, 'Als neue Bemerkung hinzufügen');
INSERT INTO `lang_definitions` VALUES (11531, 82, 4, 'Neu hinzufügen');
INSERT INTO `lang_definitions` VALUES (11532, 83, 4, 'Schaltflächen hinzufügen');
INSERT INTO `lang_definitions` VALUES (11533, 84, 4, 'Schaltflächen hinzufügen für spezielle Buchstaben und Texte die oberhalb des Editors angezeigt werden und mit denen Text hinzugjefügt werden kann');
INSERT INTO `lang_definitions` VALUES (11534, 85, 4, 'Kategorie hinzufügen');
INSERT INTO `lang_definitions` VALUES (11535, 86, 4, 'Konstante hinzufügen');
INSERT INTO `lang_definitions` VALUES (11536, 87, 4, 'Kontext hinzufügen');
INSERT INTO `lang_definitions` VALUES (11537, 88, 4, 'Eigenleistung hinzufügen');
INSERT INTO `lang_definitions` VALUES (11538, 89, 4, 'Kriterium hinzufügen');
INSERT INTO `lang_definitions` VALUES (11539, 90, 4, 'Benutzerdefinierte Schaltfläche hinzufügen');
INSERT INTO `lang_definitions` VALUES (11540, 91, 4, 'Diagnose hinzufügen');
INSERT INTO `lang_definitions` VALUES (11541, 92, 4, 'Medikament hinzufügen');
INSERT INTO `lang_definitions` VALUES (11542, 93, 4, 'Kontakt hinzufügen');
INSERT INTO `lang_definitions` VALUES (11543, 94, 4, 'Besuchnotizen hinzufügen');
INSERT INTO `lang_definitions` VALUES (11544, 95, 4, 'Standort hinzufügen');
INSERT INTO `lang_definitions` VALUES (11545, 96, 4, 'Feld hinzufügen');
INSERT INTO `lang_definitions` VALUES (11546, 97, 4, 'Folgende Zeilen zur Apache Konfigurationsdatei hinzufügen');
INSERT INTO `lang_definitions` VALUES (11547, 98, 4, 'Gruppe hinzufügen');
INSERT INTO `lang_definitions` VALUES (11548, 99, 4, 'ICD-Code hinzufügen');
INSERT INTO `lang_definitions` VALUES (11549, 100, 4, 'Impfung hinzufügen');
INSERT INTO `lang_definitions` VALUES (11550, 101, 4, 'Hinzufügen ist nicht erlaubt!');
INSERT INTO `lang_definitions` VALUES (11551, 102, 4, 'Problem hinzufügen');
INSERT INTO `lang_definitions` VALUES (11552, 103, 4, 'Sprache hinzufügen');
INSERT INTO `lang_definitions` VALUES (11553, 104, 4, 'Neu hinzufügen');
INSERT INTO `lang_definitions` VALUES (11554, 105, 4, 'Neu hinzufügen');
INSERT INTO `lang_definitions` VALUES (11555, 106, 4, 'Neue Kategorie hinzufügen:');
INSERT INTO `lang_definitions` VALUES (11556, 107, 4, 'Neues Zertifikat zur Apache Konfigurationsdatei hinzufügen');
INSERT INTO `lang_definitions` VALUES (11557, 108, 4, 'Neue Gruppe hinzufügen');
INSERT INTO `lang_definitions` VALUES (11558, 109, 4, 'Neues Los und Transaktion hinzufügen');
INSERT INTO `lang_definitions` VALUES (11559, 110, 4, 'Neue Bemerkung hinzufügen');
INSERT INTO `lang_definitions` VALUES (11560, 111, 4, 'Neue Bemerkung hinzufügen');
INSERT INTO `lang_definitions` VALUES (11561, 112, 4, 'Neuen Partner hinzufügen');
INSERT INTO `lang_definitions` VALUES (11562, 113, 4, 'Bemerkung hinzufügen');
INSERT INTO `lang_definitions` VALUES (11563, 114, 4, 'Klienten Datensatz hinzufügen');
INSERT INTO `lang_definitions` VALUES (11564, 115, 4, 'Rezept hinzufügen');
INSERT INTO `lang_definitions` VALUES (11565, 116, 4, 'Eingriff hunzufügen');
INSERT INTO `lang_definitions` VALUES (11566, 117, 4, 'Anbieternummer hinzufügen');
INSERT INTO `lang_definitions` VALUES (11567, 118, 4, 'Reha hinzufügen');
INSERT INTO `lang_definitions` VALUES (11568, 119, 4, 'Regel hinzufügen');
INSERT INTO `lang_definitions` VALUES (11569, 120, 4, 'Hinzufügen zu');
INSERT INTO `lang_definitions` VALUES (11570, 121, 4, 'Zur Liste der Medikamente hinzufügen');
INSERT INTO `lang_definitions` VALUES (11571, 122, 4, 'Top Level hinzufügen');
INSERT INTO `lang_definitions` VALUES (11572, 123, 4, 'Transaktion hinzufügen');
INSERT INTO `lang_definitions` VALUES (11573, 124, 4, 'Benutzer hinzufügen');
INSERT INTO `lang_definitions` VALUES (11574, 125, 4, 'Benutzer zur Gruppe hinzufügen');
INSERT INTO `lang_definitions` VALUES (11575, 126, 4, 'eRx hinzufügen / anpassen');
INSERT INTO `lang_definitions` VALUES (11576, 127, 4, 'Patienten-Transaktion hinzufügen/bearbeiten');
INSERT INTO `lang_definitions` VALUES (11577, 128, 4, 'hinzugefügt');
INSERT INTO `lang_definitions` VALUES (11578, 129, 4, 'Hinzufügen demographischer Daten nicht gestattet.');
INSERT INTO `lang_definitions` VALUES (11579, 130, 4, 'Addison Syndrom');
INSERT INTO `lang_definitions` VALUES (11580, 131, 4, 'Addison Syndrom');
INSERT INTO `lang_definitions` VALUES (11581, 132, 4, 'Zusätzliche Attribute');
INSERT INTO `lang_definitions` VALUES (11582, 133, 4, 'Weitere Diagnosen:');
INSERT INTO `lang_definitions` VALUES (11583, 134, 4, 'Weitere Vorgeschichte');
INSERT INTO `lang_definitions` VALUES (11584, 135, 4, 'Weitere Bemerkungen zur Vorgeschichte');
INSERT INTO `lang_definitions` VALUES (11585, 136, 4, 'Weitere Informationen');
INSERT INTO `lang_definitions` VALUES (11586, 137, 4, 'Weitere Laborbefunde');
INSERT INTO `lang_definitions` VALUES (11587, 138, 4, 'Weitere Bemerkungen');
INSERT INTO `lang_definitions` VALUES (11588, 139, 4, 'zusätzliche Bemerkungen für diesen Befund oder Empfehlungen');
INSERT INTO `lang_definitions` VALUES (11589, 140, 4, 'Weitere Bemerkungen:');
INSERT INTO `lang_definitions` VALUES (11590, 141, 4, 'Weitere Bemerkungen:');
INSERT INTO `lang_definitions` VALUES (11591, 142, 4, 'Weitere Bemerkungen zu Röntgenuntersuchungen:');
INSERT INTO `lang_definitions` VALUES (11592, 144, 4, 'nur hinzufügen');
INSERT INTO `lang_definitions` VALUES (11593, 145, 4, 'Adressbuch');
INSERT INTO `lang_definitions` VALUES (11594, 146, 4, 'Adressbuch');
INSERT INTO `lang_definitions` VALUES (11595, 147, 4, 'Adresse');
INSERT INTO `lang_definitions` VALUES (11596, 148, 4, 'Adressbuch');
INSERT INTO `lang_definitions` VALUES (11597, 149, 4, 'Adressbucheintrag der ausführenden Firma ');
INSERT INTO `lang_definitions` VALUES (11598, 150, 4, 'Adressbucheintrag der Verteilerfirma');
INSERT INTO `lang_definitions` VALUES (11599, 151, 4, 'Adressbucheintrag des Anbieters');
INSERT INTO `lang_definitions` VALUES (11600, 152, 4, 'Adressbuchtypen');
INSERT INTO `lang_definitions` VALUES (11601, 153, 4, 'Adresse1');
INSERT INTO `lang_definitions` VALUES (11602, 154, 4, 'Adresse2');
INSERT INTO `lang_definitions` VALUES (11603, 155, 4, 'Empfänger');
INSERT INTO `lang_definitions` VALUES (11604, 156, 4, 'Anp.');
INSERT INTO `lang_definitions` VALUES (11605, 157, 4, 'Anp. Betrag');
INSERT INTO `lang_definitions` VALUES (11606, 158, 4, 'Anpassen');
INSERT INTO `lang_definitions` VALUES (11607, 159, 4, 'Anpassung');
INSERT INTO `lang_definitions` VALUES (11608, 160, 4, 'Anpassungsbetrag');
INSERT INTO `lang_definitions` VALUES (11609, 161, 4, 'Gründe für Anpassung');
INSERT INTO `lang_definitions` VALUES (11610, 162, 4, 'Anpassungswert für Code');
INSERT INTO `lang_definitions` VALUES (11611, 163, 4, 'Anpassungen');
INSERT INTO `lang_definitions` VALUES (11612, 164, 4, 'Adm anpassen');
INSERT INTO `lang_definitions` VALUES (11613, 165, 4, 'Admin');
INSERT INTO `lang_definitions` VALUES (11614, 166, 4, 'Email-Adresse des Administrators');
INSERT INTO `lang_definitions` VALUES (11615, 167, 4, 'Administrieren über');
INSERT INTO `lang_definitions` VALUES (11616, 168, 4, 'Administriert');
INSERT INTO `lang_definitions` VALUES (11617, 169, 4, 'Administriert durch');
INSERT INTO `lang_definitions` VALUES (11618, 170, 4, 'administrierte Seite');
INSERT INTO `lang_definitions` VALUES (11619, 171, 4, 'Administration');
INSERT INTO `lang_definitions` VALUES (11620, 172, 4, 'Ort der Administration');
INSERT INTO `lang_definitions` VALUES (11621, 173, 4, 'Administratoren');
INSERT INTO `lang_definitions` VALUES (11622, 174, 4, 'Administratoren haben vollen Zugriff');
INSERT INTO `lang_definitions` VALUES (11623, 175, 4, 'Aufnahmedatum');
INSERT INTO `lang_definitions` VALUES (11624, 176, 4, 'Erwachsene Gewichts-Screening und Follow-up');
INSERT INTO `lang_definitions` VALUES (11625, 177, 4, 'Erwachsene Gewichts-Screening und Follow-up (QCM)');
INSERT INTO `lang_definitions` VALUES (11626, 178, 4, 'Spezielle Richtlinie');
INSERT INTO `lang_definitions` VALUES (11627, 179, 4, 'Spezielle Richtlinien');
INSERT INTO `lang_definitions` VALUES (11628, 180, 4, 'Warnung spezielle Richtlinien');
INSERT INTO `lang_definitions` VALUES (11629, 181, 4, 'Fortgeschritten');
INSERT INTO `lang_definitions` VALUES (11630, 182, 4, 'Ratschlag');
INSERT INTO `lang_definitions` VALUES (11631, 183, 4, 'Affekt unauffällig');
INSERT INTO `lang_definitions` VALUES (11632, 184, 4, 'Anruf nach Sprechzeit');
INSERT INTO `lang_definitions` VALUES (11633, 186, 4, 'Nach ausführen oben stehende Konfigurationen, importieren Sie den Admin Klientszertifikat in den Browser und starten Sie den Apache Server neu (Leeres Passwort)');
INSERT INTO `lang_definitions` VALUES (11634, 187, 4, 'Nach Speicherung als PDF [View log] klicken zur Fehlersuche.');
INSERT INTO `lang_definitions` VALUES (11635, 188, 4, 'Nach Speicherung als TEXT [View log] klicken zur Fehlersuche.');
INSERT INTO `lang_definitions` VALUES (11636, 189, 4, 'Nach Speicherung der Stapeldatei [View log] klicken zur Fehlersuche.');
INSERT INTO `lang_definitions` VALUES (11637, 190, 4, 'Nachdem die Daten korrekt eingegeben sind, bitte Speichern klicken.');
INSERT INTO `lang_definitions` VALUES (11638, 191, 4, 'Nachsorge-Plannung');
INSERT INTO `lang_definitions` VALUES (11639, 192, 4, 'Wieder');
INSERT INTO `lang_definitions` VALUES (11640, 193, 4, 'Alter');
INSERT INTO `lang_definitions` VALUES (11641, 194, 4, 'Alter nach');
INSERT INTO `lang_definitions` VALUES (11642, 195, 4, 'Altersstufe');
INSERT INTO `lang_definitions` VALUES (11643, 196, 4, 'Altersangabe ungültig.');
INSERT INTO `lang_definitions` VALUES (11644, 197, 4, 'Alter-Zeigeformat');
INSERT INTO `lang_definitions` VALUES (11645, 198, 4, '\"Alter von\" ist ungültig');
INSERT INTO `lang_definitions` VALUES (11646, 199, 4, '\"Alter bis\" ist ungültig');
INSERT INTO `lang_definitions` VALUES (11647, 200, 4, 'Alter von');
INSERT INTO `lang_definitions` VALUES (11648, 201, 4, 'Alter in Jahren für Zeigeformat ändern');
INSERT INTO `lang_definitions` VALUES (11649, 202, 4, 'Maximales Alter');
INSERT INTO `lang_definitions` VALUES (11650, 203, 4, 'Minimales Alter');
INSERT INTO `lang_definitions` VALUES (11651, 204, 4, 'Altersspannweite');
INSERT INTO `lang_definitions` VALUES (11652, 205, 4, 'Alters Spalten:');
INSERT INTO `lang_definitions` VALUES (11653, 206, 4, 'Albaner');
INSERT INTO `lang_definitions` VALUES (11654, 207, 4, 'Alkohol');
INSERT INTO `lang_definitions` VALUES (11655, 208, 4, 'Alkoholkonsum');
INSERT INTO `lang_definitions` VALUES (11656, 209, 4, 'Anzahl der Alarme');
INSERT INTO `lang_definitions` VALUES (11657, 210, 4, 'Alarme');
INSERT INTO `lang_definitions` VALUES (11658, 211, 4, 'ALEUT');
INSERT INTO `lang_definitions` VALUES (11659, 212, 4, 'Alle');
INSERT INTO `lang_definitions` VALUES (11660, 213, 4, 'ALLE');
INSERT INTO `lang_definitions` VALUES (11661, 214, 4, 'Alle (Kollationiert Format A)');
INSERT INTO `lang_definitions` VALUES (11662, 215, 4, 'Alle (Kollationiert Format B)');
INSERT INTO `lang_definitions` VALUES (11663, 216, 4, 'Alle (kumulativ)');
INSERT INTO `lang_definitions` VALUES (11664, 217, 4, 'Alle Kategorien');
INSERT INTO `lang_definitions` VALUES (11665, 218, 4, 'Alle Code');
INSERT INTO `lang_definitions` VALUES (11666, 219, 4, 'Ganztags');
INSERT INTO `lang_definitions` VALUES (11667, 220, 4, 'Ganztägiges Ereignis');
INSERT INTO `lang_definitions` VALUES (11668, 221, 4, 'Alle demografische Felder, mit Suche und Überprüfung auf Dopplungen');
INSERT INTO `lang_definitions` VALUES (11669, 222, 4, 'Alle Einrichtungen');
INSERT INTO `lang_definitions` VALUES (11670, 223, 4, 'Alle Verletzungen/Problemen');
INSERT INTO `lang_definitions` VALUES (11671, 224, 4, 'Jede Sprache erlaubt');
INSERT INTO `lang_definitions` VALUES (11672, 225, 4, 'Vollständiger Vorname');
INSERT INTO `lang_definitions` VALUES (11673, 226, 4, 'Vollständiger Familienname');
INSERT INTO `lang_definitions` VALUES (11674, 227, 4, 'Alle oder Teil der Organisation');
INSERT INTO `lang_definitions` VALUES (11675, 228, 4, 'Alle Produkte');
INSERT INTO `lang_definitions` VALUES (11676, 229, 4, 'Alle Anbieter');
INSERT INTO `lang_definitions` VALUES (11677, 230, 4, 'Alle überprüft und negativ');
INSERT INTO `lang_definitions` VALUES (11678, 231, 4, 'Alle Themen');
INSERT INTO `lang_definitions` VALUES (11679, 232, 4, 'Alle Benutzer');
INSERT INTO `lang_definitions` VALUES (11680, 233, 4, 'Allergisch');
INSERT INTO `lang_definitions` VALUES (11681, 234, 4, 'Allergien');
INSERT INTO `lang_definitions` VALUES (11682, 235, 4, 'Allergien:');
INSERT INTO `lang_definitions` VALUES (11683, 236, 4, 'Allergie');
INSERT INTO `lang_definitions` VALUES (11684, 237, 4, 'Importieren von Allergien erfolgreich abgeschlossen');
INSERT INTO `lang_definitions` VALUES (11685, 238, 4, 'Allergische Vorfälle');
INSERT INTO `lang_definitions` VALUES (11686, 239, 4, 'Allergische Reaktion');
INSERT INTO `lang_definitions` VALUES (11687, 240, 4, 'Zuweisen');
INSERT INTO `lang_definitions` VALUES (11688, 241, 4, 'Ermöglichen');
INSERT INTO `lang_definitions` VALUES (11689, 242, 4, 'Jede verfügbare Sprache wählbar bei Login.');
INSERT INTO `lang_definitions` VALUES (11690, 243, 4, 'Ansprüche mit Diagnosen aber ohne Prozedur oder Kosten ermöglichen. Meistens nicht gewünscht.');
INSERT INTO `lang_definitions` VALUES (11691, 244, 4, 'Debugging-Sprache erlauben');
INSERT INTO `lang_definitions` VALUES (11692, 245, 4, 'E-Mail erlauben');
INSERT INTO `lang_definitions` VALUES (11693, 246, 4, 'E-Mail-Nachrichten erlauben?');
INSERT INTO `lang_definitions` VALUES (11694, 247, 4, 'E-Mail erlauben?');
INSERT INTO `lang_definitions` VALUES (11695, 248, 4, 'Visiteansprüche erlauben');
INSERT INTO `lang_definitions` VALUES (11696, 249, 4, 'Gesundheitsinformationaustausch erlauben');
INSERT INTO `lang_definitions` VALUES (11697, 250, 4, 'Immunisierungsinformationsaustausch erlauben');
INSERT INTO `lang_definitions` VALUES (11698, 251, 4, 'Immunisierungsregistrierung erlauben');
INSERT INTO `lang_definitions` VALUES (11699, 252, 4, 'E-Mail-Nachricht erlauben?');
INSERT INTO `lang_definitions` VALUES (11700, 253, 4, 'Patientenportal erlauben');
INSERT INTO `lang_definitions` VALUES (11701, 254, 4, 'SMS (Text-Nachricht) erlauben');
INSERT INTO `lang_definitions` VALUES (11702, 255, 4, 'SMS (Text-Nachricht) erlauben?');
INSERT INTO `lang_definitions` VALUES (11703, 256, 4, 'Sofortige Aktivierung von gesendeten Ereignissen erlauben?');
INSERT INTO `lang_definitions` VALUES (11704, 257, 4, 'Telefonnachrichten erlauben?');
INSERT INTO `lang_definitions` VALUES (11705, 258, 4, 'Benutzern die Veröffentlichung von globalen Ereignissen erlauben?');
INSERT INTO `lang_definitions` VALUES (11706, 259, 4, 'Benutzern die Veröffentlichung von persönlichen Terminlisten erlauben?');
INSERT INTO `lang_definitions` VALUES (11707, 260, 4, 'Sprachnachrichten erlauben?');
INSERT INTO `lang_definitions` VALUES (11708, 261, 4, 'Erlaubt');
INSERT INTO `lang_definitions` VALUES (11709, 262, 4, 'Erlaubte Sprachen');
INSERT INTO `lang_definitions` VALUES (11710, 263, 4, 'Erlaubt');
INSERT INTO `lang_definitions` VALUES (11711, 264, 4, 'existiert bereits');
INSERT INTO `lang_definitions` VALUES (11712, 265, 4, 'existiert bereits.');
INSERT INTO `lang_definitions` VALUES (11713, 266, 4, 'Wird bereits verwendet, bitte anderen Identifier wählen');
INSERT INTO `lang_definitions` VALUES (11714, 267, 4, 'Wird bereits verwendet, bitte anderen Titel wählen');
INSERT INTO `lang_definitions` VALUES (11715, 268, 4, 'Alternative Adresse');
INSERT INTO `lang_definitions` VALUES (11716, 269, 4, 'Ändern');
INSERT INTO `lang_definitions` VALUES (11717, 270, 4, 'Als Alternativ können Sie auch die Suchseite benützen um eine elektronische Überweisungsdatei (X12 835), der Sie von ihren Bezahler oder Bank bekommen haben, hoch zu laden. Sie können dieses machen durch den DrückKnopf \"Suchen\" zu drücken und die Datei zu selektieren, gefolgt durch den \"Suchen\" drücken um ein Hochladen und Ansicht der entsprechende Rechnung zu bekommen. In diesen Fall sind die oben stehende Parameter nicht von Bedeutung and werden ignoriert. Hochladen speichert die Datei aber verarbeitet dessen Inhalt nicht -- dieses wird separat gemacht wie weiter beschrieben.');
INSERT INTO `lang_definitions` VALUES (11718, 271, 4, 'AM');
INSERT INTO `lang_definitions` VALUES (11719, 272, 4, 'AM Programm');
INSERT INTO `lang_definitions` VALUES (11720, 273, 4, 'AMC');
INSERT INTO `lang_definitions` VALUES (11721, 274, 4, 'AMC Verfolgung');
INSERT INTO `lang_definitions` VALUES (11722, 275, 4, 'Bestehende Notiz anpassen');
INSERT INTO `lang_definitions` VALUES (11723, 276, 4, 'Amerikanische Indianer');
INSERT INTO `lang_definitions` VALUES (11724, 277, 4, 'Amerikanische Indianer oder Alaska Eingeborene(r)');
INSERT INTO `lang_definitions` VALUES (11725, 278, 4, 'AMEX');
INSERT INTO `lang_definitions` VALUES (11726, 279, 4, 'Amharisch');
INSERT INTO `lang_definitions` VALUES (11727, 280, 4, 'Betrag');
INSERT INTO `lang_definitions` VALUES (11728, 281, 4, 'applizierte Menge');
INSERT INTO `lang_definitions` VALUES (11729, 282, 4, 'Berechneter Betrag');
INSERT INTO `lang_definitions` VALUES (11730, 283, 4, 'Betrag für vorherigen Bilanz');
INSERT INTO `lang_definitions` VALUES (11731, 284, 4, 'Betrag für diese Konsultation');
INSERT INTO `lang_definitions` VALUES (11732, 285, 4, 'Bezahlter Betrag');
INSERT INTO `lang_definitions` VALUES (11733, 286, 4, 'Menge:');
INSERT INTO `lang_definitions` VALUES (11734, 287, 4, 'Betrag bezahlt');
INSERT INTO `lang_definitions` VALUES (11735, 288, 4, 'Für sich wiederholende Ereignisse muss Enddatum nach dem Startdatum sein!');
INSERT INTO `lang_definitions` VALUES (11736, 289, 4, 'Ein Fehler traut auf beim Dump des OpenEMR Web-Verzeichnisbaums');
INSERT INTO `lang_definitions` VALUES (11737, 290, 4, 'Ein Fehler trat auf beim Dump des phpGACL Web-Verzeichnisbaums');
INSERT INTO `lang_definitions` VALUES (11738, 291, 4, 'Ein Fehler trat auf beim Dump des SQL-Ledger Web-Verzeichnisbaums');
INSERT INTO `lang_definitions` VALUES (11739, 292, 4, 'Ein unvollständiges GCAC Problem ist erstellt und verlinkt worden. Es sollte später vervollständigt werden');
INSERT INTO `lang_definitions` VALUES (11740, 293, 4, 'Ein unerwarteter Fehler ist aufgetreten');
INSERT INTO `lang_definitions` VALUES (11741, 294, 4, 'Einen Großbuchstabe');
INSERT INTO `lang_definitions` VALUES (11742, 295, 4, 'Und');
INSERT INTO `lang_definitions` VALUES (11743, 296, 4, 'UND');
INSERT INTO `lang_definitions` VALUES (11744, 297, 4, 'und');
INSERT INTO `lang_definitions` VALUES (11745, 298, 4, 'und');
INSERT INTO `lang_definitions` VALUES (11746, 299, 4, 'und alle unterliegenden Daten? Diese Aktion wird im Logfile verzeichnet');
INSERT INTO `lang_definitions` VALUES (11747, 300, 4, 'und Modifikator');
INSERT INTO `lang_definitions` VALUES (11748, 301, 4, 'und verarbeitet');
INSERT INTO `lang_definitions` VALUES (11749, 302, 4, 'und Apache-Server später neu starten');
INSERT INTO `lang_definitions` VALUES (11750, 303, 4, 'und der Grund ist');
INSERT INTO `lang_definitions` VALUES (11751, 304, 4, 'Anämie');
INSERT INTO `lang_definitions` VALUES (11752, 305, 4, 'Sprunggelenk');
INSERT INTO `lang_definitions` VALUES (11753, 306, 4, 'Sprunggelenk + Ferse');
INSERT INTO `lang_definitions` VALUES (11754, 307, 4, 'Sprunggelenk Evaluationsfragebogen');
INSERT INTO `lang_definitions` VALUES (11755, 308, 4, 'Sprunggelenk Probleme');
INSERT INTO `lang_definitions` VALUES (11756, 309, 4, 'Ankylosierende Spondylitis');
INSERT INTO `lang_definitions` VALUES (11757, 310, 4, 'Ankylosierende Spondylitis');
INSERT INTO `lang_definitions` VALUES (11758, 311, 4, 'Anorexia');
INSERT INTO `lang_definitions` VALUES (11759, 312, 4, 'Eine weitere mögliche Aktion im Sendefenster ist die Anfrage einer sekundären Berechnung. Wenn Sie dies in der Auswahlbox vor dem Speichern wählen, wird die originale Anforderung erneut geöffnet und auf der Abrechnungsseite eingestellt und wird bei der nächsten Bearbeitung dieser abgesendet.');
INSERT INTO `lang_definitions` VALUES (11760, 313, 4, 'vor');
INSERT INTO `lang_definitions` VALUES (11761, 314, 4, 'Anus normal, keine rectale Weichheit/Masse');
INSERT INTO `lang_definitions` VALUES (11762, 315, 4, 'Angst');
INSERT INTO `lang_definitions` VALUES (11763, 316, 4, 'Beliebig');
INSERT INTO `lang_definitions` VALUES (11764, 317, 4, 'Beliebige Kategorie');
INSERT INTO `lang_definitions` VALUES (11765, 318, 4, 'Beliebiger Teil eines ausgewählten Codes oder dessen Beschreibung');
INSERT INTO `lang_definitions` VALUES (11766, 319, 4, 'Beliebiger Teil der gewünschte Spezialität');
INSERT INTO `lang_definitions` VALUES (11767, 320, 4, 'Beliebiger Teil der Medikament-ID oder Medikamentname');
INSERT INTO `lang_definitions` VALUES (11768, 321, 4, 'Beliebiger Teil der Impfungs-ID oder Impfungsname');
INSERT INTO `lang_definitions` VALUES (11769, 322, 4, 'Beliebiger Teil des Patientennamens, oder \"Familienname,Vorname\" oder \"X-Y\"');
INSERT INTO `lang_definitions` VALUES (11770, 324, 4, 'API Schlüssel für SMS-Gateway');
INSERT INTO `lang_definitions` VALUES (11771, 325, 4, 'Apnea');
INSERT INTO `lang_definitions` VALUES (11772, 326, 4, 'Erscheinungsbild');
INSERT INTO `lang_definitions` VALUES (11773, 327, 4, 'Erscheinungsbild:');
INSERT INTO `lang_definitions` VALUES (11774, 328, 4, 'Diese Notiz hinzufügen');
INSERT INTO `lang_definitions` VALUES (11775, 329, 4, 'An existierende Notiz anhängen');
INSERT INTO `lang_definitions` VALUES (11776, 330, 4, 'An diese Notiz anhängen');
INSERT INTO `lang_definitions` VALUES (11777, 331, 4, 'An diese Notiz anhängen');
INSERT INTO `lang_definitions` VALUES (11778, 332, 4, 'Appendektomie');
INSERT INTO `lang_definitions` VALUES (11779, 333, 4, 'Anwendbare Patienten');
INSERT INTO `lang_definitions` VALUES (11780, 335, 4, 'Applikationsname für Anmeldungsseite und Titel des Hauptfensters');
INSERT INTO `lang_definitions` VALUES (11781, 337, 4, 'Applikations Absenderkode (GS02)');
INSERT INTO `lang_definitions` VALUES (11782, 338, 4, 'Applikationstitel');
INSERT INTO `lang_definitions` VALUES (11783, 339, 4, 'Gilt für das Vitaldatenformular und Wachstumskarte');
INSERT INTO `lang_definitions` VALUES (11784, 341, 4, 'Die Änderungen nur auf aktuelles Ereignis anwenden, auf dieses und alle zukünftige Ereignisse oder auf alle Ereignisse? ');
INSERT INTO `lang_definitions` VALUES (11785, 342, 4, 'Auf betroffenen Bereich anwenden');
INSERT INTO `lang_definitions` VALUES (11786, 343, 4, 'Auf die Haut anwenden');
INSERT INTO `lang_definitions` VALUES (11787, 344, 4, 'Anwenden');
INSERT INTO `lang_definitions` VALUES (11788, 345, 4, 'Patch an der Stelle anwenden');
INSERT INTO `lang_definitions` VALUES (11789, 346, 4, 'Termin');
INSERT INTO `lang_definitions` VALUES (11790, 347, 4, 'Datum des Termins');
INSERT INTO `lang_definitions` VALUES (11791, 348, 4, 'Terminanzeigestil');
INSERT INTO `lang_definitions` VALUES (11792, 349, 4, 'Termin Erinnerungsregel');
INSERT INTO `lang_definitions` VALUES (11793, 350, 4, 'Termin Status');
INSERT INTO `lang_definitions` VALUES (11794, 351, 4, 'Termin Status');
INSERT INTO `lang_definitions` VALUES (11795, 352, 4, 'Termin innerhalb');
INSERT INTO `lang_definitions` VALUES (11796, 353, 4, 'Termin/Besuch Farbe');
INSERT INTO `lang_definitions` VALUES (11797, 354, 4, 'Termine');
INSERT INTO `lang_definitions` VALUES (11798, 355, 4, 'Termine (schreiben optional)');
INSERT INTO `lang_definitions` VALUES (11799, 356, 4, 'Termine (schreiben, einige optional)');
INSERT INTO `lang_definitions` VALUES (11800, 357, 4, 'Termine und Besuche');
INSERT INTO `lang_definitions` VALUES (11801, 358, 4, 'Terminbericht');
INSERT INTO `lang_definitions` VALUES (11802, 359, 4, 'Termin-Visitenbericht');
INSERT INTO `lang_definitions` VALUES (11803, 360, 4, 'Bewilligen');
INSERT INTO `lang_definitions` VALUES (11804, 361, 4, 'Bewilligt');
INSERT INTO `lang_definitions` VALUES (11805, 362, 4, 'Administration bewilligter Ereignisse');
INSERT INTO `lang_definitions` VALUES (11806, 363, 4, 'Besuch-Begegnung');
INSERT INTO `lang_definitions` VALUES (11807, 364, 4, 'Termine');
INSERT INTO `lang_definitions` VALUES (11808, 365, 4, 'Apr');
INSERT INTO `lang_definitions` VALUES (11809, 366, 4, 'April');
INSERT INTO `lang_definitions` VALUES (11810, 367, 4, 'Arabisch');
INSERT INTO `lang_definitions` VALUES (11811, 368, 4, 'Archiv');
INSERT INTO `lang_definitions` VALUES (11812, 369, 4, 'Sollen Zugangskontrollgruppen-Namen übersetzt werden?');
INSERT INTO `lang_definitions` VALUES (11813, 370, 4, 'Sollen Terminkategorie-Namen übersetzt werden?');
INSERT INTO `lang_definitions` VALUES (11814, 371, 4, 'Sollen Dokumentkategorie-Namen übersetzt werden?');
INSERT INTO `lang_definitions` VALUES (11815, 372, 4, 'Sind Kosten für diesen Typ anzurechnen?');
INSERT INTO `lang_definitions` VALUES (11816, 373, 4, 'Sollen Titel der Patientnotizen übersetzt werden?');
INSERT INTO `lang_definitions` VALUES (11817, 374, 4, 'Sind die Codes in externen SQL-Tabellen gespeichert (0-No, 1-ICD10, 2-SNOMED(RF1), 3-SNOMED(RF2) ?');
INSERT INTO `lang_definitions` VALUES (11818, 375, 4, 'Sind Sie bereit ein neues GCAC-Problem für diese Visite auszufüllen?');
INSERT INTO `lang_definitions` VALUES (11819, 376, 4, 'Sind Sie sicher, dass Sie für heute senden möchten?');
INSERT INTO `lang_definitions` VALUES (11820, 377, 4, 'Sind Sie sicher, dass Sie diese Ereignisse bewilligen möchten?');
INSERT INTO `lang_definitions` VALUES (11821, 378, 4, 'Sind Sie sicher, dass Sie diesen Formular vollständig entfernen möchten?');
INSERT INTO `lang_definitions` VALUES (11822, 379, 4, 'Sind Sie sicher, dass Sie diese Bekanntgabe entfernen möchten?');
INSERT INTO `lang_definitions` VALUES (11823, 380, 4, 'Sind Sie sicher dass Sie diesen Erreignis entfernen möchten?');
INSERT INTO `lang_definitions` VALUES (11824, 381, 4, 'Sind Sie sicher, dass Sie diesen Punkt aus der Datenbank entfernen möchten?');
INSERT INTO `lang_definitions` VALUES (11825, 382, 4, 'Sind Sie sicher dass, Sie diesen Notiz entfernen möchten?');
INSERT INTO `lang_definitions` VALUES (11826, 383, 4, 'Sind Sie sicher, dass Sie diese Ereignisse bearbeiten möchten?');
INSERT INTO `lang_definitions` VALUES (11827, 384, 4, 'Sind Sie sicher, dass Sie diese Ereignisse verbergen möchten?');
INSERT INTO `lang_definitions` VALUES (11828, 385, 4, 'Sind Sie sicher, dass Sie diese Ereignisse sichtbar machen möchten?');
INSERT INTO `lang_definitions` VALUES (11829, 386, 4, 'Sind Sie sicher, dass Sie die gesamte genannte Gruppe entfernen möchten?');
INSERT INTO `lang_definitions` VALUES (11830, 387, 4, 'Sind Sie sicher, dass Sie die gesamte Liste entfernen möchten?');
INSERT INTO `lang_definitions` VALUES (11831, 388, 4, 'Sind Sie sicher, dass Sie das Feld entfernen möchten?');
INSERT INTO `lang_definitions` VALUES (11832, 389, 4, 'Sind Sie sicher, dass Sie die ausgewählten Felder entfernen möchten?');
INSERT INTO `lang_definitions` VALUES (11833, 390, 4, 'Sind Sie sicher, dass Sie diese Aktionen weiterführen möchten?');
INSERT INTO `lang_definitions` VALUES (11834, 391, 4, 'Gebiet nicht spezifiziert');
INSERT INTO `lang_definitions` VALUES (11835, 392, 4, 'Arm');
INSERT INTO `lang_definitions` VALUES (11836, 393, 4, 'Armenisch');
INSERT INTO `lang_definitions` VALUES (11837, 394, 4, 'Arrhythmie');
INSERT INTO `lang_definitions` VALUES (11838, 395, 4, 'Arthritis');
INSERT INTO `lang_definitions` VALUES (11839, 396, 4, 'Arthritis / degenerative Gelenkkrankheit');
INSERT INTO `lang_definitions` VALUES (11840, 397, 4, 'Arthritis / degenerative Gelenkkrankheit');
INSERT INTO `lang_definitions` VALUES (11841, 398, 4, 'wie');
INSERT INTO `lang_definitions` VALUES (11842, 399, 4, 'ab');
INSERT INTO `lang_definitions` VALUES (11843, 400, 4, 'Asiatisch');
INSERT INTO `lang_definitions` VALUES (11844, 401, 4, 'Beurteilung');
INSERT INTO `lang_definitions` VALUES (11845, 402, 4, 'Zugewiesen an');
INSERT INTO `lang_definitions` VALUES (11846, 403, 4, 'Assistent');
INSERT INTO `lang_definitions` VALUES (11847, 404, 4, 'Asthma');
INSERT INTO `lang_definitions` VALUES (11848, 405, 4, 'bei');
INSERT INTO `lang_definitions` VALUES (11849, 406, 4, 'Mindestens ein Suchparameter ist notwendig wenn Sie \'Alle\' selektieren');
INSERT INTO `lang_definitions` VALUES (11850, 407, 4, 'Bei der Navicular');
INSERT INTO `lang_definitions` VALUES (11851, 408, 4, 'Bei der Navicular:');
INSERT INTO `lang_definitions` VALUES (11852, 409, 4, 'Leichtathletikgruppe');
INSERT INTO `lang_definitions` VALUES (11853, 410, 4, 'Leichtathletik Gruppe');
INSERT INTO `lang_definitions` VALUES (11854, 411, 4, 'Sportverletzung');
INSERT INTO `lang_definitions` VALUES (11855, 412, 4, 'ATNA Audit CA Zertifikat');
INSERT INTO `lang_definitions` VALUES (11856, 413, 4, 'ATNA Audit Host');
INSERT INTO `lang_definitions` VALUES (11857, 414, 4, 'ATNA Audit lokales Zertifikat');
INSERT INTO `lang_definitions` VALUES (11858, 415, 4, 'ATNA Audit Port');
INSERT INTO `lang_definitions` VALUES (11859, 416, 4, 'Achtung');
INSERT INTO `lang_definitions` VALUES (11860, 417, 4, 'zu Händen');
INSERT INTO `lang_definitions` VALUES (11861, 418, 4, 'Audit CDR Einrichtung Anfragen');
INSERT INTO `lang_definitions` VALUES (11862, 419, 4, 'Audit Logging Backups');
INSERT INTO `lang_definitions` VALUES (11863, 420, 4, 'Audit Logging Verschiedene');
INSERT INTO `lang_definitions` VALUES (11864, 421, 4, 'Audit Logging Order');
INSERT INTO `lang_definitions` VALUES (11865, 422, 4, 'Audit Logging Patientenakte');
INSERT INTO `lang_definitions` VALUES (11866, 423, 4, 'Audit Logging Planung');
INSERT INTO `lang_definitions` VALUES (11867, 424, 4, 'Audit Logging Sicherheitsadministration');
INSERT INTO `lang_definitions` VALUES (11868, 425, 4, 'Audit Logging SELECT Abfrage');
INSERT INTO `lang_definitions` VALUES (11869, 426, 4, 'Aug');
INSERT INTO `lang_definitions` VALUES (11870, 427, 4, 'August');
INSERT INTO `lang_definitions` VALUES (11871, 428, 4, 'Auth');
INSERT INTO `lang_definitions` VALUES (11872, 429, 4, 'Auth/Notizen');
INSERT INTO `lang_definitions` VALUES (11873, 430, 4, 'Genehmigungsgruppe');
INSERT INTO `lang_definitions` VALUES (11874, 431, 4, 'Genehmigungsstatus');
INSERT INTO `lang_definitions` VALUES (11875, 432, 4, 'Genehmigungen');
INSERT INTO `lang_definitions` VALUES (11876, 433, 4, 'Genehmigen');
INSERT INTO `lang_definitions` VALUES (11877, 434, 4, 'Jeden Termin genehmigen');
INSERT INTO `lang_definitions` VALUES (11878, 435, 4, 'Meine Termine genehmigen');
INSERT INTO `lang_definitions` VALUES (11879, 436, 4, 'Authorize.net');
INSERT INTO `lang_definitions` VALUES (11880, 437, 4, 'Genehmigt');
INSERT INTO `lang_definitions` VALUES (11881, 438, 4, 'Nur Genehmigte');
INSERT INTO `lang_definitions` VALUES (11882, 439, 4, 'Automatisch absenden');
INSERT INTO `lang_definitions` VALUES (11883, 440, 4, 'Neuen Termin automatisch anlegen');
INSERT INTO `lang_definitions` VALUES (11884, 441, 4, 'Automatisch generiert');
INSERT INTO `lang_definitions` VALUES (11885, 442, 4, 'Automatisierte Messberechnungen (AMC)');
INSERT INTO `lang_definitions` VALUES (11886, 443, 4, 'Automatisierte Messberechnungen (AMC) Nachverfolgung');
INSERT INTO `lang_definitions` VALUES (11887, 444, 4, 'Automatisierte Messungen');
INSERT INTO `lang_definitions` VALUES (11888, 445, 4, 'Automatisch');
INSERT INTO `lang_definitions` VALUES (11889, 446, 4, 'Automatisch eine neue Begegnung kreieren wenn Terminsstatus auf \"@\" (angekommen) gesetzt worden ist.');
INSERT INTO `lang_definitions` VALUES (11890, 447, 4, 'Automobile Medical');
INSERT INTO `lang_definitions` VALUES (11891, 448, 4, 'automatisch gespeichert');
INSERT INTO `lang_definitions` VALUES (11892, 449, 4, 'Verfügbare Kategorien');
INSERT INTO `lang_definitions` VALUES (11893, 450, 4, 'Verfügbare Zeiten');
INSERT INTO `lang_definitions` VALUES (11894, 451, 4, 'Monatsmittel');
INSERT INTO `lang_definitions` VALUES (11895, 452, 4, 'Avulsion / Avulsionsbruch');
INSERT INTO `lang_definitions` VALUES (11896, 453, 4, 'Avulsion laterale Malleolus');
INSERT INTO `lang_definitions` VALUES (11897, 454, 4, 'Avulsion mediale Malleolus');
INSERT INTO `lang_definitions` VALUES (11898, 455, 4, 'Auf Basis von Wahrnehmung');
INSERT INTO `lang_definitions` VALUES (11899, 456, 4, 'Axillair');
INSERT INTO `lang_definitions` VALUES (11900, 457, 4, 'zweimal am Tag');
INSERT INTO `lang_definitions` VALUES (11901, 458, 4, 'Zurück');
INSERT INTO `lang_definitions` VALUES (11902, 459, 4, 'zurück');
INSERT INTO `lang_definitions` VALUES (11903, 460, 4, 'Acht Termine zurück');
INSERT INTO `lang_definitions` VALUES (11904, 461, 4, 'Elf Termine zurück');
INSERT INTO `lang_definitions` VALUES (11905, 462, 4, 'Fünf Termine zurück');
INSERT INTO `lang_definitions` VALUES (11906, 463, 4, 'Vier Termine zurück');
INSERT INTO `lang_definitions` VALUES (11907, 464, 4, 'Neun Termine zurück');
INSERT INTO `lang_definitions` VALUES (11908, 465, 4, 'Einen Termin zurück');
INSERT INTO `lang_definitions` VALUES (11909, 466, 4, 'Rückenschmerzen');
INSERT INTO `lang_definitions` VALUES (11910, 467, 4, 'Rückenbeschwerden');
INSERT INTO `lang_definitions` VALUES (11911, 468, 4, 'Sieben Termine zurück');
INSERT INTO `lang_definitions` VALUES (11912, 469, 4, 'Sechs Termine zurück');
INSERT INTO `lang_definitions` VALUES (11913, 470, 4, 'Rücken-OP');
INSERT INTO `lang_definitions` VALUES (11914, 471, 4, 'Zehn Termine zurück');
INSERT INTO `lang_definitions` VALUES (11915, 472, 4, 'Drei Termine zurück');
INSERT INTO `lang_definitions` VALUES (11916, 473, 4, 'Zurück zur Admin-Seite');
INSERT INTO `lang_definitions` VALUES (11917, 474, 4, 'Zurück zu Patient');
INSERT INTO `lang_definitions` VALUES (11918, 475, 4, 'Zurück zu Benutzern');
INSERT INTO `lang_definitions` VALUES (11919, 476, 4, 'Zurück zur Anzeige');
INSERT INTO `lang_definitions` VALUES (11920, 477, 4, 'Zwölf Besuche zurück');
INSERT INTO `lang_definitions` VALUES (11921, 478, 4, 'Zwei Termine zurück');
INSERT INTO `lang_definitions` VALUES (11922, 479, 4, 'Hintergrund Dienst');
INSERT INTO `lang_definitions` VALUES (11923, 480, 4, 'Backup');
INSERT INTO `lang_definitions` VALUES (11924, 481, 4, 'Backupdatei wurde erstellt. Download beginnt.');
INSERT INTO `lang_definitions` VALUES (11925, 482, 4, 'Backup erfolgreich erfolgt in');
INSERT INTO `lang_definitions` VALUES (11926, 483, 4, 'Ungedeckter Scheck');
INSERT INTO `lang_definitions` VALUES (11927, 484, 4, 'uneinbringliche Forderungen');
INSERT INTO `lang_definitions` VALUES (11928, 485, 4, 'Bahasa Indonesia');
INSERT INTO `lang_definitions` VALUES (11929, 486, 4, 'Bal');
INSERT INTO `lang_definitions` VALUES (11930, 487, 4, 'Saldo');
INSERT INTO `lang_definitions` VALUES (11931, 488, 4, 'saldo');
INSERT INTO `lang_definitions` VALUES (11932, 489, 4, 'Saldo Betrag');
INSERT INTO `lang_definitions` VALUES (11933, 490, 4, 'Restbetrag');
INSERT INTO `lang_definitions` VALUES (11934, 491, 4, 'Bankwechsel');
INSERT INTO `lang_definitions` VALUES (11935, 494, 4, 'Batch Anforderung');
INSERT INTO `lang_definitions` VALUES (11936, 495, 4, 'Batch Kommunikations Tool');
INSERT INTO `lang_definitions` VALUES (11937, 496, 4, 'Sammelzahlungseintrag');
INSERT INTO `lang_definitions` VALUES (11938, 497, 4, 'Sammelzahlung');
INSERT INTO `lang_definitions` VALUES (11939, 498, 4, 'Verarbeitung gestartet. Dies kann einen Moment dauern.');
INSERT INTO `lang_definitions` VALUES (11940, 499, 4, 'Sammelergebnisse');
INSERT INTO `lang_definitions` VALUES (11941, 500, 4, 'BatchCom');
INSERT INTO `lang_definitions` VALUES (11942, 501, 4, 'weil diese ID nicht existiert');
INSERT INTO `lang_definitions` VALUES (11943, 502, 4, 'Start');
INSERT INTO `lang_definitions` VALUES (11944, 503, 4, 'Startdatum');
INSERT INTO `lang_definitions` VALUES (11945, 504, 4, 'Service Startdatum - JJJJ-MM-DD');
INSERT INTO `lang_definitions` VALUES (11946, 505, 4, 'Startstunde für Kalender Ereignisse');
INSERT INTO `lang_definitions` VALUES (11947, 506, 4, 'Aufstoßen');
INSERT INTO `lang_definitions` VALUES (11948, 507, 4, 'Bengali');
INSERT INTO `lang_definitions` VALUES (11949, 508, 4, 'zwischen');
INSERT INTO `lang_definitions` VALUES (11950, 509, 4, 'Bilateral');
INSERT INTO `lang_definitions` VALUES (11951, 510, 4, 'Bilateral:');
INSERT INTO `lang_definitions` VALUES (11952, 511, 4, 'Rechnungsdatum:');
INSERT INTO `lang_definitions` VALUES (11953, 512, 4, 'Rechnung');
INSERT INTO `lang_definitions` VALUES (11954, 513, 4, 'Berechnet');
INSERT INTO `lang_definitions` VALUES (11955, 514, 4, 'Rechnung');
INSERT INTO `lang_definitions` VALUES (11956, 515, 4, 'Rechnug (optional)');
INSERT INTO `lang_definitions` VALUES (11957, 516, 4, 'Rechnung z. Hd.');
INSERT INTO `lang_definitions` VALUES (11958, 517, 4, 'Rechnungscode für angeforderte Leistung');
INSERT INTO `lang_definitions` VALUES (11959, 518, 4, 'Rechnungscode');
INSERT INTO `lang_definitions` VALUES (11960, 519, 4, 'Rechnungsdaten');
INSERT INTO `lang_definitions` VALUES (11961, 520, 4, 'Rechnungsabteilung');
INSERT INTO `lang_definitions` VALUES (11962, 521, 4, 'Rechnungssteller');
INSERT INTO `lang_definitions` VALUES (11963, 522, 4, 'Rechnungsinformation');
INSERT INTO `lang_definitions` VALUES (11964, 523, 4, 'Rechnungslokalität');
INSERT INTO `lang_definitions` VALUES (11965, 524, 4, 'Rechnungsverwaltung');
INSERT INTO `lang_definitions` VALUES (11966, 525, 4, 'Rechnungsbemerkung');
INSERT INTO `lang_definitions` VALUES (11967, 526, 4, 'Rechnungsbemerkung für');
INSERT INTO `lang_definitions` VALUES (11968, 527, 4, 'Rechnungsbemerkung:');
INSERT INTO `lang_definitions` VALUES (11969, 528, 4, 'Rechnung Warteliste Ergebnisse:');
INSERT INTO `lang_definitions` VALUES (11970, 529, 4, 'Rechnungsbericht');
INSERT INTO `lang_definitions` VALUES (11971, 530, 4, 'Rechnungsstatus');
INSERT INTO `lang_definitions` VALUES (11972, 531, 4, 'Rechnungsstatus = Unbezahlt');
INSERT INTO `lang_definitions` VALUES (11973, 532, 4, 'Rechnung an');
INSERT INTO `lang_definitions` VALUES (11974, 533, 4, 'Biopsie');
INSERT INTO `lang_definitions` VALUES (11975, 534, 4, 'Geburtsdatum');
INSERT INTO `lang_definitions` VALUES (11976, 536, 4, 'Schwarz');
INSERT INTO `lang_definitions` VALUES (11977, 537, 4, 'Schwarze Lunge');
INSERT INTO `lang_definitions` VALUES (11978, 538, 4, 'Afrikaner oder Amerikaner');
INSERT INTO `lang_definitions` VALUES (11979, 539, 4, 'Blasencarcinom');
INSERT INTO `lang_definitions` VALUES (11980, 540, 4, 'Blasenentzündung');
INSERT INTO `lang_definitions` VALUES (11981, 541, 4, 'Formularvorlage');
INSERT INTO `lang_definitions` VALUES (11982, 542, 4, 'Probleme mit Blutungen');
INSERT INTO `lang_definitions` VALUES (11983, 543, 4, 'Blinde Flecken');
INSERT INTO `lang_definitions` VALUES (11984, 544, 4, 'Blähungen');
INSERT INTO `lang_definitions` VALUES (11985, 545, 4, 'Geblockt');
INSERT INTO `lang_definitions` VALUES (11986, 546, 4, 'Blut');
INSERT INTO `lang_definitions` VALUES (11987, 547, 4, 'Blutdruck');
INSERT INTO `lang_definitions` VALUES (11988, 548, 4, 'Blutdruck');
INSERT INTO `lang_definitions` VALUES (11989, 549, 4, 'Blutige Nase');
INSERT INTO `lang_definitions` VALUES (11990, 550, 4, 'Blaues kreuz blaues Schield');
INSERT INTO `lang_definitions` VALUES (11991, 551, 4, 'Blaue Linien in diesem Bericht sind informationell. Schwarze Linien zeigen bereits vorhandene Informationen. Grüne Linien zeigen Veränderungen, die erfolgreich angewendet wurden. Rote Linien weisen auf Fehler hin oder auf nicht übernommene Änderungen.');
INSERT INTO `lang_definitions` VALUES (11992, 552, 4, 'Sehstörungen');
INSERT INTO `lang_definitions` VALUES (11993, 553, 4, 'BMI');
INSERT INTO `lang_definitions` VALUES (11994, 554, 4, 'BMI Status');
INSERT INTO `lang_definitions` VALUES (11995, 555, 4, 'Körperbereich');
INSERT INTO `lang_definitions` VALUES (11996, 556, 4, 'Körperstelle');
INSERT INTO `lang_definitions` VALUES (11997, 557, 4, 'Körperstelle (gegebenfalls)');
INSERT INTO `lang_definitions` VALUES (11998, 558, 4, 'Knochenspannung');
INSERT INTO `lang_definitions` VALUES (11999, 559, 4, 'Knochenspannung: Medial Malleolus');
INSERT INTO `lang_definitions` VALUES (12000, 560, 4, 'Boolsch');
INSERT INTO `lang_definitions` VALUES (12001, 561, 4, 'Unten');
INSERT INTO `lang_definitions` VALUES (12002, 562, 4, 'Beide Ohren');
INSERT INTO `lang_definitions` VALUES (12003, 563, 4, 'beide Ohren');
INSERT INTO `lang_definitions` VALUES (12004, 564, 4, 'Unten');
INSERT INTO `lang_definitions` VALUES (12005, 565, 4, 'Fach 10 A Arbeitsunfall');
INSERT INTO `lang_definitions` VALUES (12006, 566, 4, 'Fach 10 B Autounfall');
INSERT INTO `lang_definitions` VALUES (12007, 567, 4, 'Fach 10 C andere Unfälle');
INSERT INTO `lang_definitions` VALUES (12008, 568, 4, 'Fach 15. Datum der gleichen oder ähnlichen Erkrankung (JJJJ-MM-TT)');
INSERT INTO `lang_definitions` VALUES (12009, 569, 4, 'Fach 16. Arbeitsunfähigkeit seit (JJJJ-MM-TT)');
INSERT INTO `lang_definitions` VALUES (12010, 570, 4, 'Fach 16. Arbeitsunfähigkeit bis (JJJJ-MM-TT)');
INSERT INTO `lang_definitions` VALUES (12011, 571, 4, 'Fach 18. Krankenhausaufenthalt seit (JJ-MM-TT)');
INSERT INTO `lang_definitions` VALUES (12012, 572, 4, 'Fach 18. Krankenhausaufenthalt bis (JJ-MM-TT)');
INSERT INTO `lang_definitions` VALUES (12013, 576, 4, 'Blutdruck');
INSERT INTO `lang_definitions` VALUES (12014, 577, 4, 'Blutdruck diastolisch');
INSERT INTO `lang_definitions` VALUES (12015, 578, 4, 'Blutdruck systolisch');
INSERT INTO `lang_definitions` VALUES (12016, 579, 4, 'BP diast.');
INSERT INTO `lang_definitions` VALUES (12017, 580, 4, 'BP syst.');
INSERT INTO `lang_definitions` VALUES (12018, 581, 4, 'Brasilianisches Portugiesisch');
INSERT INTO `lang_definitions` VALUES (12019, 582, 4, 'Brüste');
INSERT INTO `lang_definitions` VALUES (12020, 583, 4, 'Brust-Biopsie');
INSERT INTO `lang_definitions` VALUES (12021, 584, 4, 'Brustverkleinerung');
INSERT INTO `lang_definitions` VALUES (12022, 585, 4, 'Brusterkrankung');
INSERT INTO `lang_definitions` VALUES (12023, 586, 4, 'Brustuntersuchung');
INSERT INTO `lang_definitions` VALUES (12024, 587, 4, 'Brustmasse');
INSERT INTO `lang_definitions` VALUES (12025, 588, 4, 'Atemgeräusch:');
INSERT INTO `lang_definitions` VALUES (12026, 589, 4, 'Gebrochene Knochen');
INSERT INTO `lang_definitions` VALUES (12027, 590, 4, 'Bronchitis Art');
INSERT INTO `lang_definitions` VALUES (12028, 591, 4, 'Suchen');
INSERT INTO `lang_definitions` VALUES (12029, 592, 4, 'Suche nach Einträgen');
INSERT INTO `lang_definitions` VALUES (12030, 593, 4, 'Hämatome');
INSERT INTO `lang_definitions` VALUES (12031, 594, 4, 'Beule rechts:');
INSERT INTO `lang_definitions` VALUES (12032, 595, 4, 'Brennen beim Wasserlassen');
INSERT INTO `lang_definitions` VALUES (12033, 596, 4, 'Brennen beim Wasserlassen');
INSERT INTO `lang_definitions` VALUES (12034, 597, 4, 'Beschäftigt');
INSERT INTO `lang_definitions` VALUES (12035, 598, 4, 'aber noch nicht verarbeitet.');
INSERT INTO `lang_definitions` VALUES (12036, 599, 4, 'Gesäßhälfte');
INSERT INTO `lang_definitions` VALUES (12037, 600, 4, 'Gesäßhälfte + S.I.');
INSERT INTO `lang_definitions` VALUES (12038, 601, 4, 'bei');
INSERT INTO `lang_definitions` VALUES (12039, 602, 4, 'Bei');
INSERT INTO `lang_definitions` VALUES (12040, 603, 4, 'oral');
INSERT INTO `lang_definitions` VALUES (12041, 604, 4, 'Durch/Ursprung');
INSERT INTO `lang_definitions` VALUES (12042, 605, 4, 'Bei:');
INSERT INTO `lang_definitions` VALUES (12043, 606, 4, 'C');
INSERT INTO `lang_definitions` VALUES (12044, 608, 4, 'Cache Zeit (in Sekunden)');
INSERT INTO `lang_definitions` VALUES (12045, 609, 4, 'Cache Vorlage Ausgabe?');
INSERT INTO `lang_definitions` VALUES (12046, 610, 4, 'Kaffeekonsum');
INSERT INTO `lang_definitions` VALUES (12047, 611, 4, 'Kalender');
INSERT INTO `lang_definitions` VALUES (12048, 612, 4, 'Kalender Endstunde');
INSERT INTO `lang_definitions` VALUES (12049, 613, 4, 'Kalenderinterval');
INSERT INTO `lang_definitions` VALUES (12050, 614, 4, 'Kalender-Anzeige');
INSERT INTO `lang_definitions` VALUES (12051, 615, 4, 'Kalendereinstellungen');
INSERT INTO `lang_definitions` VALUES (12052, 616, 4, 'Kalender Startstunde');
INSERT INTO `lang_definitions` VALUES (12053, 617, 4, 'Kalender UI');
INSERT INTO `lang_definitions` VALUES (12054, 618, 4, 'Kalenderanzeige');
INSERT INTO `lang_definitions` VALUES (12055, 619, 4, 'Aufruf von addForm() kommt hierhin.<br>');
INSERT INTO `lang_definitions` VALUES (12056, 620, 4, 'Kalorien');
INSERT INTO `lang_definitions` VALUES (12057, 621, 4, 'Kambodschanisch');
INSERT INTO `lang_definitions` VALUES (12058, 622, 4, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (12059, 623, 4, 'Abbrechen');
INSERT INTO `lang_definitions` VALUES (12060, 624, 4, 'Änderungen verwerfen');
INSERT INTO `lang_definitions` VALUES (12061, 625, 4, 'Abgebrochen');
INSERT INTO `lang_definitions` VALUES (12062, 626, 4, 'Krebs');
INSERT INTO `lang_definitions` VALUES (12063, 627, 4, 'Krebsuntersuchung: Darm-Krebsuntersuchung');
INSERT INTO `lang_definitions` VALUES (12064, 628, 4, 'Krebsuntersuchung: Mammographie');
INSERT INTO `lang_definitions` VALUES (12065, 629, 4, 'Krebsuntersuchung: PAP-Abstrich');
INSERT INTO `lang_definitions` VALUES (12066, 630, 4, 'Krebsuntersuchung: Prostata-Krebsuntersuchung');
INSERT INTO `lang_definitions` VALUES (12067, 631, 4, 'Kann diesen Eintrag nicht hinzufügen, da er bereits existiert!');
INSERT INTO `lang_definitions` VALUES (12068, 632, 4, 'Kann diesen Eintrag nicht hinzufügen/aktualisieren, da er bereits existiert!');
INSERT INTO `lang_definitions` VALUES (12069, 633, 4, 'kann nicht archiviert werden, nicht durchgeführt');
INSERT INTO `lang_definitions` VALUES (12070, 634, 4, 'kann nicht zu JPEG umgewandelt werden. Vielleicht ist ImageMagick nicht installiert?');
INSERT INTO `lang_definitions` VALUES (12071, 635, 4, 'kann nicht gelöscht werden, nicht durchgeführt');
INSERT INTO `lang_definitions` VALUES (12072, 636, 4, 'kann nicht dargestellt werden, da der Browser es nicht unterstützt.');
INSERT INTO `lang_definitions` VALUES (12073, 637, 4, 'kann nicht dargestellt werden, da der Browser es nicht unterstützt.');
INSERT INTO `lang_definitions` VALUES (12074, 638, 4, 'kann nicht dargestellt werden, da der Browser es nicht unterstützt.');
INSERT INTO `lang_definitions` VALUES (12075, 639, 4, 'Anlage nicht möglich');
INSERT INTO `lang_definitions` VALUES (12076, 640, 4, 'Suche ohne Ergebnis');
INSERT INTO `lang_definitions` VALUES (12077, 641, 4, 'Ziel-Dateiname nicht gefunden');
INSERT INTO `lang_definitions` VALUES (12078, 642, 4, 'Kann Klienten im SQL-Ledger customer id nicht finden');
INSERT INTO `lang_definitions` VALUES (12079, 643, 4, 'Kann Postcript Dokument referen nicht finden');
INSERT INTO `lang_definitions` VALUES (12080, 646, 4, 'Öffnen nicht möglich');
INSERT INTO `lang_definitions` VALUES (12081, 650, 4, 'Lesen nicht möglich');
INSERT INTO `lang_definitions` VALUES (12082, 651, 4, 'Verzeichnis kann nicht gelesen werden');
INSERT INTO `lang_definitions` VALUES (12083, 652, 4, 'Aktualisierung nicht möglich, da neuer Datensatz!');
INSERT INTO `lang_definitions` VALUES (12084, 653, 4, 'Hochgestellt');
INSERT INTO `lang_definitions` VALUES (12085, 654, 4, 'Kapsel');
INSERT INTO `lang_definitions` VALUES (12086, 655, 4, 'Karte');
INSERT INTO `lang_definitions` VALUES (12087, 656, 4, 'Herz-Katheterisierung');
INSERT INTO `lang_definitions` VALUES (12088, 657, 4, 'Herz Ultraschall');
INSERT INTO `lang_definitions` VALUES (12089, 658, 4, 'kardiovaskulär');
INSERT INTO `lang_definitions` VALUES (12090, 660, 4, 'Knorpelverletzung');
INSERT INTO `lang_definitions` VALUES (12091, 662, 4, 'bar');
INSERT INTO `lang_definitions` VALUES (12092, 663, 4, 'Bar');
INSERT INTO `lang_definitions` VALUES (12093, 665, 4, 'Einzahlungen durch Behandler');
INSERT INTO `lang_definitions` VALUES (12094, 666, 4, 'Grauer Star Operation');
INSERT INTO `lang_definitions` VALUES (12095, 667, 4, 'Katarakte');
INSERT INTO `lang_definitions` VALUES (12096, 668, 4, 'Kategorien');
INSERT INTO `lang_definitions` VALUES (12097, 669, 4, 'Kategorien für');
INSERT INTO `lang_definitions` VALUES (12098, 670, 4, 'Kategorien');
INSERT INTO `lang_definitions` VALUES (12099, 671, 4, 'Kategorie');
INSERT INTO `lang_definitions` VALUES (12100, 672, 4, 'Kategorie');
INSERT INTO `lang_definitions` VALUES (12101, 673, 4, 'Kategoriedetails');
INSERT INTO `lang_definitions` VALUES (12102, 674, 4, 'Kategorielimits');
INSERT INTO `lang_definitions` VALUES (12103, 675, 4, 'Kategoriename');
INSERT INTO `lang_definitions` VALUES (12104, 676, 4, 'Kategoriename ist leer');
INSERT INTO `lang_definitions` VALUES (12105, 677, 4, 'Kategorie/Titel');
INSERT INTO `lang_definitions` VALUES (12106, 678, 4, 'Kaukasier');
INSERT INTO `lang_definitions` VALUES (12107, 680, 4, 'CDR');
INSERT INTO `lang_definitions` VALUES (12108, 682, 4, 'Zelle');
INSERT INTO `lang_definitions` VALUES (12109, 683, 4, 'Mobiltelefon');
INSERT INTO `lang_definitions` VALUES (12110, 684, 4, 'Mobiltelefonnummer');
INSERT INTO `lang_definitions` VALUES (12111, 685, 4, 'Zentrale Zertifizierung');
INSERT INTO `lang_definitions` VALUES (12112, 686, 4, 'Zentral/Südamerika');
INSERT INTO `lang_definitions` VALUES (12113, 687, 4, 'Certificate Authority CRT-Datei Speicherort kann nicht leer sein');
INSERT INTO `lang_definitions` VALUES (12114, 688, 4, 'Certificate Authority key-Datei Speicherort kann nicht leer sein');
INSERT INTO `lang_definitions` VALUES (12115, 689, 4, 'Zertifikat, das zum RFC 5425 TLS Syslog Server gesendet werden soll');
INSERT INTO `lang_definitions` VALUES (12116, 690, 4, 'Zertifizierter Benutzer');
INSERT INTO `lang_definitions` VALUES (12117, 691, 4, 'Zertifikate');
INSERT INTO `lang_definitions` VALUES (12118, 692, 4, 'ChampUS');
INSERT INTO `lang_definitions` VALUES (12119, 693, 4, 'ChampUSVA');
INSERT INTO `lang_definitions` VALUES (12120, 694, 4, 'ändern');
INSERT INTO `lang_definitions` VALUES (12121, 695, 4, 'Änderung');
INSERT INTO `lang_definitions` VALUES (12122, 696, 4, 'Änderungsaktivität');
INSERT INTO `lang_definitions` VALUES (12123, 698, 4, 'Veränderung in Aussehen');
INSERT INTO `lang_definitions` VALUES (12124, 699, 4, 'Veränderung in Aussehen');
INSERT INTO `lang_definitions` VALUES (12125, 700, 4, 'Passwort ändern');
INSERT INTO `lang_definitions` VALUES (12126, 701, 4, 'Geändert');
INSERT INTO `lang_definitions` VALUES (12127, 702, 4, 'Veränderter Darm');
INSERT INTO `lang_definitions` VALUES (12128, 703, 4, 'Ändern der Patienten ID für Dokument');
INSERT INTO `lang_definitions` VALUES (12129, 704, 4, 'Besonderheiten');
INSERT INTO `lang_definitions` VALUES (12130, 705, 4, 'Zeichen übrig');
INSERT INTO `lang_definitions` VALUES (12131, 706, 4, 'Berechnen');
INSERT INTO `lang_definitions` VALUES (12132, 708, 4, 'Honorar Code');
INSERT INTO `lang_definitions` VALUES (12133, 709, 4, 'Kosten');
INSERT INTO `lang_definitions` VALUES (12134, 710, 4, 'Diagramm');
INSERT INTO `lang_definitions` VALUES (12135, 711, 4, 'Diagramm Aktivität');
INSERT INTO `lang_definitions` VALUES (12136, 713, 4, 'Diagramm-ID');
INSERT INTO `lang_definitions` VALUES (12137, 714, 4, 'Diagramm-ID:');
INSERT INTO `lang_definitions` VALUES (12138, 723, 4, 'Prüfung');
INSERT INTO `lang_definitions` VALUES (12139, 724, 4, 'prüfen');
INSERT INTO `lang_definitions` VALUES (12140, 725, 4, 'Alles prüfen');
INSERT INTO `lang_definitions` VALUES (12141, 726, 4, 'Kontroll Betrag');
INSERT INTO `lang_definitions` VALUES (12142, 727, 4, 'Kontroll Datum');
INSERT INTO `lang_definitions` VALUES (12143, 728, 4, 'Prüfe auf Differenzen mit benutzerdefinierten Sprachtabelle');
INSERT INTO `lang_definitions` VALUES (12144, 730, 4, 'Eingaben Prüfen');
INSERT INTO `lang_definitions` VALUES (12145, 731, 4, 'Laborbefund prüfen');
INSERT INTO `lang_definitions` VALUES (12146, 733, 4, 'Kontroll Nr.');
INSERT INTO `lang_definitions` VALUES (12147, 734, 4, 'Nummer Prüfen');
INSERT INTO `lang_definitions` VALUES (12148, 735, 4, 'Scheckzahlung');
INSERT INTO `lang_definitions` VALUES (12149, 736, 4, 'Box aktivieren, wenn Datei verschlüsselt');
INSERT INTO `lang_definitions` VALUES (12150, 737, 4, 'Aktivieren, wenn Leistungserbringer alle Termine sehen sollen und nicht nur ihre eigenen');
INSERT INTO `lang_definitions` VALUES (12151, 741, 4, 'Check/Ref. Nummer');
INSERT INTO `lang_definitions` VALUES (12152, 742, 4, 'Check/Referenz Nummer');
INSERT INTO `lang_definitions` VALUES (12153, 743, 4, 'Checkbox Liste');
INSERT INTO `lang_definitions` VALUES (12154, 744, 4, 'checkbox Liste');
INSERT INTO `lang_definitions` VALUES (12155, 745, 4, 'checkbox mit Text');
INSERT INTO `lang_definitions` VALUES (12156, 746, 4, 'Checkbox mit Text');
INSERT INTO `lang_definitions` VALUES (12157, 747, 4, 'Angeklickt ');
INSERT INTO `lang_definitions` VALUES (12158, 748, 4, 'Angeklickt = Ja, leer = Nein');
INSERT INTO `lang_definitions` VALUES (12159, 749, 4, 'Abmeldung');
INSERT INTO `lang_definitions` VALUES (12160, 750, 4, 'Kontrollsumme');
INSERT INTO `lang_definitions` VALUES (12161, 751, 4, 'Brust');
INSERT INTO `lang_definitions` VALUES (12162, 752, 4, 'Thorax CTAB');
INSERT INTO `lang_definitions` VALUES (12163, 753, 4, 'Thoraxbeschwerden');
INSERT INTO `lang_definitions` VALUES (12164, 754, 4, 'Thoraxbeschwerden:');
INSERT INTO `lang_definitions` VALUES (12165, 755, 4, 'Thoraxschmerz');
INSERT INTO `lang_definitions` VALUES (12166, 757, 4, 'Hauptbeschwerde');
INSERT INTO `lang_definitions` VALUES (12167, 758, 4, 'Kind');
INSERT INTO `lang_definitions` VALUES (12168, 759, 4, 'Kindheit Impfstatus');
INSERT INTO `lang_definitions` VALUES (12169, 760, 4, 'Schüttelfrost');
INSERT INTO `lang_definitions` VALUES (12170, 761, 4, 'Chinesisch');
INSERT INTO `lang_definitions` VALUES (12171, 762, 4, 'Chinesisch (vereinfacht)');
INSERT INTO `lang_definitions` VALUES (12172, 763, 4, 'Chinesisch (traditionel)');
INSERT INTO `lang_definitions` VALUES (12173, 764, 4, 'Optionen');
INSERT INTO `lang_definitions` VALUES (12174, 765, 4, 'Cholecystektomie');
INSERT INTO `lang_definitions` VALUES (12175, 766, 4, 'Cholecystektomie');
INSERT INTO `lang_definitions` VALUES (12176, 767, 4, 'Auswählen');
INSERT INTO `lang_definitions` VALUES (12177, 769, 4, 'Kriterium auswählen');
INSERT INTO `lang_definitions` VALUES (12178, 770, 4, 'Datei wählen');
INSERT INTO `lang_definitions` VALUES (12179, 771, 4, 'Von Liste wählen');
INSERT INTO `lang_definitions` VALUES (12180, 772, 4, 'Auswahlliste');
INSERT INTO `lang_definitions` VALUES (12181, 773, 4, 'Druckvormat für Besuch-Bericht wählen');
INSERT INTO `lang_definitions` VALUES (12182, 774, 4, 'Chronische Bronchitis');
INSERT INTO `lang_definitions` VALUES (12183, 775, 4, 'Chronische Gelenkbeschwerden');
INSERT INTO `lang_definitions` VALUES (12184, 776, 4, 'Chronische Nierenerkrankung');
INSERT INTO `lang_definitions` VALUES (12185, 777, 4, 'Chronische Synovitis / Gelenkschmerzen');
INSERT INTO `lang_definitions` VALUES (12186, 778, 4, 'Chronisch/Wiederkehrend');
INSERT INTO `lang_definitions` VALUES (12187, 779, 4, 'Leberzirrhose');
INSERT INTO `lang_definitions` VALUES (12188, 780, 4, 'Leberzirrhose');
INSERT INTO `lang_definitions` VALUES (12189, 781, 4, 'Stadt');
INSERT INTO `lang_definitions` VALUES (12190, 782, 4, 'Stadt');
INSERT INTO `lang_definitions` VALUES (12191, 783, 4, 'Stadt, Land');
INSERT INTO `lang_definitions` VALUES (12192, 784, 4, 'Stadt, Land, Postleitzahl');
INSERT INTO `lang_definitions` VALUES (12193, 785, 4, 'Stadt/Land');
INSERT INTO `lang_definitions` VALUES (12194, 786, 4, 'Antrag');
INSERT INTO `lang_definitions` VALUES (12195, 787, 4, 'Antrag');
INSERT INTO `lang_definitions` VALUES (12196, 788, 4, 'Antrag Status');
INSERT INTO `lang_definitions` VALUES (12197, 789, 4, 'Antrag-Test komplett durchgeführt');
INSERT INTO `lang_definitions` VALUES (12198, 790, 4, 'Antrag Art');
INSERT INTO `lang_definitions` VALUES (12199, 791, 4, 'Antrag in Datei geschrieben');
INSERT INTO `lang_definitions` VALUES (12200, 792, 4, 'Antrag in Datei geschrieben');
INSERT INTO `lang_definitions` VALUES (12201, 793, 4, 'Anträge');
INSERT INTO `lang_definitions` VALUES (12202, 794, 4, 'Einstufung');
INSERT INTO `lang_definitions` VALUES (12203, 795, 4, 'Löschen');
INSERT INTO `lang_definitions` VALUES (12204, 796, 4, 'LÖSCHE AKTIVEN PATIENT');
INSERT INTO `lang_definitions` VALUES (12205, 797, 4, 'Alles löschen');
INSERT INTO `lang_definitions` VALUES (12206, 798, 4, 'Lösche HL7 Daten');
INSERT INTO `lang_definitions` VALUES (12207, 799, 4, 'Lösche Begründung');
INSERT INTO `lang_definitions` VALUES (12208, 800, 4, 'Lösche Smarty Cache');
INSERT INTO `lang_definitions` VALUES (12209, 802, 4, 'CLIA-Nummer');
INSERT INTO `lang_definitions` VALUES (12210, 803, 4, 'Klick');
INSERT INTO `lang_definitions` VALUES (12211, 805, 4, 'Klicke einen Punkt auf der Grafik um einen neue Anmerkung hinzuzufügen, klicke nochmal, um ihn zu entfernen');
INSERT INTO `lang_definitions` VALUES (12212, 806, 4, 'Klicke Zertifikat herunterladen, um die Zertifikate als ZIP-Datei herunterzuladen');
INSERT INTO `lang_definitions` VALUES (12213, 807, 4, 'Klick für weiter');
INSERT INTO `lang_definitions` VALUES (12214, 808, 4, 'Klick für weitere Details');
INSERT INTO `lang_definitions` VALUES (12215, 809, 4, 'Klick für Bestellübersicht');
INSERT INTO `lang_definitions` VALUES (12216, 810, 4, 'Klick für Ergebnisse');
INSERT INTO `lang_definitions` VALUES (12217, 811, 4, 'Hier klicken');
INSERT INTO `lang_definitions` VALUES (12218, 812, 4, 'Hier klicken um neuen Klienten anzulegen');
INSERT INTO `lang_definitions` VALUES (12219, 814, 4, 'Hier klicken, um ein Datum zu wählen');
INSERT INTO `lang_definitions` VALUES (12220, 815, 4, 'Hier klicken, um Datum und Zeit zu wählen');
INSERT INTO `lang_definitions` VALUES (12221, 816, 4, 'Hier klicken, um Startzeit zu wählen');
INSERT INTO `lang_definitions` VALUES (12222, 817, 4, 'Hier klicken, um zu suchen');
INSERT INTO `lang_definitions` VALUES (12223, 818, 4, 'Hier klicken, um Priorität, Kategorie und Nickname zu aktualisieren');
INSERT INTO `lang_definitions` VALUES (12224, 819, 4, 'Hier klicken, um alles zu sehen');
INSERT INTO `lang_definitions` VALUES (12225, 820, 4, 'Hier klicken, um Graphen zu zeigen');
INSERT INTO `lang_definitions` VALUES (12226, 821, 4, 'Hier klicken, um alle Vitalwerte anzuzeigen.');
INSERT INTO `lang_definitions` VALUES (12227, 822, 4, 'Hier klicken, um Patientendetails zu sehen');
INSERT INTO `lang_definitions` VALUES (12228, 823, 4, 'Hier klicken, um alle zu sehen.');
INSERT INTO `lang_definitions` VALUES (12229, 824, 4, 'Hier klicken um weitere Details anzuzeigen/ändern');
INSERT INTO `lang_definitions` VALUES (12230, 825, 4, 'Installieren-Schaltfläche klicken, um Datenbank-Release vom folgenden Datum zu installieren');
INSERT INTO `lang_definitions` VALUES (12231, 827, 4, 'Patienten-Name anklicken, um Patientenakte zu öffnen');
INSERT INTO `lang_definitions` VALUES (12232, 828, 4, 'Auf Aktualisieren klicken, um alle Ergebnisse zu sehen; oder oben Suchkriterium eingeben, um Ergebnisse einzuschränken');
INSERT INTO `lang_definitions` VALUES (12233, 829, 4, 'Klicken, um eine Diagnose hinzuzufügen');
INSERT INTO `lang_definitions` VALUES (12234, 830, 4, 'Klicken, um neue Komponenten hinzuzufügen');
INSERT INTO `lang_definitions` VALUES (12235, 831, 4, 'Klicken, um neue Konsultationen hinzuzufügen');
INSERT INTO `lang_definitions` VALUES (12236, 832, 4, 'Klicken zum Download');
INSERT INTO `lang_definitions` VALUES (12237, 833, 4, 'Klicken zum Bearbeiten');
INSERT INTO `lang_definitions` VALUES (12238, 834, 4, 'Klicken, um Beschreibung zu ändern');
INSERT INTO `lang_definitions` VALUES (12239, 835, 4, 'Klicken, um Ereignis zu editieren');
INSERT INTO `lang_definitions` VALUES (12240, 836, 4, 'Klicken, um Bericht zu generieren');
INSERT INTO `lang_definitions` VALUES (12241, 837, 4, 'Klicken, um zu Drucken');
INSERT INTO `lang_definitions` VALUES (12242, 838, 4, 'Klicken, um neues Los hinzuzufügen');
INSERT INTO `lang_definitions` VALUES (12243, 839, 4, 'Klicken zum selektieren');
INSERT INTO `lang_definitions` VALUES (12244, 840, 4, 'Klicken zum Selektieren');
INSERT INTO `lang_definitions` VALUES (12245, 841, 4, 'Klicken, um einen Industrie-Standard Code hinzuzufügen für diesen Vorgang');
INSERT INTO `lang_definitions` VALUES (12246, 842, 4, 'Klicken, um optionalen Vorgangs-Code auszuwählen');
INSERT INTO `lang_definitions` VALUES (12247, 843, 4, 'Klicken, um CVX-Code auszuwählen oder zu ändern');
INSERT INTO `lang_definitions` VALUES (12248, 844, 4, 'Klicken, um Diagnose zu selektieren/ändern');
INSERT INTO `lang_definitions` VALUES (12249, 845, 4, 'Klicken, um Service-Codes auszuwählen oder zu ündern');
INSERT INTO `lang_definitions` VALUES (12250, 846, 4, 'Klicken, um Patient auszuwählen');
INSERT INTO `lang_definitions` VALUES (12251, 847, 4, 'Klicken, um zugehörigen Code auszuwählen');
INSERT INTO `lang_definitions` VALUES (12252, 848, 4, 'Klicken, um Leistungen auszuwählen im Falle eines auffälligen Befundes');
INSERT INTO `lang_definitions` VALUES (12253, 849, 4, 'Klicken, um die gewünschte Behandlung auszuwählen');
INSERT INTO `lang_definitions` VALUES (12254, 850, 4, 'Klicken, um zu sortieren');
INSERT INTO `lang_definitions` VALUES (12255, 851, 4, 'Klicken zum Betrachten');
INSERT INTO `lang_definitions` VALUES (12256, 852, 4, 'Klicken zum Betrachten oder Bearbeiten');
INSERT INTO `lang_definitions` VALUES (12257, 853, 4, 'Klicken zum Betrachten/Bearbeiten');
INSERT INTO `lang_definitions` VALUES (12258, 854, 4, 'Auf Upgrade klicken, um Datenbank-Release des folgenden Datums einzuspielen');
INSERT INTO `lang_definitions` VALUES (12259, 855, 4, 'Klicken:');
INSERT INTO `lang_definitions` VALUES (12260, 856, 4, 'Gültigkeit des Client-Zertifikats');
INSERT INTO `lang_definitions` VALUES (12261, 857, 4, 'Validierungszeitraum des Client-Zertifikats');
INSERT INTO `lang_definitions` VALUES (12262, 858, 4, 'Validität des Client-Zertifikats muss eine Zahl sein.');
INSERT INTO `lang_definitions` VALUES (12263, 859, 4, 'Klientenkopie');
INSERT INTO `lang_definitions` VALUES (12264, 860, 4, 'Zusammenfassung der Anamnese');
INSERT INTO `lang_definitions` VALUES (12265, 861, 4, 'Klient Name');
INSERT INTO `lang_definitions` VALUES (12266, 862, 4, 'Klient Nummer');
INSERT INTO `lang_definitions` VALUES (12267, 863, 4, 'Klienten Profil - neuer Klient');
INSERT INTO `lang_definitions` VALUES (12268, 864, 4, 'Klienten Profil - spezifischer Klient');
INSERT INTO `lang_definitions` VALUES (12269, 865, 4, 'Klienten');
INSERT INTO `lang_definitions` VALUES (12270, 866, 4, 'Klinik');
INSERT INTO `lang_definitions` VALUES (12271, 867, 4, 'Klinik Kopie');
INSERT INTO `lang_definitions` VALUES (12272, 868, 4, 'Täglicher Klinik-Bericht');
INSERT INTO `lang_definitions` VALUES (12273, 869, 4, 'Klinik-ID');
INSERT INTO `lang_definitions` VALUES (12274, 870, 4, 'Klinisch');
INSERT INTO `lang_definitions` VALUES (12275, 871, 4, 'Klinische Entscheidungs-Regel Alarm-Manager');
INSERT INTO `lang_definitions` VALUES (12276, 872, 4, 'Klinischer Verlauf');
INSERT INTO `lang_definitions` VALUES (12277, 873, 4, 'klinische Pläne');
INSERT INTO `lang_definitions` VALUES (12278, 874, 4, 'Klinische Qualitätskriterien (CQM)');
INSERT INTO `lang_definitions` VALUES (12279, 875, 4, 'Klinische Erinnerungen');
INSERT INTO `lang_definitions` VALUES (12280, 876, 4, 'Klinische Berichte');
INSERT INTO `lang_definitions` VALUES (12281, 877, 4, 'Klinische Regeln Aktionskategorie');
INSERT INTO `lang_definitions` VALUES (12282, 878, 4, 'Klinische Regeln Einzelaktion');
INSERT INTO `lang_definitions` VALUES (12283, 879, 4, 'Klinische Regeln Filtermethoden');
INSERT INTO `lang_definitions` VALUES (12284, 880, 4, 'Klinische Regeln Zielmethoden');
INSERT INTO `lang_definitions` VALUES (12285, 881, 4, 'Klinische Regeln');
INSERT INTO `lang_definitions` VALUES (12286, 882, 4, 'Klinische Regeln Altersintervalle');
INSERT INTO `lang_definitions` VALUES (12287, 883, 4, 'Klinische Regeln Vergleiche');
INSERT INTO `lang_definitions` VALUES (12288, 884, 4, 'Klinische Regeln Besuchs-Typen');
INSERT INTO `lang_definitions` VALUES (12289, 885, 4, 'Klinische Regeln Erinnerungs-Optionen');
INSERT INTO `lang_definitions` VALUES (12290, 886, 4, 'Klinische Regeln Erinnerungs-Deaktivierungsoptionen');
INSERT INTO `lang_definitions` VALUES (12291, 887, 4, 'Klinische Regeln Erinnerungsintervalle');
INSERT INTO `lang_definitions` VALUES (12292, 888, 4, 'Klinische Regeln Erinnerungsmethoden');
INSERT INTO `lang_definitions` VALUES (12293, 889, 4, 'Klinische Regeln Zielintervalle');
INSERT INTO `lang_definitions` VALUES (12294, 890, 4, 'Klinische Zielwerte');
INSERT INTO `lang_definitions` VALUES (12295, 891, 4, 'Klinische Bedingung');
INSERT INTO `lang_definitions` VALUES (12296, 892, 4, 'Klinische Bedingung Code(s)');
INSERT INTO `lang_definitions` VALUES (12297, 893, 4, 'Kliniker');
INSERT INTO `lang_definitions` VALUES (12298, 894, 4, 'Kopieren');
INSERT INTO `lang_definitions` VALUES (12299, 895, 4, 'Kopiere lezte Konsultation');
INSERT INTO `lang_definitions` VALUES (12300, 896, 4, 'Schließen');
INSERT INTO `lang_definitions` VALUES (12301, 897, 4, 'Fenster schließen');
INSERT INTO `lang_definitions` VALUES (12302, 898, 4, 'Geschlossen');
INSERT INTO `lang_definitions` VALUES (12303, 899, 4, 'cm');
INSERT INTO `lang_definitions` VALUES (12304, 900, 4, 'CMS 1500 kantlijn');
INSERT INTO `lang_definitions` VALUES (12305, 901, 4, 'CMS-ID');
INSERT INTO `lang_definitions` VALUES (12306, 902, 4, 'CN2-12 intact');
INSERT INTO `lang_definitions` VALUES (12307, 903, 4, 'Zuzahlung');
INSERT INTO `lang_definitions` VALUES (12308, 904, 4, 'Zuzahlung bezahlt');
INSERT INTO `lang_definitions` VALUES (12309, 905, 4, 'Zuzahlung');
INSERT INTO `lang_definitions` VALUES (12310, 906, 4, 'Code');
INSERT INTO `lang_definitions` VALUES (12311, 907, 4, 'code');
INSERT INTO `lang_definitions` VALUES (12312, 908, 4, 'Code Finder');
INSERT INTO `lang_definitions` VALUES (12313, 909, 4, 'Code muss 2 buchstaben kleingeschrieben sein');
INSERT INTO `lang_definitions` VALUES (12314, 910, 4, 'Code oder Symbol für die Währung ');
INSERT INTO `lang_definitions` VALUES (12315, 911, 4, 'Code Text');
INSERT INTO `lang_definitions` VALUES (12316, 912, 4, 'Code Typ');
INSERT INTO `lang_definitions` VALUES (12317, 913, 4, 'Code Typen');
INSERT INTO `lang_definitions` VALUES (12318, 914, 4, 'Code(s)');
INSERT INTO `lang_definitions` VALUES (12319, 915, 4, 'Codiert');
INSERT INTO `lang_definitions` VALUES (12320, 916, 4, 'Code');
INSERT INTO `lang_definitions` VALUES (12321, 917, 4, 'Schlüssel');
INSERT INTO `lang_definitions` VALUES (12322, 921, 4, 'Kaffee');
INSERT INTO `lang_definitions` VALUES (12323, 922, 4, 'Mitversicherung');
INSERT INTO `lang_definitions` VALUES (12324, 924, 4, 'Ausblenden');
INSERT INTO `lang_definitions` VALUES (12325, 925, 4, 'ausblenden');
INSERT INTO `lang_definitions` VALUES (12326, 926, 4, 'Alle Ausblenden');
INSERT INTO `lang_definitions` VALUES (12327, 927, 4, 'Alle ausblenden');
INSERT INTO `lang_definitions` VALUES (12328, 928, 4, 'alle ausblenden');
INSERT INTO `lang_definitions` VALUES (12329, 929, 4, 'Erfassung Datum');
INSERT INTO `lang_definitions` VALUES (12330, 930, 4, 'Bestände');
INSERT INTO `lang_definitions` VALUES (12331, 931, 4, 'Bestandsbericht');
INSERT INTO `lang_definitions` VALUES (12332, 932, 4, 'Kolon-Carcinom');
INSERT INTO `lang_definitions` VALUES (12333, 933, 4, 'Kolon-Carcinom Screening');
INSERT INTO `lang_definitions` VALUES (12334, 934, 4, 'Kolon-Caricinom-Chirurgie');
INSERT INTO `lang_definitions` VALUES (12335, 935, 4, 'Koloskopie');
INSERT INTO `lang_definitions` VALUES (12336, 936, 4, 'Koloskopie');
INSERT INTO `lang_definitions` VALUES (12337, 937, 4, 'Farbe');
INSERT INTO `lang_definitions` VALUES (12338, 938, 4, 'Farbe:Abbr');
INSERT INTO `lang_definitions` VALUES (12339, 939, 4, 'Spalte');
INSERT INTO `lang_definitions` VALUES (12340, 940, 4, 'Spalten');
INSERT INTO `lang_definitions` VALUES (12341, 942, 4, 'Komma');
INSERT INTO `lang_definitions` VALUES (12342, 943, 4, 'Kommentar');
INSERT INTO `lang_definitions` VALUES (12343, 944, 4, 'Kommentare');
INSERT INTO `lang_definitions` VALUES (12344, 945, 4, 'Kommentare / Empfehlungen zu diesem Ergebnis');
INSERT INTO `lang_definitions` VALUES (12345, 947, 4, 'Änderungen eintragen');
INSERT INTO `lang_definitions` VALUES (12346, 948, 4, 'Kommunikationen');
INSERT INTO `lang_definitions` VALUES (12347, 949, 4, 'Firma');
INSERT INTO `lang_definitions` VALUES (12348, 950, 4, 'Firmenname');
INSERT INTO `lang_definitions` VALUES (12349, 951, 4, 'Fertig');
INSERT INTO `lang_definitions` VALUES (12350, 952, 4, 'Fertiggestellt');
INSERT INTO `lang_definitions` VALUES (12351, 953, 4, 'Fertig?');
INSERT INTO `lang_definitions` VALUES (12352, 955, 4, 'Komplikationen durch Abort');
INSERT INTO `lang_definitions` VALUES (12353, 956, 4, 'Komponenten');
INSERT INTO `lang_definitions` VALUES (12354, 957, 4, 'Computergestütztes medizinisches Bestellsystem');
INSERT INTO `lang_definitions` VALUES (12355, 958, 4, 'Schlußfolgerungen');
INSERT INTO `lang_definitions` VALUES (12356, 959, 4, 'Konfiguration');
INSERT INTO `lang_definitions` VALUES (12357, 960, 4, 'Export/Import konfigurieren');
INSERT INTO `lang_definitions` VALUES (12358, 961, 4, 'Apache und OpenEMR konfigurieren, um clientseitige SSL-Zertifikate zu verwenden');
INSERT INTO `lang_definitions` VALUES (12359, 962, 4, 'Apache konfigurieren, um clientseitige SSL-Zertifikate zu verwenden');
INSERT INTO `lang_definitions` VALUES (12360, 963, 4, 'Apache konfigurieren, um HTTPS zu verwenden');
INSERT INTO `lang_definitions` VALUES (12361, 964, 4, 'OpenEMR konfigurieren, um clientseitige SSL-Zertifikate zu verwenden');
INSERT INTO `lang_definitions` VALUES (12362, 965, 4, 'Neuen Patient jetzt anlegen');
INSERT INTO `lang_definitions` VALUES (12363, 966, 4, 'Bestätige neues Passwort');
INSERT INTO `lang_definitions` VALUES (12364, 967, 4, 'Bestätige Zahlung');
INSERT INTO `lang_definitions` VALUES (12365, 968, 4, 'kongenital');
INSERT INTO `lang_definitions` VALUES (12366, 969, 4, 'Konjunktiva, Pupillen');
INSERT INTO `lang_definitions` VALUES (12367, 970, 4, 'Konnektoren');
INSERT INTO `lang_definitions` VALUES (12368, 971, 4, 'Konstante');
INSERT INTO `lang_definitions` VALUES (12369, 972, 4, 'Konstantenname');
INSERT INTO `lang_definitions` VALUES (12370, 973, 4, 'Konstantenname ist leer');
INSERT INTO `lang_definitions` VALUES (12371, 974, 4, 'Konstanten');
INSERT INTO `lang_definitions` VALUES (12372, 975, 4, 'Obstipation');
INSERT INTO `lang_definitions` VALUES (12373, 976, 4, 'Konstitutionell');
INSERT INTO `lang_definitions` VALUES (12374, 977, 4, 'Kurzbeschreibung der Konsultation');
INSERT INTO `lang_definitions` VALUES (12375, 978, 4, 'Kontakt');
INSERT INTO `lang_definitions` VALUES (12376, 979, 4, 'Email-Kontakt');
INSERT INTO `lang_definitions` VALUES (12377, 980, 4, 'Email-Kontaktadresse');
INSERT INTO `lang_definitions` VALUES (12378, 982, 4, 'Kontaktinformation');
INSERT INTO `lang_definitions` VALUES (12379, 983, 4, 'Kontaktlinsen');
INSERT INTO `lang_definitions` VALUES (12380, 986, 4, 'Kontaktname');
INSERT INTO `lang_definitions` VALUES (12381, 987, 4, 'Kontaktperson');
INSERT INTO `lang_definitions` VALUES (12382, 988, 4, 'Kontakttelefonnummer');
INSERT INTO `lang_definitions` VALUES (12383, 989, 4, 'Kontaktiere ZMG, LLC (zmghealth@gmail.com), um Dich für den eRx-Service zu registrieren');
INSERT INTO `lang_definitions` VALUES (12384, 990, 4, 'enthalten mindestens drei der vier folgenden Dinge:');
INSERT INTO `lang_definitions` VALUES (12385, 991, 4, 'Kontainer Gruppenname');
INSERT INTO `lang_definitions` VALUES (12386, 992, 4, 'Inhalt');
INSERT INTO `lang_definitions` VALUES (12387, 993, 4, 'Inhalt');
INSERT INTO `lang_definitions` VALUES (12388, 994, 4, 'Kontext');
INSERT INTO `lang_definitions` VALUES (12389, 995, 4, 'Kontext-Name darf nicht leer sein');
INSERT INTO `lang_definitions` VALUES (12390, 996, 4, 'Weiter');
INSERT INTO `lang_definitions` VALUES (12391, 997, 4, 'Continuity of Care Document (CCD)');
INSERT INTO `lang_definitions` VALUES (12392, 998, 4, 'Continuity of Care Record (CCR)');
INSERT INTO `lang_definitions` VALUES (12393, 1000, 4, 'Empfängnisverhütung');
INSERT INTO `lang_definitions` VALUES (12394, 1001, 4, 'Probleme mit Empfängnisverhütung');
INSERT INTO `lang_definitions` VALUES (12395, 1002, 4, 'Probleme mit Empfängnisverhütung (spezifiziert)');
INSERT INTO `lang_definitions` VALUES (12396, 1003, 4, 'Verhütungsmethode');
INSERT INTO `lang_definitions` VALUES (12397, 1004, 4, 'Verhütungsmittel');
INSERT INTO `lang_definitions` VALUES (12398, 1006, 4, 'Beginn Verhütung');
INSERT INTO `lang_definitions` VALUES (12399, 1007, 4, 'Kontroll ID');
INSERT INTO `lang_definitions` VALUES (12400, 1008, 4, 'Kontroll Nr.');
INSERT INTO `lang_definitions` VALUES (12401, 1009, 4, 'Zuzalung');
INSERT INTO `lang_definitions` VALUES (12402, 1010, 4, 'Zuzahlung');
INSERT INTO `lang_definitions` VALUES (12403, 1011, 4, 'Zuzahlung');
INSERT INTO `lang_definitions` VALUES (12404, 1012, 4, 'Zuzahlung nicht möglich');
INSERT INTO `lang_definitions` VALUES (12405, 1013, 4, 'Zuzahlungen');
INSERT INTO `lang_definitions` VALUES (12406, 1014, 4, 'COPD');
INSERT INTO `lang_definitions` VALUES (12407, 1015, 4, 'Seiten zum Patienten-Diagramm kopieren');
INSERT INTO `lang_definitions` VALUES (12408, 1016, 4, 'Werte kopieren');
INSERT INTO `lang_definitions` VALUES (12409, 1017, 4, 'Kopiere die Datenbank. Dies wird eine Weile dauern...');
INSERT INTO `lang_definitions` VALUES (12410, 1018, 4, 'Lizenzbestimmungen');
INSERT INTO `lang_definitions` VALUES (12411, 1019, 4, 'Koronalarterieller Bypass');
INSERT INTO `lang_definitions` VALUES (12412, 1020, 4, 'Koronalarterieller Bypass Transplantat');
INSERT INTO `lang_definitions` VALUES (12413, 1021, 4, 'Korrigiert');
INSERT INTO `lang_definitions` VALUES (12414, 1022, 4, 'CouchDB');
INSERT INTO `lang_definitions` VALUES (12415, 1023, 4, 'CouchDB-Verbindung fehlgeschlagen');
INSERT INTO `lang_definitions` VALUES (12416, 1024, 4, 'CouchDB-Datenbank');
INSERT INTO `lang_definitions` VALUES (12417, 1025, 4, 'CouchDB Datenbankname');
INSERT INTO `lang_definitions` VALUES (12418, 1026, 4, 'CouchDB Host');
INSERT INTO `lang_definitions` VALUES (12419, 1027, 4, 'CouchDB HostName');
INSERT INTO `lang_definitions` VALUES (12420, 1028, 4, 'CouchDB Log aktiviert');
INSERT INTO `lang_definitions` VALUES (12421, 1029, 4, 'CouchDB Passwort');
INSERT INTO `lang_definitions` VALUES (12422, 1030, 4, 'CouchDB Port');
INSERT INTO `lang_definitions` VALUES (12423, 1031, 4, 'CouchDB Port');
INSERT INTO `lang_definitions` VALUES (12424, 1032, 4, 'CouchDB Nutzername');
INSERT INTO `lang_definitions` VALUES (12425, 1033, 4, 'Husten');
INSERT INTO `lang_definitions` VALUES (12426, 1034, 4, 'Husten:');
INSERT INTO `lang_definitions` VALUES (12427, 1035, 4, 'Datei kann nicht gelesen werden');
INSERT INTO `lang_definitions` VALUES (12428, 1036, 4, 'Konnte E-Mail wegen Server-Problemen nicht senden,');
INSERT INTO `lang_definitions` VALUES (12429, 1037, 4, 'Konnte E-Mail wegen Server-Problemen nicht senden,');
INSERT INTO `lang_definitions` VALUES (12430, 1038, 4, 'Konnte Backup-Verzeichnis nicht erstellen');
INSERT INTO `lang_definitions` VALUES (12431, 1039, 4, 'Konnte Verzeichnis nicht löschen:');
INSERT INTO `lang_definitions` VALUES (12432, 1040, 4, 'Konnte alte Backup-Datei nicht löschen:');
INSERT INTO `lang_definitions` VALUES (12433, 1041, 4, 'Konnte alte Export-Datei nicht löschen');
INSERT INTO `lang_definitions` VALUES (12434, 1044, 4, 'Beratung');
INSERT INTO `lang_definitions` VALUES (12435, 1045, 4, 'Beratungsaktivitäten');
INSERT INTO `lang_definitions` VALUES (12436, 1048, 4, 'Land');
INSERT INTO `lang_definitions` VALUES (12437, 1049, 4, 'Länder Datentyp');
INSERT INTO `lang_definitions` VALUES (12438, 1050, 4, 'Länderliste');
INSERT INTO `lang_definitions` VALUES (12439, 1051, 4, 'Länderliste (schreiben, hinzufügen optional)');
INSERT INTO `lang_definitions` VALUES (12440, 1052, 4, 'Zweistelliger Ländercode (z.B. USA = US)');
INSERT INTO `lang_definitions` VALUES (12441, 1053, 4, 'Bezirk');
INSERT INTO `lang_definitions` VALUES (12442, 1054, 4, 'Coupon');
INSERT INTO `lang_definitions` VALUES (12443, 1055, 4, 'CPT');
INSERT INTO `lang_definitions` VALUES (12444, 1056, 4, 'CPT-Code');
INSERT INTO `lang_definitions` VALUES (12445, 1057, 4, 'CPT-Codes');
INSERT INTO `lang_definitions` VALUES (12446, 1058, 4, 'CPT4-Behandlung');
INSERT INTO `lang_definitions` VALUES (12447, 1059, 4, 'CPTII Performance Messung');
INSERT INTO `lang_definitions` VALUES (12448, 1060, 4, 'CQM');
INSERT INTO `lang_definitions` VALUES (12449, 1061, 4, 'Rasselgeräusch:');
INSERT INTO `lang_definitions` VALUES (12450, 1062, 4, 'Sahne');
INSERT INTO `lang_definitions` VALUES (12451, 1063, 4, 'Erstelle ein clientseitiges SSL-Zertifikat für jeden Benutzer oder jeden Client-Rechner');
INSERT INTO `lang_definitions` VALUES (12452, 1064, 4, 'Erstelle ein clientseitiges SSL-Zertifikat für entweder einen Benutzer oder einen Client-Hostname');
INSERT INTO `lang_definitions` VALUES (12453, 1065, 4, 'Ereignis erstellen');
INSERT INTO `lang_definitions` VALUES (12454, 1066, 4, 'Vollbackup erstellung und herunterladen');
INSERT INTO `lang_definitions` VALUES (12455, 1067, 4, 'Backup erstellen');
INSERT INTO `lang_definitions` VALUES (12456, 1069, 4, 'Client-Zertifikat erstellen');
INSERT INTO `lang_definitions` VALUES (12457, 1070, 4, 'Clientseitige SSL-Zertifikate erstellen');
INSERT INTO `lang_definitions` VALUES (12458, 1071, 4, 'Erzeuge Duplikat');
INSERT INTO `lang_definitions` VALUES (12459, 1072, 4, 'Erzeuge Ereignis-Log Backup');
INSERT INTO `lang_definitions` VALUES (12460, 1073, 4, 'Erzeuge neuen Fall');
INSERT INTO `lang_definitions` VALUES (12461, 1074, 4, 'Neuen Patienten anlegen');
INSERT INTO `lang_definitions` VALUES (12462, 1075, 4, 'Erstelle Zugangsdaten für Offsite-Patientenportal');
INSERT INTO `lang_definitions` VALUES (12463, 1076, 4, 'Erstelle Zugangsdaten für Onsite-Patientenportal');
INSERT INTO `lang_definitions` VALUES (12464, 1077, 4, 'Patientennotiz erstellen');
INSERT INTO `lang_definitions` VALUES (12465, 1078, 4, 'Erstelle SSL-Zertifikat-Authority und Server-Zertifikate');
INSERT INTO `lang_definitions` VALUES (12466, 1079, 4, 'Neue Konsultation');
INSERT INTO `lang_definitions` VALUES (12467, 1080, 4, 'Angelegt');
INSERT INTO `lang_definitions` VALUES (12468, 1081, 4, 'Datei exportieren');
INSERT INTO `lang_definitions` VALUES (12469, 1082, 4, 'Fehler beim erstellen dieser Datei auf dem Remote-Host');
INSERT INTO `lang_definitions` VALUES (12470, 1083, 4, 'Ersteller');
INSERT INTO `lang_definitions` VALUES (12471, 1084, 4, 'Kredit');
INSERT INTO `lang_definitions` VALUES (12472, 1085, 4, 'Kreditkarte');
INSERT INTO `lang_definitions` VALUES (12473, 1086, 4, 'Kredite');
INSERT INTO `lang_definitions` VALUES (12474, 1087, 4, 'Kriterium');
INSERT INTO `lang_definitions` VALUES (12475, 1088, 4, 'Morbus Crohn');
INSERT INTO `lang_definitions` VALUES (12476, 1089, 4, 'Morbus Crohn');
INSERT INTO `lang_definitions` VALUES (12477, 1090, 4, 'CSV Export');
INSERT INTO `lang_definitions` VALUES (12478, 1091, 4, 'CSV-Datei');
INSERT INTO `lang_definitions` VALUES (12479, 1092, 4, 'CSV-Tabelle');
INSERT INTO `lang_definitions` VALUES (12480, 1094, 4, 'Kubaner');
INSERT INTO `lang_definitions` VALUES (12481, 1095, 4, 'Aktuelle Währung Dezimalstellen');
INSERT INTO `lang_definitions` VALUES (12482, 1096, 4, 'Aktuelles Dezialpunkt Symbol');
INSERT INTO `lang_definitions` VALUES (12483, 1097, 4, 'Aktuelle Währung Kennung');
INSERT INTO `lang_definitions` VALUES (12484, 1098, 4, 'Aktueller Tausender-Trenner');
INSERT INTO `lang_definitions` VALUES (12485, 1099, 4, 'Aktuell');
INSERT INTO `lang_definitions` VALUES (12486, 1100, 4, 'Aktueller Alkoholkonsum');
INSERT INTO `lang_definitions` VALUES (12487, 1101, 4, 'Aktuelle Konsultation');
INSERT INTO `lang_definitions` VALUES (12488, 1102, 4, 'Aktuelles Kriterium');
INSERT INTO `lang_definitions` VALUES (12489, 1103, 4, 'Aktuelle Tag-Markierung Farbe');
INSERT INTO `lang_definitions` VALUES (12490, 1104, 4, 'Aktuell Raucher täglich');
INSERT INTO `lang_definitions` VALUES (12491, 1105, 4, 'Aktuelle Datei wurde geändert zu');
INSERT INTO `lang_definitions` VALUES (12492, 1106, 4, 'aktueller Hash');
INSERT INTO `lang_definitions` VALUES (12493, 1107, 4, 'Aktueller Standort');
INSERT INTO `lang_definitions` VALUES (12494, 1108, 4, 'Aktuelle Medikamente');
INSERT INTO `lang_definitions` VALUES (12495, 1109, 4, 'Aktuelles Passwort');
INSERT INTO `lang_definitions` VALUES (12496, 1110, 4, 'Aktueller Patient');
INSERT INTO `lang_definitions` VALUES (12497, 1111, 4, 'Aktuelle Freizeitdrogen');
INSERT INTO `lang_definitions` VALUES (12498, 1112, 4, 'Aktuell Raucher gelegentlich');
INSERT INTO `lang_definitions` VALUES (12499, 1113, 4, 'Aktiv');
INSERT INTO `lang_definitions` VALUES (12500, 1114, 4, 'Aktiv');
INSERT INTO `lang_definitions` VALUES (12501, 1115, 4, 'Aktuell keine Standorte vorhanden.');
INSERT INTO `lang_definitions` VALUES (12502, 1116, 4, 'Cushing-Syndrom');
INSERT INTO `lang_definitions` VALUES (12503, 1117, 4, 'Cushing-Syndrom');
INSERT INTO `lang_definitions` VALUES (12504, 1118, 4, 'Angepasst');
INSERT INTO `lang_definitions` VALUES (12505, 1119, 4, 'Benutzerdefinierte eingabe?');
INSERT INTO `lang_definitions` VALUES (12506, 1120, 4, 'Benutzerdefinierte Tabelle');
INSERT INTO `lang_definitions` VALUES (12507, 1121, 4, 'CVX-Code');
INSERT INTO `lang_definitions` VALUES (12508, 1122, 4, 'CVX-Code Mapping');
INSERT INTO `lang_definitions` VALUES (12509, 1123, 4, 'CVX-Impfung');
INSERT INTO `lang_definitions` VALUES (12510, 1124, 4, 'Zyklus');
INSERT INTO `lang_definitions` VALUES (12511, 1125, 4, 'CYP');
INSERT INTO `lang_definitions` VALUES (12512, 1126, 4, 'CYP-Faktor');
INSERT INTO `lang_definitions` VALUES (12513, 1127, 4, 'CYP-Bericht');
INSERT INTO `lang_definitions` VALUES (12514, 1128, 4, 'Tschechisch');
INSERT INTO `lang_definitions` VALUES (12515, 1129, 4, 'D');
INSERT INTO `lang_definitions` VALUES (12516, 1130, 4, 'D&C');
INSERT INTO `lang_definitions` VALUES (12517, 1131, 4, 'D&E');
INSERT INTO `lang_definitions` VALUES (12518, 1132, 4, 'Geb');
INSERT INTO `lang_definitions` VALUES (12519, 1133, 4, 'täglich');
INSERT INTO `lang_definitions` VALUES (12520, 1134, 4, 'Tägliche Aufzeichnung');
INSERT INTO `lang_definitions` VALUES (12521, 1135, 4, 'Dänisch');
INSERT INTO `lang_definitions` VALUES (12522, 1136, 4, 'Ähnliche Daten bereits in der Datenbank, bitte ändere Code und/oder Beschreibung');
INSERT INTO `lang_definitions` VALUES (12523, 1137, 4, 'Ähnliche Daten bereits in der Datenbank, bitte ändere den Konstantennamen');
INSERT INTO `lang_definitions` VALUES (12524, 1138, 4, 'Daten-Spalten');
INSERT INTO `lang_definitions` VALUES (12525, 1139, 4, 'Daten-Fehler');
INSERT INTO `lang_definitions` VALUES (12526, 1140, 4, 'Datentyp');
INSERT INTO `lang_definitions` VALUES (12527, 1141, 4, 'Datenbank');
INSERT INTO `lang_definitions` VALUES (12528, 1142, 4, 'Datenbank ist nicht installiert.');
INSERT INTO `lang_definitions` VALUES (12529, 1143, 4, 'Datenbank-Patch');
INSERT INTO `lang_definitions` VALUES (12530, 1144, 4, 'Datenbank-Berichtswesen');
INSERT INTO `lang_definitions` VALUES (12531, 1145, 4, 'Datenbankaktualisierung beendet');
INSERT INTO `lang_definitions` VALUES (12532, 1146, 4, 'Datenspalten muss zwischen 1 und 999 liegen');
INSERT INTO `lang_definitions` VALUES (12533, 1147, 4, 'Datum');
INSERT INTO `lang_definitions` VALUES (12534, 1148, 4, 'DATUM');
INSERT INTO `lang_definitions` VALUES (12535, 1149, 4, 'Datum & Zeit Verabreichung');
INSERT INTO `lang_definitions` VALUES (12536, 1150, 4, 'Datum der Verabreichung');
INSERT INTO `lang_definitions` VALUES (12537, 1151, 4, 'Datum und Uhrzeit der Probeentnahme');
INSERT INTO `lang_definitions` VALUES (12538, 1152, 4, 'Datum und Uhrzeit dieser Beobachtung');
INSERT INTO `lang_definitions` VALUES (12539, 1153, 4, 'Datum und Uhrzeit der Probeentnahme');
INSERT INTO `lang_definitions` VALUES (12540, 1154, 4, 'Datum kann nicht größer als \"heute\" sein');
INSERT INTO `lang_definitions` VALUES (12541, 1156, 4, 'Erstellungsdatum');
INSERT INTO `lang_definitions` VALUES (12542, 1157, 4, 'Datum Verstorben');
INSERT INTO `lang_definitions` VALUES (12543, 1158, 4, 'Datum zerstört');
INSERT INTO `lang_definitions` VALUES (12544, 1159, 4, 'Datumsanzeige-Format');
INSERT INTO `lang_definitions` VALUES (12545, 1160, 4, 'Datumsformat für \"Termin Ende\" ungültig');
INSERT INTO `lang_definitions` VALUES (12546, 1161, 4, 'Datumsformat für \"Termin Start\" ungültig');
INSERT INTO `lang_definitions` VALUES (12547, 1162, 4, 'Datumsformat für \"nächster Termin\" ungültig');
INSERT INTO `lang_definitions` VALUES (12548, 1163, 4, 'Datumsformat für \"nicht gesehen seit\" ungültig');
INSERT INTO `lang_definitions` VALUES (12549, 1164, 4, 'Datumsformat für \"gesehen seit\" ungültig');
INSERT INTO `lang_definitions` VALUES (12550, 1165, 4, 'Datum der Impungs Information');
INSERT INTO `lang_definitions` VALUES (12551, 1166, 4, 'Datum für Code fehlt');
INSERT INTO `lang_definitions` VALUES (12552, 1167, 4, 'Datum Haupt Kriterium');
INSERT INTO `lang_definitions` VALUES (12553, 1168, 4, 'Datum der Bankeinzahlung jjjj-mm-tt');
INSERT INTO `lang_definitions` VALUES (12554, 1169, 4, 'Datum der Rechnungsstellung');
INSERT INTO `lang_definitions` VALUES (12555, 1170, 4, 'Geburtsdatum');
INSERT INTO `lang_definitions` VALUES (12556, 1171, 4, 'Geburtsdatum');
INSERT INTO `lang_definitions` VALUES (12557, 1172, 4, 'Geburtsdatum');
INSERT INTO `lang_definitions` VALUES (12558, 1173, 4, 'Datum der Eintragung');
INSERT INTO `lang_definitions` VALUES (12559, 1174, 4, 'Unfallzeitpunkt');
INSERT INTO `lang_definitions` VALUES (12560, 1175, 4, 'Datum der Bezahlung jjjj-mm-tt');
INSERT INTO `lang_definitions` VALUES (12561, 1176, 4, 'Datum der Überweisung');
INSERT INTO `lang_definitions` VALUES (12562, 1177, 4, 'Datum der Antwort');
INSERT INTO `lang_definitions` VALUES (12563, 1178, 4, 'Datum des Berichts');
INSERT INTO `lang_definitions` VALUES (12564, 1179, 4, 'Datum der Dienstleistung');
INSERT INTO `lang_definitions` VALUES (12565, 1180, 4, 'Datum der Dienstleistung');
INSERT INTO `lang_definitions` VALUES (12566, 1181, 4, 'Datum der Dienstleistung = Heute');
INSERT INTO `lang_definitions` VALUES (12567, 1182, 4, 'Datum der Dienstleistung mm/tt/jjjj');
INSERT INTO `lang_definitions` VALUES (12568, 1183, 4, 'Datum der Dienstleistung:');
INSERT INTO `lang_definitions` VALUES (12569, 1184, 4, 'Datum der Unterschrift');
INSERT INTO `lang_definitions` VALUES (12570, 1185, 4, 'Datum der Status Änderung');
INSERT INTO `lang_definitions` VALUES (12571, 1186, 4, 'Datum dieser Bestellung');
INSERT INTO `lang_definitions` VALUES (12572, 1187, 4, 'Datum dieses Berichts');
INSERT INTO `lang_definitions` VALUES (12573, 1188, 4, 'Datum der VIS Information');
INSERT INTO `lang_definitions` VALUES (12574, 1189, 4, 'Bestelldatum');
INSERT INTO `lang_definitions` VALUES (12575, 1190, 4, 'Datumsauswahl');
INSERT INTO `lang_definitions` VALUES (12576, 1191, 4, 'Datum der Übermittlung');
INSERT INTO `lang_definitions` VALUES (12577, 1192, 4, 'Datum an der die Nachricht versendet wurde.');
INSERT INTO `lang_definitions` VALUES (12578, 1193, 4, 'Datum darf nicht leer sein.');
INSERT INTO `lang_definitions` VALUES (12579, 1194, 4, 'Datum/Appt');
INSERT INTO `lang_definitions` VALUES (12580, 1195, 4, 'Datum/Bemerkung');
INSERT INTO `lang_definitions` VALUES (12581, 1196, 4, 'Datum/letzte Bemerkung');
INSERT INTO `lang_definitions` VALUES (12582, 1197, 4, 'Datum/Zeit');
INSERT INTO `lang_definitions` VALUES (12583, 1198, 4, 'Datum:');
INSERT INTO `lang_definitions` VALUES (12584, 1199, 4, 'Datiertes Nachrichtenprotokoll');
INSERT INTO `lang_definitions` VALUES (12585, 1200, 4, 'Tag');
INSERT INTO `lang_definitions` VALUES (12586, 1201, 4, 'Tag');
INSERT INTO `lang_definitions` VALUES (12587, 1202, 4, 'Tagesansicht');
INSERT INTO `lang_definitions` VALUES (12588, 1203, 4, 'Tag(e)');
INSERT INTO `lang_definitions` VALUES (12589, 1204, 4, 'Werktag(e)');
INSERT INTO `lang_definitions` VALUES (12590, 1205, 4, 'Tage');
INSERT INTO `lang_definitions` VALUES (12591, 1206, 4, 'Tage');
INSERT INTO `lang_definitions` VALUES (12592, 1207, 4, 'Tagen');
INSERT INTO `lang_definitions` VALUES (12593, 1209, 4, 'Tage seit letztem Fall');
INSERT INTO `lang_definitions` VALUES (12594, 1210, 4, 'Tage versäumt');
INSERT INTO `lang_definitions` VALUES (12595, 1211, 4, 'Tage pro Spalte');
INSERT INTO `lang_definitions` VALUES (12596, 1213, 4, 'Datenbank installiert');
INSERT INTO `lang_definitions` VALUES (12597, 1214, 4, 'TT/MM/JJJJ');
INSERT INTO `lang_definitions` VALUES (12598, 1215, 4, 'De Identifizierung');
INSERT INTO `lang_definitions` VALUES (12599, 1216, 4, 'De Identifizierungsprozess abgeschlossen');
INSERT INTO `lang_definitions` VALUES (12600, 1217, 4, 'De Identifizierungsprozess ist im Gange');
INSERT INTO `lang_definitions` VALUES (12601, 1218, 4, 'De Identifizierungsprozess wurde gestartet und läuft im Hintergrund');
INSERT INTO `lang_definitions` VALUES (12602, 1219, 4, 'De Identifizierungsdaten sind möglicherweise nicht komplett');
INSERT INTO `lang_definitions` VALUES (12603, 1220, 4, 'De Identifizierungsdateien werden gespeichert in ');
INSERT INTO `lang_definitions` VALUES (12604, 1221, 4, 'DEA');
INSERT INTO `lang_definitions` VALUES (12605, 1222, 4, 'Taub');
INSERT INTO `lang_definitions` VALUES (12606, 1223, 4, 'Debug-Information');
INSERT INTO `lang_definitions` VALUES (12607, 1224, 4, 'Debugging');
INSERT INTO `lang_definitions` VALUES (12608, 1225, 4, 'Dez');
INSERT INTO `lang_definitions` VALUES (12609, 1226, 4, 'VERSTORBEN');
INSERT INTO `lang_definitions` VALUES (12610, 1227, 4, 'Dezember');
INSERT INTO `lang_definitions` VALUES (12611, 1229, 4, 'absetzbar');
INSERT INTO `lang_definitions` VALUES (12612, 1230, 4, 'Selbstbehalt Met');
INSERT INTO `lang_definitions` VALUES (12613, 1231, 4, 'Standard');
INSERT INTO `lang_definitions` VALUES (12614, 1232, 4, 'Standard Kalenderansicht');
INSERT INTO `lang_definitions` VALUES (12615, 1233, 4, 'Standard Termin Formular ID');
INSERT INTO `lang_definitions` VALUES (12616, 1234, 4, 'Standard Einrichtung');
INSERT INTO `lang_definitions` VALUES (12617, 1235, 4, 'Standard Sprache');
INSERT INTO `lang_definitions` VALUES (12618, 1236, 4, 'Standard-Sprache, wenn keine anderen erlaubt oder gewählt.');
INSERT INTO `lang_definitions` VALUES (12619, 1237, 4, 'Voreingestellte Liste (schreibbar, optional nur hinzufügen erlaubt)');
INSERT INTO `lang_definitions` VALUES (12620, 1238, 4, 'Standard Methode');
INSERT INTO `lang_definitions` VALUES (12621, 1239, 4, 'Standard Passwort Verfall Tage');
INSERT INTO `lang_definitions` VALUES (12622, 1240, 4, 'Standard Passwort Gültigkeits Zeitspanne in Tagen. 0 = Funktion ist deaktiviert.');
INSERT INTO `lang_definitions` VALUES (12623, 1241, 4, 'Standard Patienten Land');
INSERT INTO `lang_definitions` VALUES (12624, 1242, 4, 'Standard Priorität');
INSERT INTO `lang_definitions` VALUES (12625, 1243, 4, 'Voreingestellter Zulieferer');
INSERT INTO `lang_definitions` VALUES (12626, 1244, 4, 'Standard Bereich');
INSERT INTO `lang_definitions` VALUES (12627, 1245, 4, 'Standard Grund für Konsultation');
INSERT INTO `lang_definitions` VALUES (12628, 1246, 4, 'Standard Einstellung');
INSERT INTO `lang_definitions` VALUES (12629, 1247, 4, 'Standard der Neues-Fenster-Checkbox in der Patientenliste');
INSERT INTO `lang_definitions` VALUES (12630, 1248, 4, 'Standard Vorlage');
INSERT INTO `lang_definitions` VALUES (12631, 1249, 4, 'Standardeinheit');
INSERT INTO `lang_definitions` VALUES (12632, 1250, 4, 'Voreingestellter Wert');
INSERT INTO `lang_definitions` VALUES (12633, 1251, 4, 'Standard Lager');
INSERT INTO `lang_definitions` VALUES (12634, 1252, 4, 'Voreingestellter X12-Partner');
INSERT INTO `lang_definitions` VALUES (12635, 1253, 4, 'Voreingestellt/Global');
INSERT INTO `lang_definitions` VALUES (12636, 1254, 4, 'Entf');
INSERT INTO `lang_definitions` VALUES (12637, 1255, 4, 'entf');
INSERT INTO `lang_definitions` VALUES (12638, 1257, 4, 'Entfernen');
INSERT INTO `lang_definitions` VALUES (12639, 1258, 4, 'entfernen');
INSERT INTO `lang_definitions` VALUES (12640, 1259, 4, 'Lösche Kategorien mit ID(s):');
INSERT INTO `lang_definitions` VALUES (12641, 1260, 4, 'Lösche Kategorie');
INSERT INTO `lang_definitions` VALUES (12642, 1261, 4, 'Löschen fehlgeschlagen!');
INSERT INTO `lang_definitions` VALUES (12643, 1262, 4, 'Lösche Gruppe');
INSERT INTO `lang_definitions` VALUES (12644, 1263, 4, 'Liste entfernen');
INSERT INTO `lang_definitions` VALUES (12645, 1264, 4, 'Seiten entfernen');
INSERT INTO `lang_definitions` VALUES (12646, 1265, 4, 'Lösche Patient, Fall, Formular, Problem, Dokument, Zahlungsvorgang, Berechung, Transaktion');
INSERT INTO `lang_definitions` VALUES (12647, 1266, 4, 'Lösche Reihe');
INSERT INTO `lang_definitions` VALUES (12648, 1267, 4, 'Lösche selektiertes Element');
INSERT INTO `lang_definitions` VALUES (12649, 1268, 4, 'Löschen erfolgreich');
INSERT INTO `lang_definitions` VALUES (12650, 1269, 4, 'Lösche dieses Dokument');
INSERT INTO `lang_definitions` VALUES (12651, 1270, 4, 'Lösche dieses Formular');
INSERT INTO `lang_definitions` VALUES (12652, 1271, 4, 'Lösche diese Anmerkung');
INSERT INTO `lang_definitions` VALUES (12653, 1272, 4, 'Erfogreich gelöscht.');
INSERT INTO `lang_definitions` VALUES (12654, 1273, 4, 'Löschen');
INSERT INTO `lang_definitions` VALUES (12655, 1274, 4, 'Das Löschen dieses Ereignis kann nicht rückgängig gemacht werden. Dieses Ereignis wirklich löschen?');
INSERT INTO `lang_definitions` VALUES (12656, 1275, 4, 'Zustellung bestätigt');
INSERT INTO `lang_definitions` VALUES (12657, 1276, 4, 'Direkte Zustellung an die angegebene Adresse ist zu Zeit nicht erlaubt ');
INSERT INTO `lang_definitions` VALUES (12658, 1278, 4, 'Demenz');
INSERT INTO `lang_definitions` VALUES (12659, 1279, 4, 'Persönliche Daten');
INSERT INTO `lang_definitions` VALUES (12660, 1280, 4, 'Personliche Daten (schreibbar, optional nur hinzufügen erlaubt)');
INSERT INTO `lang_definitions` VALUES (12661, 1281, 4, 'Filter für persönliche Daten');
INSERT INTO `lang_definitions` VALUES (12662, 1282, 4, 'Persönliche Daten nicht erlaubt');
INSERT INTO `lang_definitions` VALUES (12663, 1283, 4, 'Persönliche Daten nicht erlaubt.');
INSERT INTO `lang_definitions` VALUES (12664, 1284, 4, 'Verweigert');
INSERT INTO `lang_definitions` VALUES (12665, 1285, 4, 'Nenner');
INSERT INTO `lang_definitions` VALUES (12666, 1286, 4, 'Zähne betreffend(e)');
INSERT INTO `lang_definitions` VALUES (12667, 1287, 4, 'Zahnbeschwerden Liste');
INSERT INTO `lang_definitions` VALUES (12668, 1288, 4, 'Zahnbeschwerden');
INSERT INTO `lang_definitions` VALUES (12669, 1290, 4, 'Datum Einzahlung');
INSERT INTO `lang_definitions` VALUES (12670, 1291, 4, 'Einzahl-Datum kann nicht später als heute sein');
INSERT INTO `lang_definitions` VALUES (12671, 1292, 4, 'Datum Einzahlung:');
INSERT INTO `lang_definitions` VALUES (12672, 1293, 4, 'deprimiert');
INSERT INTO `lang_definitions` VALUES (12673, 1294, 4, 'Depression');
INSERT INTO `lang_definitions` VALUES (12674, 1295, 4, 'Beschreibung');
INSERT INTO `lang_definitions` VALUES (12675, 1296, 4, 'Beschreibung');
INSERT INTO `lang_definitions` VALUES (12676, 1297, 4, 'Beschreibung der Mitteilung');
INSERT INTO `lang_definitions` VALUES (12677, 1298, 4, 'Beschreibung dieses Verfahrens oder Ergebnis-Code');
INSERT INTO `lang_definitions` VALUES (12678, 1299, 4, 'Übersetzung der Beschreibung');
INSERT INTO `lang_definitions` VALUES (12679, 1300, 4, 'Ziel');
INSERT INTO `lang_definitions` VALUES (12680, 1301, 4, 'Ziel Dateiname');
INSERT INTO `lang_definitions` VALUES (12681, 1302, 4, 'Nummer verwerfen');
INSERT INTO `lang_definitions` VALUES (12682, 1303, 4, 'Verwerfen...');
INSERT INTO `lang_definitions` VALUES (12683, 1304, 4, 'Verworfen');
INSERT INTO `lang_definitions` VALUES (12684, 1305, 4, 'Medikamente verwerfen');
INSERT INTO `lang_definitions` VALUES (12685, 1306, 4, 'Bericht über verworfene Medikamente');
INSERT INTO `lang_definitions` VALUES (12686, 1307, 4, 'Detail');
INSERT INTO `lang_definitions` VALUES (12687, 1308, 4, 'Details');
INSERT INTO `lang_definitions` VALUES (12688, 1309, 4, 'Entwicklungsstörung');
INSERT INTO `lang_definitions` VALUES (12689, 1310, 4, 'Diabetes');
INSERT INTO `lang_definitions` VALUES (12690, 1311, 4, 'Diabetes Mellitus');
INSERT INTO `lang_definitions` VALUES (12691, 1312, 4, 'Diabetes: Blutdruck Management');
INSERT INTO `lang_definitions` VALUES (12692, 1313, 4, 'Diabetes: Augenuntersuchung');
INSERT INTO `lang_definitions` VALUES (12693, 1314, 4, 'Diabetes: Augenuntersuchung (CQM)');
INSERT INTO `lang_definitions` VALUES (12694, 1315, 4, 'Diabetes: Fußuntersuchung');
INSERT INTO `lang_definitions` VALUES (12695, 1316, 4, 'Diabetes: Fußuntersuchung (CQM)');
INSERT INTO `lang_definitions` VALUES (12696, 1317, 4, 'Diabetes: HbA1c Kontrolle');
INSERT INTO `lang_definitions` VALUES (12697, 1318, 4, 'Diabetes: HbA1c');
INSERT INTO `lang_definitions` VALUES (12698, 1319, 4, 'Diabetes: LDL-Einstellung & Kontrolle (CQM)');
INSERT INTO `lang_definitions` VALUES (12699, 1320, 4, 'Diabetes: Urin Microalbumin');
INSERT INTO `lang_definitions` VALUES (12700, 1321, 4, 'Diag');
INSERT INTO `lang_definitions` VALUES (12701, 1322, 4, 'Diagnose');
INSERT INTO `lang_definitions` VALUES (12702, 1323, 4, 'Diagnose');
INSERT INTO `lang_definitions` VALUES (12703, 1324, 4, 'Diagnose Code');
INSERT INTO `lang_definitions` VALUES (12704, 1325, 4, 'Diagnose Datum');
INSERT INTO `lang_definitions` VALUES (12705, 1326, 4, 'Diagnose muß in einem verknüpften Fall kodiert werden');
INSERT INTO `lang_definitions` VALUES (12706, 1327, 4, 'Diagnose Name');
INSERT INTO `lang_definitions` VALUES (12707, 1328, 4, 'Diagnose Bericht');
INSERT INTO `lang_definitions` VALUES (12708, 1329, 4, 'Diagnose Berichterstattung');
INSERT INTO `lang_definitions` VALUES (12709, 1330, 4, 'Diagnose Berichterstattung alleine');
INSERT INTO `lang_definitions` VALUES (12710, 1331, 4, 'Diagnose Titel');
INSERT INTO `lang_definitions` VALUES (12711, 1332, 4, 'Diagnose:');
INSERT INTO `lang_definitions` VALUES (12712, 1333, 4, 'Diagnose:');
INSERT INTO `lang_definitions` VALUES (12713, 1334, 4, 'Diagnostischer Test:');
INSERT INTO `lang_definitions` VALUES (12714, 1335, 4, 'Skalen');
INSERT INTO `lang_definitions` VALUES (12715, 1336, 4, 'Diaphragmen / Caps');
INSERT INTO `lang_definitions` VALUES (12716, 1337, 4, 'Diarrhoe');
INSERT INTO `lang_definitions` VALUES (12717, 1338, 4, 'Diktat');
INSERT INTO `lang_definitions` VALUES (12718, 1339, 4, 'Diktat:');
INSERT INTO `lang_definitions` VALUES (12719, 1340, 4, 'Haben Sie eine Kopie der HIPAA-Hinweise erhalten? ');
INSERT INTO `lang_definitions` VALUES (12720, 1341, 4, 'Diffuse:');
INSERT INTO `lang_definitions` VALUES (12721, 1342, 4, 'Digital Signiert');
INSERT INTO `lang_definitions` VALUES (12722, 1343, 4, 'Direkte Mail');
INSERT INTO `lang_definitions` VALUES (12723, 1344, 4, 'Direktnachrichten Log');
INSERT INTO `lang_definitions` VALUES (12724, 1345, 4, 'Direktnachrichten erhalten.');
INSERT INTO `lang_definitions` VALUES (12725, 1346, 4, 'Direktnachrichten zur Zeit nicht verfügbar.');
INSERT INTO `lang_definitions` VALUES (12726, 1347, 4, 'Senden der Direktnachrichten fehlgeschlagen.');
INSERT INTO `lang_definitions` VALUES (12727, 1348, 4, 'Direktor Name');
INSERT INTO `lang_definitions` VALUES (12728, 1349, 4, 'Verzeichniss löschen fehlgeschlagen; fortsetzen.');
INSERT INTO `lang_definitions` VALUES (12729, 1350, 4, 'Behinderung');
INSERT INTO `lang_definitions` VALUES (12730, 1351, 4, 'Deaktiviere Kalender');
INSERT INTO `lang_definitions` VALUES (12731, 1352, 4, 'Deaktiviere Größentabelle Tracker');
INSERT INTO `lang_definitions` VALUES (12732, 1353, 4, 'Deaktiviere Impfungen');
INSERT INTO `lang_definitions` VALUES (12733, 1354, 4, 'Deaktiviere Old Metric Vitalfunktionen Formular');
INSERT INTO `lang_definitions` VALUES (12734, 1355, 4, 'Deaktiviere \"phpMyAdmin\"');
INSERT INTO `lang_definitions` VALUES (12735, 1356, 4, 'Deaktiviere Rezepte');
INSERT INTO `lang_definitions` VALUES (12736, 1357, 4, 'Deaktiviere Anwender Gruppen');
INSERT INTO `lang_definitions` VALUES (12737, 1358, 4, 'deaktiviert');
INSERT INTO `lang_definitions` VALUES (12738, 1359, 4, 'Deaktiviert');
INSERT INTO `lang_definitions` VALUES (12739, 1361, 4, 'DISC');
INSERT INTO `lang_definitions` VALUES (12740, 1367, 4, 'Mitteilung Info');
INSERT INTO `lang_definitions` VALUES (12741, 1368, 4, 'Mitteilung Type');
INSERT INTO `lang_definitions` VALUES (12742, 1369, 4, 'Mitteilung Typen');
INSERT INTO `lang_definitions` VALUES (12743, 1370, 4, 'Mitteilung');
INSERT INTO `lang_definitions` VALUES (12744, 1371, 4, 'Rabatt');
INSERT INTO `lang_definitions` VALUES (12745, 1372, 4, 'Rabatt Betrag');
INSERT INTO `lang_definitions` VALUES (12746, 1373, 4, 'Rabattstufen');
INSERT INTO `lang_definitions` VALUES (12747, 1374, 4, 'Rabatt Prozent');
INSERT INTO `lang_definitions` VALUES (12748, 1375, 4, 'Rabatte als Geldbetrag');
INSERT INTO `lang_definitions` VALUES (12749, 1377, 4, 'Diskretes Ergebnis');
INSERT INTO `lang_definitions` VALUES (12750, 1378, 4, 'Erkrankung');
INSERT INTO `lang_definitions` VALUES (12751, 1379, 4, 'Dislokation');
INSERT INTO `lang_definitions` VALUES (12752, 1381, 4, 'Versand');
INSERT INTO `lang_definitions` VALUES (12753, 1382, 4, 'Versandort Dokument');
INSERT INTO `lang_definitions` VALUES (12754, 1383, 4, 'verzichtet');
INSERT INTO `lang_definitions` VALUES (12755, 1384, 4, 'Anzeige Patientenverfügungen in der Patientendaten-Seite.');
INSERT INTO `lang_definitions` VALUES (12756, 1385, 4, 'Ereignisdaten im Block anzeigen?');
INSERT INTO `lang_definitions` VALUES (12757, 1386, 4, 'Anzeigeformat für US Gewichte');
INSERT INTO `lang_definitions` VALUES (12758, 1387, 4, 'Anzahl der Ereignisse anzeigen?');
INSERT INTO `lang_definitions` VALUES (12759, 1389, 4, 'Zeige Name');
INSERT INTO `lang_definitions` VALUES (12760, 1390, 4, 'Zeige Kalender?');
INSERT INTO `lang_definitions` VALUES (12761, 1391, 4, 'Heutige Ereignisse im Block anzeigen');
INSERT INTO `lang_definitions` VALUES (12762, 1392, 4, 'Thema im Blick anzeigen?');
INSERT INTO `lang_definitions` VALUES (12763, 1393, 4, 'Zukünftige Ereignisse im Block anzeigen');
INSERT INTO `lang_definitions` VALUES (12764, 1394, 4, 'Angezeigte Spalten');
INSERT INTO `lang_definitions` VALUES (12765, 1396, 4, 'Zeige die folgende Anzahl von jüngsten Notizen');
INSERT INTO `lang_definitions` VALUES (12766, 1397, 4, 'Zeige die folgende Anzahl von jüngsten Notizen:');
INSERT INTO `lang_definitions` VALUES (12767, 1398, 4, 'Verteilung');
INSERT INTO `lang_definitions` VALUES (12768, 1399, 4, 'Verteilungen');
INSERT INTO `lang_definitions` VALUES (12769, 1400, 4, 'Verteiler');
INSERT INTO `lang_definitions` VALUES (12770, 1401, 4, 'Divertikulitis');
INSERT INTO `lang_definitions` VALUES (12771, 1402, 4, 'Divertikulitis-Chirurgie');
INSERT INTO `lang_definitions` VALUES (12772, 1403, 4, 'Divertikulitis');
INSERT INTO `lang_definitions` VALUES (12773, 1404, 4, 'Divertikulitis-Chirurgie');
INSERT INTO `lang_definitions` VALUES (12774, 1405, 4, 'Geschieden');
INSERT INTO `lang_definitions` VALUES (12775, 1406, 4, 'Schwindel');
INSERT INTO `lang_definitions` VALUES (12776, 1407, 4, 'Nicht verändern');
INSERT INTO `lang_definitions` VALUES (12777, 1410, 4, 'Kalender nicht zeigen');
INSERT INTO `lang_definitions` VALUES (12778, 1412, 4, 'Benötige keine Patienten Notizen zum Autorisieren');
INSERT INTO `lang_definitions` VALUES (12779, 1413, 4, 'Anordnung zum Verzicht auf Wiederbelebung');
INSERT INTO `lang_definitions` VALUES (12780, 1414, 4, 'nicht speichern');
INSERT INTO `lang_definitions` VALUES (12781, 1415, 4, 'nicht ersetzen');
INSERT INTO `lang_definitions` VALUES (12782, 1416, 4, 'tue nichts');
INSERT INTO `lang_definitions` VALUES (12783, 1417, 4, 'Wollen Sie wirklich löschen');
INSERT INTO `lang_definitions` VALUES (12784, 1418, 4, 'Wollen Sie wirklich die selektierte löschen? ');
INSERT INTO `lang_definitions` VALUES (12785, 1419, 4, 'Wollen Sie wirklich diese Gruppe löschen?');
INSERT INTO `lang_definitions` VALUES (12786, 1420, 4, 'Wollen Sie forfahren?');
INSERT INTO `lang_definitions` VALUES (12787, 1421, 4, 'Wollen Sie das löschen?');
INSERT INTO `lang_definitions` VALUES (12788, 1422, 4, 'Wollen Sie löschen?');
INSERT INTO `lang_definitions` VALUES (12789, 1423, 4, 'Diese Aufzeichnung entfernen?');
INSERT INTO `lang_definitions` VALUES (12790, 1424, 4, 'Willst Du fortfahren, den Patienten hinzuzufügen?');
INSERT INTO `lang_definitions` VALUES (12791, 1425, 4, 'Willst Du mit dem neuen Namen fortfahren?');
INSERT INTO `lang_definitions` VALUES (12792, 1426, 4, 'Willst Du den Impf-Eintrag endgültig löschen?');
INSERT INTO `lang_definitions` VALUES (12793, 1427, 4, 'Geburtstag');
INSERT INTO `lang_definitions` VALUES (12794, 1428, 4, 'Geburtstag fehlt, bitte eingeben');
INSERT INTO `lang_definitions` VALUES (12795, 1429, 4, 'Docs');
INSERT INTO `lang_definitions` VALUES (12796, 1430, 4, 'Arzt');
INSERT INTO `lang_definitions` VALUES (12797, 1431, 4, 'Arzt:');
INSERT INTO `lang_definitions` VALUES (12798, 1432, 4, 'Name und Unterschrift des Arztes');
INSERT INTO `lang_definitions` VALUES (12799, 1433, 4, 'Dokument');
INSERT INTO `lang_definitions` VALUES (12800, 1434, 4, 'Dokument');
INSERT INTO `lang_definitions` VALUES (12801, 1435, 4, 'Dokumenten-Kategorie');
INSERT INTO `lang_definitions` VALUES (12802, 1436, 4, 'Dokument kann nicht verschoben werden zu Patienten id');
INSERT INTO `lang_definitions` VALUES (12803, 1437, 4, 'Dokument Datum');
INSERT INTO `lang_definitions` VALUES (12804, 1438, 4, 'Dokumentendatum und Problem erfolgreich geändert');
INSERT INTO `lang_definitions` VALUES (12805, 1439, 4, 'Dokument ID');
INSERT INTO `lang_definitions` VALUES (12806, 1440, 4, 'Dokument verschoben in neue Kategorie');
INSERT INTO `lang_definitions` VALUES (12807, 1441, 4, 'Dokument verschoben zu Patien id');
INSERT INTO `lang_definitions` VALUES (12808, 1442, 4, 'Dokument Integritätstest erfolgreich.');
INSERT INTO `lang_definitions` VALUES (12809, 1443, 4, 'Dokument Speichermethode');
INSERT INTO `lang_definitions` VALUES (12810, 1444, 4, 'Dokument erfolgreich umbenannt.');
INSERT INTO `lang_definitions` VALUES (12811, 1445, 4, 'Dokumente/Bilder Speicher');
INSERT INTO `lang_definitions` VALUES (12812, 1446, 4, 'Dokumente');
INSERT INTO `lang_definitions` VALUES (12813, 1447, 4, 'Dokumente (schreiben, nur hinzufügen optional)');
INSERT INTO `lang_definitions` VALUES (12814, 1448, 4, 'DOE');
INSERT INTO `lang_definitions` VALUES (12815, 1452, 4, 'Lebenspartner');
INSERT INTO `lang_definitions` VALUES (12816, 1453, 4, 'Nicht speichern');
INSERT INTO `lang_definitions` VALUES (12817, 1454, 4, 'Nicht speichern');
INSERT INTO `lang_definitions` VALUES (12818, 1455, 4, 'Änderungen nicht speichern');
INSERT INTO `lang_definitions` VALUES (12819, 1456, 4, 'Fertig');
INSERT INTO `lang_definitions` VALUES (12820, 1457, 4, 'Fertig mit:');
INSERT INTO `lang_definitions` VALUES (12821, 1458, 4, 'Fertig. Download erfolgt jetzt.');
INSERT INTO `lang_definitions` VALUES (12822, 1459, 4, 'Tag der Leistung');
INSERT INTO `lang_definitions` VALUES (12823, 1460, 4, 'Dosierung');
INSERT INTO `lang_definitions` VALUES (12824, 1461, 4, 'Doppelclick, um zu editieren');
INSERT INTO `lang_definitions` VALUES (12825, 1462, 4, 'Doppeltsehen');
INSERT INTO `lang_definitions` VALUES (12826, 1463, 4, 'Download');
INSERT INTO `lang_definitions` VALUES (12827, 1464, 4, 'Download trotzdem starten');
INSERT INTO `lang_definitions` VALUES (12828, 1466, 4, 'Zertifikat herunterladen');
INSERT INTO `lang_definitions` VALUES (12829, 1467, 4, 'Konfigurationsdaten herunterladen');
INSERT INTO `lang_definitions` VALUES (12830, 1468, 4, 'Download Verschlusselte Datei');
INSERT INTO `lang_definitions` VALUES (12831, 1469, 4, 'Download PDF');
INSERT INTO `lang_definitions` VALUES (12832, 1470, 4, 'Download ausgewählter Statements');
INSERT INTO `lang_definitions` VALUES (12833, 1471, 4, 'Arzt Kontrolle');
INSERT INTO `lang_definitions` VALUES (12834, 1472, 4, 'Arzt Visite');
INSERT INTO `lang_definitions` VALUES (12835, 1473, 4, 'Dr.');
INSERT INTO `lang_definitions` VALUES (12836, 1474, 4, 'Ziehen zum bewegen');
INSERT INTO `lang_definitions` VALUES (12837, 1475, 4, 'tröpfeln');
INSERT INTO `lang_definitions` VALUES (12838, 1476, 4, 'Führerschein oder Ausweis');
INSERT INTO `lang_definitions` VALUES (12839, 1477, 4, 'Medikament');
INSERT INTO `lang_definitions` VALUES (12840, 1478, 4, 'Medikamenten Suche');
INSERT INTO `lang_definitions` VALUES (12841, 1479, 4, 'Medikamenten Formular');
INSERT INTO `lang_definitions` VALUES (12842, 1480, 4, 'Medikamenten ID fehlt!');
INSERT INTO `lang_definitions` VALUES (12843, 1481, 4, 'Medikament Abstände');
INSERT INTO `lang_definitions` VALUES (12844, 1482, 4, 'Medikament Bestand');
INSERT INTO `lang_definitions` VALUES (12845, 1483, 4, 'Medikament Name');
INSERT INTO `lang_definitions` VALUES (12846, 1485, 4, 'Medikament Einheit');
INSERT INTO `lang_definitions` VALUES (12847, 1486, 4, 'Medikamente');
INSERT INTO `lang_definitions` VALUES (12848, 1487, 4, 'Medikamente und Produkte');
INSERT INTO `lang_definitions` VALUES (12849, 1488, 4, 'Trockener Mund');
INSERT INTO `lang_definitions` VALUES (12850, 1490, 4, 'DT 1');
INSERT INTO `lang_definitions` VALUES (12851, 1491, 4, 'DT 2');
INSERT INTO `lang_definitions` VALUES (12852, 1492, 4, 'DT 3');
INSERT INTO `lang_definitions` VALUES (12853, 1493, 4, 'DT 4');
INSERT INTO `lang_definitions` VALUES (12854, 1494, 4, 'DT 5');
INSERT INTO `lang_definitions` VALUES (12855, 1495, 4, 'DTaP 1');
INSERT INTO `lang_definitions` VALUES (12856, 1496, 4, 'DTaP 2');
INSERT INTO `lang_definitions` VALUES (12857, 1497, 4, 'DTaP 3');
INSERT INTO `lang_definitions` VALUES (12858, 1498, 4, 'DTaP 4');
INSERT INTO `lang_definitions` VALUES (12859, 1499, 4, 'DTaP 5');
INSERT INTO `lang_definitions` VALUES (12860, 1500, 4, 'Fällig');
INSERT INTO `lang_definitions` VALUES (12861, 1501, 4, 'Fälligkeitsdatum');
INSERT INTO `lang_definitions` VALUES (12862, 1502, 4, 'Fälligkeitsdatum mm/tt/jjjj oder jjjj-mm-tt');
INSERT INTO `lang_definitions` VALUES (12863, 1503, 4, 'Fälligkeitsdatum:');
INSERT INTO `lang_definitions` VALUES (12864, 1506, 4, 'Bald fällig');
INSERT INTO `lang_definitions` VALUES (12865, 1507, 4, 'Fälligkeitsstatus');
INSERT INTO `lang_definitions` VALUES (12866, 1508, 4, 'Fälligkeitsstatus Update');
INSERT INTO `lang_definitions` VALUES (12867, 1509, 4, 'Erstelle Dump der OpenEMR database');
INSERT INTO `lang_definitions` VALUES (12868, 1510, 4, 'Erstelle Dump des Web-Verzeichnis-Baumes');
INSERT INTO `lang_definitions` VALUES (12869, 1511, 4, 'Erstelle Dump der phpGACL-Datenbank');
INSERT INTO `lang_definitions` VALUES (12870, 1512, 4, 'Erstelle Dump des phpGACL-Web-Verzeichnis-Baumes');
INSERT INTO `lang_definitions` VALUES (12871, 1513, 4, 'Erstelle Dump der SQL-Ledger-Datenbank');
INSERT INTO `lang_definitions` VALUES (12872, 1514, 4, 'Erstelle Dump des SQL-Ledger-Web-Verzeichnis-Baumes');
INSERT INTO `lang_definitions` VALUES (12873, 1515, 4, 'Überprüfung auf Duplikate');
INSERT INTO `lang_definitions` VALUES (12874, 1516, 4, 'Doppelte ID in Zeile');
INSERT INTO `lang_definitions` VALUES (12875, 1517, 4, 'Doppelter Name in Zeile');
INSERT INTO `lang_definitions` VALUES (12876, 1518, 4, 'DUPLIKATS-WARNUNG');
INSERT INTO `lang_definitions` VALUES (12877, 1519, 4, 'Dauerhafte Vollmacht');
INSERT INTO `lang_definitions` VALUES (12878, 1520, 4, 'Dauer');
INSERT INTO `lang_definitions` VALUES (12879, 1521, 4, 'Dauer');
INSERT INTO `lang_definitions` VALUES (12880, 1522, 4, 'Niederländisch');
INSERT INTO `lang_definitions` VALUES (12881, 1524, 4, 'Dysphagie');
INSERT INTO `lang_definitions` VALUES (12882, 1525, 4, 'Dyspnoe:');
INSERT INTO `lang_definitions` VALUES (12883, 1526, 4, 'Dysurie');
INSERT INTO `lang_definitions` VALUES (12884, 1528, 4, 'E-Bericht');
INSERT INTO `lang_definitions` VALUES (12885, 1529, 4, 'e-Rx');
INSERT INTO `lang_definitions` VALUES (12886, 1532, 4, 'Frühes Wiederauftreten (<2 Monate)');
INSERT INTO `lang_definitions` VALUES (12887, 1533, 4, 'Ohren');
INSERT INTO `lang_definitions` VALUES (12888, 1534, 4, 'EKG');
INSERT INTO `lang_definitions` VALUES (12889, 1536, 4, 'Oedem');
INSERT INTO `lang_definitions` VALUES (12890, 1540, 4, 'EDI-271 Datei-Upload');
INSERT INTO `lang_definitions` VALUES (12891, 1541, 4, 'EDI-271 Antwort-Datei-Upload');
INSERT INTO `lang_definitions` VALUES (12892, 1542, 4, 'Bearbeiten');
INSERT INTO `lang_definitions` VALUES (12893, 1543, 4, 'bearbeiten');
INSERT INTO `lang_definitions` VALUES (12894, 1544, 4, 'Allergien bearbeiten');
INSERT INTO `lang_definitions` VALUES (12895, 1545, 4, 'Kategorien bearbeiten');
INSERT INTO `lang_definitions` VALUES (12896, 1546, 4, 'Definitionen bearbeiten');
INSERT INTO `lang_definitions` VALUES (12897, 1547, 4, 'Definitionen bearbeiten');
INSERT INTO `lang_definitions` VALUES (12898, 1548, 4, 'Diagnosen bearbeiten');
INSERT INTO `lang_definitions` VALUES (12899, 1549, 4, 'Bekanntgabe bearbeiten');
INSERT INTO `lang_definitions` VALUES (12900, 1550, 4, 'Einrichtungen bearbeiten');
INSERT INTO `lang_definitions` VALUES (12901, 1551, 4, 'Einrichtungen bearbeiten');
INSERT INTO `lang_definitions` VALUES (12902, 1552, 4, 'Informationen über Einrichtung bearbeiten');
INSERT INTO `lang_definitions` VALUES (12903, 1553, 4, 'Bearbeiten von Standort Spezifischen Anwender Informationen');
INSERT INTO `lang_definitions` VALUES (12904, 1554, 4, 'Bearbeite Datei in');
INSERT INTO `lang_definitions` VALUES (12905, 1555, 4, 'Formular bearbeiten');
INSERT INTO `lang_definitions` VALUES (12906, 1556, 4, 'Globale Einstellungen bearbeiten');
INSERT INTO `lang_definitions` VALUES (12907, 1557, 4, 'Bearbeiten ist nicht erlaubt!');
INSERT INTO `lang_definitions` VALUES (12908, 1558, 4, 'Layout bearbeiten');
INSERT INTO `lang_definitions` VALUES (12909, 1559, 4, 'Liste bearbeiten');
INSERT INTO `lang_definitions` VALUES (12910, 1560, 4, 'Zahlung bearbeiten');
INSERT INTO `lang_definitions` VALUES (12911, 1561, 4, 'Struktur Anpassen');
INSERT INTO `lang_definitions` VALUES (12912, 1562, 4, 'Benutzer bearbeiten');
INSERT INTO `lang_definitions` VALUES (12913, 1563, 4, 'Benutzer Einstellungen ändern');
INSERT INTO `lang_definitions` VALUES (12914, 1564, 4, 'Aufklärung');
INSERT INTO `lang_definitions` VALUES (12915, 1565, 4, 'Aufklärungsdatum');
INSERT INTO `lang_definitions` VALUES (12916, 1567, 4, 'Effektives Datum');
INSERT INTO `lang_definitions` VALUES (12917, 1568, 4, 'Effektivität');
INSERT INTO `lang_definitions` VALUES (12918, 1569, 4, 'EIN');
INSERT INTO `lang_definitions` VALUES (12919, 1570, 4, 'Ejakulationen');
INSERT INTO `lang_definitions` VALUES (12920, 1571, 4, 'Ellbogen');
INSERT INTO `lang_definitions` VALUES (12921, 1572, 4, 'Ellbogen-Beschwerden');
INSERT INTO `lang_definitions` VALUES (12922, 1573, 4, 'Elektronisch');
INSERT INTO `lang_definitions` VALUES (12923, 1574, 4, 'Elektronisch Zuständigkeit');
INSERT INTO `lang_definitions` VALUES (12924, 1575, 4, 'Elektronisch Bericht');
INSERT INTO `lang_definitions` VALUES (12925, 1576, 4, 'Berechtigung');
INSERT INTO `lang_definitions` VALUES (12926, 1578, 4, 'Berechtigung Antwort');
INSERT INTO `lang_definitions` VALUES (12927, 1580, 4, 'berechtigt');
INSERT INTO `lang_definitions` VALUES (12928, 1581, 4, 'Email');
INSERT INTO `lang_definitions` VALUES (12929, 1582, 4, 'Email Adresse');
INSERT INTO `lang_definitions` VALUES (12930, 1583, 4, 'E-Mail-Adresse des Absenders der Patienten-Erinnerungen. Antworten auf Patienten-Erinnerungen werden zu dieser Adresse gesendet. Nutze eine Absender-Adresse Deiner Klinik/Praxis-Domain, damit die Erinnerungen nicht als Junk eingestuft werden.');
INSERT INTO `lang_definitions` VALUES (12931, 1584, 4, 'Email Adresse, um administrative Berichte zu bekommen');
INSERT INTO `lang_definitions` VALUES (12932, 1585, 4, 'E-Mail-Adresse, wenn bekannt, um Notfall-Login Aktivierungs-Nachrichten zu erhalten');
INSERT INTO `lang_definitions` VALUES (12933, 1586, 4, 'E-Mail Auth');
INSERT INTO `lang_definitions` VALUES (12934, 1588, 4, 'E-Mail-Benachrichtigung');
INSERT INTO `lang_definitions` VALUES (12935, 1589, 4, 'E-Mail-Benachrichtigung Stunde');
INSERT INTO `lang_definitions` VALUES (12936, 1590, 4, 'E-Mail-Benachrichtigung Bericht');
INSERT INTO `lang_definitions` VALUES (12937, 1591, 4, 'E-Mail senden vor');
INSERT INTO `lang_definitions` VALUES (12938, 1592, 4, 'E-Mail-Absender');
INSERT INTO `lang_definitions` VALUES (12939, 1593, 4, 'E-Mail gesendet');
INSERT INTO `lang_definitions` VALUES (12940, 1594, 4, 'E-Mail gesendet an');
INSERT INTO `lang_definitions` VALUES (12941, 1595, 4, 'E-Mail Betreff');
INSERT INTO `lang_definitions` VALUES (12942, 1598, 4, 'E-Mail Transport Methode');
INSERT INTO `lang_definitions` VALUES (12943, 1599, 4, 'E-Mail wurde an folgende Adresse gesendet werden');
INSERT INTO `lang_definitions` VALUES (12944, 1600, 4, 'Kontakt für Notfälle');
INSERT INTO `lang_definitions` VALUES (12945, 1601, 4, 'Notfall Kontaktperson');
INSERT INTO `lang_definitions` VALUES (12946, 1602, 4, 'Notfall Telefonnummer');
INSERT INTO `lang_definitions` VALUES (12947, 1603, 4, 'Notfall Empfängnisverhütung');
INSERT INTO `lang_definitions` VALUES (12948, 1604, 4, 'Notfall Login');
INSERT INTO `lang_definitions` VALUES (12949, 1607, 4, 'Notfall e-mail Adresse');
INSERT INTO `lang_definitions` VALUES (12950, 1608, 4, 'Notfall Login');
INSERT INTO `lang_definitions` VALUES (12951, 1609, 4, 'Telefonkontakt für Notfälle');
INSERT INTO `lang_definitions` VALUES (12952, 1611, 4, 'Emphysem');
INSERT INTO `lang_definitions` VALUES (12953, 1612, 4, 'Arbeitnehmer');
INSERT INTO `lang_definitions` VALUES (12954, 1613, 4, 'Arbeitgeber');
INSERT INTO `lang_definitions` VALUES (12955, 1614, 4, 'Anschrift des Arbeitgebers');
INSERT INTO `lang_definitions` VALUES (12956, 1615, 4, 'Daten des Arbeitgebers');
INSERT INTO `lang_definitions` VALUES (12957, 1616, 4, 'Name des Arbeitgebers');
INSERT INTO `lang_definitions` VALUES (12958, 1617, 4, 'LEER');
INSERT INTO `lang_definitions` VALUES (12959, 1618, 4, 'Leer');
INSERT INTO `lang_definitions` VALUES (12960, 1619, 4, 'Leeres Passwort nicht erlaubt');
INSERT INTO `lang_definitions` VALUES (12961, 1620, 4, 'Kein Wert in \"Email Stunden\"');
INSERT INTO `lang_definitions` VALUES (12962, 1621, 4, 'Kein Wert in \"Email Sender\"');
INSERT INTO `lang_definitions` VALUES (12963, 1622, 4, 'Kein Wert in \"Email Betreff\"');
INSERT INTO `lang_definitions` VALUES (12964, 1623, 4, 'Kein Wert in \"Email Text\"');
INSERT INTO `lang_definitions` VALUES (12965, 1624, 4, 'Kein Wert in \"Name Provider\"');
INSERT INTO `lang_definitions` VALUES (12966, 1625, 4, 'Kein Wert in \"Passwort\"');
INSERT INTO `lang_definitions` VALUES (12967, 1626, 4, 'Kein Wert in \"SMS Hour\"');
INSERT INTO `lang_definitions` VALUES (12968, 1627, 4, 'Kein Wert in \"SMS Text\"');
INSERT INTO `lang_definitions` VALUES (12969, 1628, 4, 'Kein Wert in \"Username\"');
INSERT INTO `lang_definitions` VALUES (12970, 1629, 4, 'AMC-Prompting aktivieren');
INSERT INTO `lang_definitions` VALUES (12971, 1630, 4, 'AMC-Berichtswesen aktivieren');
INSERT INTO `lang_definitions` VALUES (12972, 1631, 4, 'AMC-Tracking aktivieren');
INSERT INTO `lang_definitions` VALUES (12973, 1632, 4, 'ATNA-Auditierung aktivieren');
INSERT INTO `lang_definitions` VALUES (12974, 1633, 4, 'Audit-Logging aktivieren');
INSERT INTO `lang_definitions` VALUES (12975, 1634, 4, 'Audit Trail and Node Authentication (ATNA) aktivieren');
INSERT INTO `lang_definitions` VALUES (12976, 1635, 4, 'Automated Measure Calculations (AMC) Berichtswesen aktivieren');
INSERT INTO `lang_definitions` VALUES (12977, 1636, 4, 'Client-SSL aktivieren');
INSERT INTO `lang_definitions` VALUES (12978, 1637, 4, 'Authentifizierung per Client-SSL-Zertifikat aktivieren');
INSERT INTO `lang_definitions` VALUES (12979, 1638, 4, 'Clinical Decision Rules (CDR) aktiveren');
INSERT INTO `lang_definitions` VALUES (12980, 1639, 4, 'Clinical Quality Measure (CQM) aktivieren');
INSERT INTO `lang_definitions` VALUES (12981, 1640, 4, 'Klinische Erinnerung (Pop-Up) aktivieren');
INSERT INTO `lang_definitions` VALUES (12982, 1641, 4, 'Klinisches Erinnerungs-Widget aktivieren');
INSERT INTO `lang_definitions` VALUES (12983, 1642, 4, 'CQM-Berichtswesen aktivieren');
INSERT INTO `lang_definitions` VALUES (12984, 1643, 4, 'Aktiviere EDI Verlauf im linken Menü');
INSERT INTO `lang_definitions` VALUES (12985, 1644, 4, 'Aktiviere Gebühren im linken Menü');
INSERT INTO `lang_definitions` VALUES (12986, 1645, 4, 'Hylafax-Unterstützung aktivieren');
INSERT INTO `lang_definitions` VALUES (12987, 1646, 4, 'Aktiviere Import STatus für NewCrop erx');
INSERT INTO `lang_definitions` VALUES (12988, 1647, 4, 'Labordatenaustausch aktivieren');
INSERT INTO `lang_definitions` VALUES (12989, 1648, 4, 'Logging für Dokument upload/download zu CouchDB aktivieren');
INSERT INTO `lang_definitions` VALUES (12990, 1649, 4, 'Logging für alle SQL SELECT queries aktivieren');
INSERT INTO `lang_definitions` VALUES (12991, 1650, 4, 'Logging für Backup-Aktivitäten aktivieren');
INSERT INTO `lang_definitions` VALUES (12992, 1651, 4, 'Logging für CDR Einrichtung-Anforderung aktivieren');
INSERT INTO `lang_definitions` VALUES (12993, 1652, 4, 'Logging für sonstige Aktivitäten aktivieren');
INSERT INTO `lang_definitions` VALUES (12994, 1653, 4, 'Logging für Bestell-Aktivitäten aktivieren');
INSERT INTO `lang_definitions` VALUES (12995, 1654, 4, 'Logging für Änderungen an Patientenakten aktivieren');
INSERT INTO `lang_definitions` VALUES (12996, 1655, 4, 'Logging für Termin-Aktivitäten aktivieren');
INSERT INTO `lang_definitions` VALUES (12997, 1656, 4, 'Logging für Sicherheits- und Administrationsaktivitäten aktivieren');
INSERT INTO `lang_definitions` VALUES (12998, 1657, 4, 'NewCrop eRx-Service aktivieren');
INSERT INTO `lang_definitions` VALUES (12999, 1658, 4, 'Offsite-Patientenportal aktivieren');
INSERT INTO `lang_definitions` VALUES (13000, 1659, 4, 'Offsite-Patientenportal aktivieren');
INSERT INTO `lang_definitions` VALUES (13001, 1660, 4, 'Onsite-Patientenportal aktivieren');
INSERT INTO `lang_definitions` VALUES (13002, 1661, 4, 'Onsite-Patientenportal aktivieren');
INSERT INTO `lang_definitions` VALUES (13003, 1662, 4, 'Patienten Erinnerungs-Widget aktivieren');
INSERT INTO `lang_definitions` VALUES (13004, 1663, 4, 'Aktiviere phiMail Direknachrichten Dienst');
INSERT INTO `lang_definitions` VALUES (13005, 1664, 4, 'Abfrage für AMC-Daten aktivieren');
INSERT INTO `lang_definitions` VALUES (13006, 1665, 4, 'Berichtswesen für Verfolgungsdaten des AMC aktivieren');
INSERT INTO `lang_definitions` VALUES (13007, 1666, 4, 'Scanner-Unterstützung aktivieren');
INSERT INTO `lang_definitions` VALUES (13008, 1668, 4, 'OpenEMR Support LLC Lab Exchange Service aktivieren');
INSERT INTO `lang_definitions` VALUES (13009, 1669, 4, 'Nutzer-Zertifikats-Authentifizierung aktivieren');
INSERT INTO `lang_definitions` VALUES (13010, 1670, 4, 'ZMG, LLC eRx-Service aktivieren');
INSERT INTO `lang_definitions` VALUES (13011, 1671, 4, 'aktiviert');
INSERT INTO `lang_definitions` VALUES (13012, 1672, 4, 'Aktiviert das alte Honorar-Panel, um Abrechnungscodes und Zahlungen einzugeben. Nicht empfohlen, verwenden Sie das Honorar Blatt stattdessen.');
INSERT INTO `lang_definitions` VALUES (13013, 1673, 4, 'Besuch');
INSERT INTO `lang_definitions` VALUES (13014, 1674, 4, 'Besuch');
INSERT INTO `lang_definitions` VALUES (13015, 1675, 4, 'Besuch');
INSERT INTO `lang_definitions` VALUES (13016, 1676, 4, 'besuch');
INSERT INTO `lang_definitions` VALUES (13017, 1677, 4, 'Besuch');
INSERT INTO `lang_definitions` VALUES (13018, 1678, 4, 'Besuch akuter stationär oder ED');
INSERT INTO `lang_definitions` VALUES (13019, 1679, 4, 'Besuch Datum');
INSERT INTO `lang_definitions` VALUES (13020, 1680, 4, 'Besuch EDI Aufzeichnung');
INSERT INTO `lang_definitions` VALUES (13021, 1681, 4, 'Besuch Formulare');
INSERT INTO `lang_definitions` VALUES (13022, 1682, 4, 'Besuch Gesundheit und Verhaltens Beurteilung');
INSERT INTO `lang_definitions` VALUES (13023, 1683, 4, 'Besuch Verlauf');
INSERT INTO `lang_definitions` VALUES (13024, 1684, 4, 'Besuch ID');
INSERT INTO `lang_definitions` VALUES (13025, 1685, 4, 'Besuch Grippe');
INSERT INTO `lang_definitions` VALUES (13026, 1686, 4, 'Besuch Nummer');
INSERT INTO `lang_definitions` VALUES (13027, 1689, 4, 'Besuch Berufsbedingte Therapie');
INSERT INTO `lang_definitions` VALUES (13028, 1690, 4, 'Besuch ');
INSERT INTO `lang_definitions` VALUES (13029, 1691, 4, 'Besuch ambulant');
INSERT INTO `lang_definitions` VALUES (13030, 1693, 4, 'Anzahl Visiten je Seite');
INSERT INTO `lang_definitions` VALUES (13031, 1694, 4, 'Besuch Zahlung');
INSERT INTO `lang_definitions` VALUES (13032, 1695, 4, 'Besuch Schwangerschaft');
INSERT INTO `lang_definitions` VALUES (13033, 1696, 4, 'Besuch Vorsorgemedizin - individual Besuch');
INSERT INTO `lang_definitions` VALUES (13034, 1697, 4, 'Besuch Vorsorgemedizin 40 und älter');
INSERT INTO `lang_definitions` VALUES (13035, 1698, 4, 'Besuch Vorsorgemedizin Gruppen Besuch');
INSERT INTO `lang_definitions` VALUES (13036, 1699, 4, 'Besuch Vorsorgemedizin andere Dienste');
INSERT INTO `lang_definitions` VALUES (13037, 1700, 4, 'Besuch Vorsorgemedizin 18 und älter');
INSERT INTO `lang_definitions` VALUES (13038, 1701, 4, 'besuche psychiatrisch & psychologisch');
INSERT INTO `lang_definitions` VALUES (13039, 1702, 4, 'Besuch Statistik');
INSERT INTO `lang_definitions` VALUES (13040, 1703, 4, 'Besuch Zusammenfassung');
INSERT INTO `lang_definitions` VALUES (13041, 1704, 4, 'Besuch wurde kodiert');
INSERT INTO `lang_definitions` VALUES (13042, 1705, 4, 'Besuch:');
INSERT INTO `lang_definitions` VALUES (13043, 1707, 4, 'Besuche');
INSERT INTO `lang_definitions` VALUES (13044, 1708, 4, 'Besuche & Formulare');
INSERT INTO `lang_definitions` VALUES (13045, 1709, 4, 'Besuche &amp; Formulare');
INSERT INTO `lang_definitions` VALUES (13046, 1710, 4, 'Besuche nicht genehmigt');
INSERT INTO `lang_definitions` VALUES (13047, 1711, 4, 'Besuche Bericht');
INSERT INTO `lang_definitions` VALUES (13048, 1712, 4, 'Besuche Sektion');
INSERT INTO `lang_definitions` VALUES (13049, 1713, 4, 'Verschlüsselung');
INSERT INTO `lang_definitions` VALUES (13050, 1714, 4, 'Ende');
INSERT INTO `lang_definitions` VALUES (13051, 1715, 4, 'Ende (tt.mm.jjjj)');
INSERT INTO `lang_definitions` VALUES (13052, 1716, 4, 'Enddatum');
INSERT INTO `lang_definitions` VALUES (13053, 1717, 4, 'Enddatum');
INSERT INTO `lang_definitions` VALUES (13054, 1718, 4, 'Enddatum muss größer sein als Startdatum');
INSERT INTO `lang_definitions` VALUES (13055, 1719, 4, 'Enddatum');
INSERT INTO `lang_definitions` VALUES (13056, 1720, 4, 'Endzeit');
INSERT INTO `lang_definitions` VALUES (13057, 1722, 4, 'Enddatum der Leistung (jjjj-mm-tt)');
INSERT INTO `lang_definitions` VALUES (13058, 1724, 4, 'Endstunde für Kalender Ereignisse');
INSERT INTO `lang_definitions` VALUES (13059, 1725, 4, 'Innere abnormale Blutung');
INSERT INTO `lang_definitions` VALUES (13060, 1726, 4, 'Endokrin');
INSERT INTO `lang_definitions` VALUES (13061, 1727, 4, 'Endoskopie');
INSERT INTO `lang_definitions` VALUES (13062, 1728, 4, 'Englisch');
INSERT INTO `lang_definitions` VALUES (13063, 1729, 4, 'Englisch');
INSERT INTO `lang_definitions` VALUES (13064, 1730, 4, 'Englisch (Indisch)');
INSERT INTO `lang_definitions` VALUES (13065, 1731, 4, 'Englisch (Standard)');
INSERT INTO `lang_definitions` VALUES (13066, 1733, 4, 'OpenEMR muß Schreibrechte im Verzeichnis haben');
INSERT INTO `lang_definitions` VALUES (13067, 1737, 4, 'Breifkopf hier eingeben');
INSERT INTO `lang_definitions` VALUES (13068, 1738, 4, 'Datenbank Root Passwort');
INSERT INTO `lang_definitions` VALUES (13069, 1739, 4, 'Datenbank Root Username');
INSERT INTO `lang_definitions` VALUES (13070, 1740, 4, 'Diagnose erfassen');
INSERT INTO `lang_definitions` VALUES (13071, 1741, 4, 'Medikamente erfassen');
INSERT INTO `lang_definitions` VALUES (13072, 1742, 4, 'Besuch erfassen');
INSERT INTO `lang_definitions` VALUES (13073, 1743, 4, 'Besuch Nummer eingeben');
INSERT INTO `lang_definitions` VALUES (13074, 1744, 4, 'Eingabe Impfungen');
INSERT INTO `lang_definitions` VALUES (13075, 1745, 4, 'Enter-Taste');
INSERT INTO `lang_definitions` VALUES (13076, 1746, 4, 'Neuen Status erfassen');
INSERT INTO `lang_definitions` VALUES (13077, 1748, 4, 'Re-Identifikations-Code erfassen');
INSERT INTO `lang_definitions` VALUES (13078, 1749, 4, 'Gib Deine Suchbegriffe oben ein');
INSERT INTO `lang_definitions` VALUES (13079, 1751, 4, 'Einträge');
INSERT INTO `lang_definitions` VALUES (13080, 1752, 4, 'Umgebung');
INSERT INTO `lang_definitions` VALUES (13081, 1759, 4, 'Epilepsie');
INSERT INTO `lang_definitions` VALUES (13082, 1760, 4, 'ERA');
INSERT INTO `lang_definitions` VALUES (13083, 1763, 4, 'Löschen');
INSERT INTO `lang_definitions` VALUES (13084, 1764, 4, 'Errektionen');
INSERT INTO `lang_definitions` VALUES (13085, 1765, 4, 'Fehler');
INSERT INTO `lang_definitions` VALUES (13086, 1766, 4, 'Fehler bei der Bestätigung des Erhalts der Laborbefunde');
INSERT INTO `lang_definitions` VALUES (13087, 1767, 4, 'Fehler bei der Übernahme der Laborbefunde vom Lab Exchange Network');
INSERT INTO `lang_definitions` VALUES (13088, 1768, 4, 'Fehler in der Geschlechtsauswahl');
INSERT INTO `lang_definitions` VALUES (13089, 1769, 4, 'Fehler bei der HIPAA-Auswahl');
INSERT INTO `lang_definitions` VALUES (13090, 1770, 4, 'Fehler bei der Verarbeitungs-Auswahl');
INSERT INTO `lang_definitions` VALUES (13091, 1771, 4, 'Fehler bei der Auswahl des SMS-Gateways');
INSERT INTO `lang_definitions` VALUES (13092, 1772, 4, 'Fehler bei der Auswahl des Sortierkriteriums');
INSERT INTO `lang_definitions` VALUES (13093, 1773, 4, 'Fehler in der GZIP-Kompression der Datei:');
INSERT INTO `lang_definitions` VALUES (13094, 1774, 4, 'Fehler bei JA/NEIN-Auswahl');
INSERT INTO `lang_definitions` VALUES (13095, 1775, 4, 'Fehler beim Öffnen der hochgeladenen Datei');
INSERT INTO `lang_definitions` VALUES (13096, 1776, 4, 'Fehler beim verarbeiten der Datei');
INSERT INTO `lang_definitions` VALUES (13097, 1777, 4, 'Fehler beim Upload');
INSERT INTO `lang_definitions` VALUES (13098, 1778, 4, 'Fehler beim Löschen der Nachricht');
INSERT INTO `lang_definitions` VALUES (13099, 1779, 4, 'Fehler beim Abrufen der Befunde vom Lab Exchange Network');
INSERT INTO `lang_definitions` VALUES (13100, 1780, 4, 'Fehler beim Abrufen der Werte.');
INSERT INTO `lang_definitions` VALUES (13101, 1781, 4, 'Fehler bei der Gewähung des File-Privilegs für den OpenEMR Nutzer');
INSERT INTO `lang_definitions` VALUES (13102, 1782, 4, 'Fehler bei der Registrierung des Formulars!');
INSERT INTO `lang_definitions` VALUES (13103, 1783, 4, 'Fehler beim Speichern');
INSERT INTO `lang_definitions` VALUES (13104, 1784, 4, 'Fehler beim Schreiben der Daten');
INSERT INTO `lang_definitions` VALUES (13105, 1786, 4, 'Fehler: Datei existiert nicht');
INSERT INTO `lang_definitions` VALUES (13106, 1787, 4, 'Fehler: Daten können nicht vom Server abgerufen werden');
INSERT INTO `lang_definitions` VALUES (13107, 1788, 4, 'Fehler: Client-Zertifikat kann nicht erstellt werden');
INSERT INTO `lang_definitions` VALUES (13108, 1789, 4, 'Fehler: admin.p12-Zertifikat kann nicht erstellt werden');
INSERT INTO `lang_definitions` VALUES (13109, 1790, 4, 'Fehler: Certificate Authority Zertifikat kann nicht erstellt werden');
INSERT INTO `lang_definitions` VALUES (13110, 1791, 4, 'Fehler: Server-Zertifikat kann nicht erstellt werden');
INSERT INTO `lang_definitions` VALUES (13111, 1792, 4, 'Fehler: Datei kann nicht geöffnet werden');
INSERT INTO `lang_definitions` VALUES (13112, 1793, 4, 'Fehler: Authentifizierung mittels Nutzer-Zertifikat ist nicht aktiviert in OpenEMR');
INSERT INTO `lang_definitions` VALUES (13113, 1794, 4, 'Fehler: Du musst das Archive/Tar.php-Modul installieren');
INSERT INTO `lang_definitions` VALUES (13114, 1795, 4, 'Fehler: Die Datei table.sql konnte nicht geöffnet werden.');
INSERT INTO `lang_definitions` VALUES (13115, 1796, 4, 'FEHLER: Doppelte ID in Zeile');
INSERT INTO `lang_definitions` VALUES (13116, 1797, 4, 'FEHLER: Doppelter Namen in Zeile');
INSERT INTO `lang_definitions` VALUES (13117, 1798, 4, 'FEHLER: Feld');
INSERT INTO `lang_definitions` VALUES (13118, 1799, 4, 'FEHLER: PHP Modul für ZIP-Archive fehlt');
INSERT INTO `lang_definitions` VALUES (13119, 1800, 4, 'FEHLER: Kein ICD Import-Verzeichnis');
INSERT INTO `lang_definitions` VALUES (13120, 1801, 4, 'FEHLER: Falsches Passwort. Tippfehler?');
INSERT INTO `lang_definitions` VALUES (13121, 1802, 4, 'FEHLER: Falsches Passwort. Tippfehler?');
INSERT INTO `lang_definitions` VALUES (13122, 1803, 4, 'FEHLER: Die Datei existiert nicht.');
INSERT INTO `lang_definitions` VALUES (13123, 1804, 4, 'FEHLER: Die folgenden Variablen beinhalten ungültige Zeichen.');
INSERT INTO `lang_definitions` VALUES (13124, 1805, 4, 'FEHLER: Datei kann nicht kopiert werden.');
INSERT INTO `lang_definitions` VALUES (13125, 1806, 4, 'FEHLER: Downloadbares Archiv kann nicht erzeugt werden.');
INSERT INTO `lang_definitions` VALUES (13126, 1807, 4, 'FEHLER: ZIP-Archiv kann nicht erzeugt werden.');
INSERT INTO `lang_definitions` VALUES (13127, 1808, 4, 'FEHLER: Datei kann nicht entpackt werden.');
INSERT INTO `lang_definitions` VALUES (13128, 1809, 4, 'FEHLER: Datei kann nicht in die Datenbank geschrieben werden.');
INSERT INTO `lang_definitions` VALUES (13129, 1810, 4, 'FEHLER: Versionsnummer kann nicht gesetzt werden.');
INSERT INTO `lang_definitions` VALUES (13130, 1811, 4, 'Fehler');
INSERT INTO `lang_definitions` VALUES (13131, 1812, 4, 'eRx Konto-Status');
INSERT INTO `lang_definitions` VALUES (13132, 1813, 4, 'eRx Logs');
INSERT INTO `lang_definitions` VALUES (13133, 1814, 4, 'ERX Name');
INSERT INTO `lang_definitions` VALUES (13134, 1815, 4, 'ERX Passwort');
INSERT INTO `lang_definitions` VALUES (13135, 1816, 4, 'ERX Rolle');
INSERT INTO `lang_definitions` VALUES (13136, 1817, 4, 'ERX Nutzer');
INSERT INTO `lang_definitions` VALUES (13137, 1818, 4, 'Erythem:');
INSERT INTO `lang_definitions` VALUES (13138, 1819, 4, 'Eskimo');
INSERT INTO `lang_definitions` VALUES (13139, 1820, 4, 'Bekannter Patient');
INSERT INTO `lang_definitions` VALUES (13140, 1822, 4, 'Volkszugehörigkeit');
INSERT INTO `lang_definitions` VALUES (13141, 1823, 4, 'Ethnie oder Rasse');
INSERT INTO `lang_definitions` VALUES (13142, 1824, 4, 'Ethnien/Rassen-Liste (schreiben, hinzufügen optional)');
INSERT INTO `lang_definitions` VALUES (13143, 1825, 4, 'ETIN');
INSERT INTO `lang_definitions` VALUES (13144, 1826, 4, 'Ereignis');
INSERT INTO `lang_definitions` VALUES (13145, 1827, 4, 'Ereignis beginnt');
INSERT INTO `lang_definitions` VALUES (13146, 1828, 4, 'Ereignis-Kategorie');
INSERT INTO `lang_definitions` VALUES (13147, 1829, 4, 'Ereignisdatum');
INSERT INTO `lang_definitions` VALUES (13148, 1830, 4, 'Ereignisbeschreibung');
INSERT INTO `lang_definitions` VALUES (13149, 1831, 4, 'Ereignis Details');
INSERT INTO `lang_definitions` VALUES (13150, 1832, 4, 'Ereignis wiederholt sich nicht');
INSERT INTO `lang_definitions` VALUES (13151, 1833, 4, 'Ereignis Dauer');
INSERT INTO `lang_definitions` VALUES (13152, 1834, 4, 'Ereignis Dauer in Minuten');
INSERT INTO `lang_definitions` VALUES (13153, 1835, 4, 'Teilnahmegebühr');
INSERT INTO `lang_definitions` VALUES (13154, 1836, 4, 'Veranstaltungsort');
INSERT INTO `lang_definitions` VALUES (13155, 1837, 4, 'Ereignis wiederholt sich alle');
INSERT INTO `lang_definitions` VALUES (13156, 1838, 4, 'Ereignis wiederholt am');
INSERT INTO `lang_definitions` VALUES (13157, 1839, 4, 'Ereignis Startzeit');
INSERT INTO `lang_definitions` VALUES (13158, 1840, 4, 'Ereignis titel');
INSERT INTO `lang_definitions` VALUES (13159, 1841, 4, 'Ereignis Titel');
INSERT INTO `lang_definitions` VALUES (13160, 1842, 4, 'Ereignis Webseite');
INSERT INTO `lang_definitions` VALUES (13161, 1843, 4, 'Ereignis für');
INSERT INTO `lang_definitions` VALUES (13162, 1844, 4, 'Ereignis für');
INSERT INTO `lang_definitions` VALUES (13163, 1845, 4, 'Ereignisse in neuem Fenster öffnen');
INSERT INTO `lang_definitions` VALUES (13164, 1846, 4, 'jede');
INSERT INTO `lang_definitions` VALUES (13165, 1847, 4, 'Jede');
INSERT INTO `lang_definitions` VALUES (13166, 1848, 4, 'alle 3 Stunden');
INSERT INTO `lang_definitions` VALUES (13167, 1849, 4, 'alle 4 Stunden');
INSERT INTO `lang_definitions` VALUES (13168, 1850, 4, 'alle 5 Stunden');
INSERT INTO `lang_definitions` VALUES (13169, 1851, 4, 'alle 6 Stunden');
INSERT INTO `lang_definitions` VALUES (13170, 1852, 4, 'alle 8 Stunden');
INSERT INTO `lang_definitions` VALUES (13171, 1853, 4, 'jeder vierte');
INSERT INTO `lang_definitions` VALUES (13172, 1854, 4, 'jeder zweite');
INSERT INTO `lang_definitions` VALUES (13173, 1855, 4, 'jeder dritte');
INSERT INTO `lang_definitions` VALUES (13174, 1856, 4, 'jeder, jeder zweite, jeder dritte, etc.');
INSERT INTO `lang_definitions` VALUES (13175, 1857, 4, 'Untersuchung und Ergebnisse');
INSERT INTO `lang_definitions` VALUES (13176, 1858, 4, 'Untersuchungsergebnis');
INSERT INTO `lang_definitions` VALUES (13177, 1859, 4, 'Untersuchung');
INSERT INTO `lang_definitions` VALUES (13178, 1860, 4, 'Untersuchungsdatum');
INSERT INTO `lang_definitions` VALUES (13179, 1861, 4, 'Beispiel');
INSERT INTO `lang_definitions` VALUES (13180, 1862, 4, 'Beispiele');
INSERT INTO `lang_definitions` VALUES (13181, 1863, 4, 'Untersuchungen');
INSERT INTO `lang_definitions` VALUES (13182, 1864, 4, 'ausgenommen');
INSERT INTO `lang_definitions` VALUES (13183, 1866, 4, 'ausgeschlossen Patienten');
INSERT INTO `lang_definitions` VALUES (13184, 1867, 4, 'Ausschluss');
INSERT INTO `lang_definitions` VALUES (13185, 1870, 4, 'Übungen');
INSERT INTO `lang_definitions` VALUES (13186, 1871, 4, 'Übungs Vorlagen');
INSERT INTO `lang_definitions` VALUES (13187, 1872, 4, 'Übungs Vorlagen');
INSERT INTO `lang_definitions` VALUES (13188, 1873, 4, 'Existiert');
INSERT INTO `lang_definitions` VALUES (13189, 1874, 4, 'Ausstieg aus Verwaltung');
INSERT INTO `lang_definitions` VALUES (13190, 1875, 4, 'Erweitern');
INSERT INTO `lang_definitions` VALUES (13191, 1876, 4, 'Einblenden');
INSERT INTO `lang_definitions` VALUES (13192, 1877, 4, 'einblenden');
INSERT INTO `lang_definitions` VALUES (13193, 1878, 4, 'Alle Einblenden');
INSERT INTO `lang_definitions` VALUES (13194, 1879, 4, 'Erweiterte Ansicht');
INSERT INTO `lang_definitions` VALUES (13195, 1880, 4, 'Erwarte form_encounter.pid als');
INSERT INTO `lang_definitions` VALUES (13196, 1881, 4, 'Verfallen');
INSERT INTO `lang_definitions` VALUES (13197, 1882, 4, 'Verfalldatum');
INSERT INTO `lang_definitions` VALUES (13198, 1883, 4, 'Verfällt');
INSERT INTO `lang_definitions` VALUES (13199, 1884, 4, 'verfällt in');
INSERT INTO `lang_definitions` VALUES (13200, 1885, 4, 'Exportieren');
INSERT INTO `lang_definitions` VALUES (13201, 1886, 4, 'Exportieren als CSV');
INSERT INTO `lang_definitions` VALUES (13202, 1887, 4, 'Exportieren der Konfiguration');
INSERT INTO `lang_definitions` VALUES (13203, 1888, 4, 'Exportiere persönliche Patientendaten');
INSERT INTO `lang_definitions` VALUES (13204, 1889, 4, 'Exportiere PQRI Bericht');
INSERT INTO `lang_definitions` VALUES (13205, 1890, 4, 'Ausgewählte als CSV exportieren');
INSERT INTO `lang_definitions` VALUES (13206, 1891, 4, 'Ausgewählte zu Sammlungen exportieren');
INSERT INTO `lang_definitions` VALUES (13207, 1892, 4, 'Zu CSV exportieren');
INSERT INTO `lang_definitions` VALUES (13208, 1893, 4, 'In externes Abrechnungssystem exportieren');
INSERT INTO `lang_definitions` VALUES (13209, 1894, 4, 'im Ausland gewesen');
INSERT INTO `lang_definitions` VALUES (13210, 1895, 4, 'im Ausland gewesen');
INSERT INTO `lang_definitions` VALUES (13211, 1897, 4, 'Extern');
INSERT INTO `lang_definitions` VALUES (13212, 1898, 4, 'Externe Daten laden/aktualisieren');
INSERT INTO `lang_definitions` VALUES (13213, 1899, 4, 'Externe Datenbank importieren');
INSERT INTO `lang_definitions` VALUES (13214, 1900, 4, 'Externe id');
INSERT INTO `lang_definitions` VALUES (13215, 1901, 4, 'Externe ID');
INSERT INTO `lang_definitions` VALUES (13216, 1902, 4, 'externe Kennung');
INSERT INTO `lang_definitions` VALUES (13217, 1908, 4, 'ZIP-Datei entpacken');
INSERT INTO `lang_definitions` VALUES (13218, 1909, 4, 'Entpacke Datei. Dies wird eine Weile dauern...');
INSERT INTO `lang_definitions` VALUES (13219, 1910, 4, 'Ausschwitzung ');
INSERT INTO `lang_definitions` VALUES (13220, 1911, 4, 'Augen-Irritation');
INSERT INTO `lang_definitions` VALUES (13221, 1912, 4, 'Augen-Schmerzen');
INSERT INTO `lang_definitions` VALUES (13222, 1913, 4, 'Augenrötung');
INSERT INTO `lang_definitions` VALUES (13223, 1914, 4, 'Augen');
INSERT INTO `lang_definitions` VALUES (13224, 1915, 4, 'F');
INSERT INTO `lang_definitions` VALUES (13225, 1916, 4, 'F/H Blutprobleme');
INSERT INTO `lang_definitions` VALUES (13226, 1918, 4, 'Standorte');
INSERT INTO `lang_definitions` VALUES (13227, 1919, 4, 'Standort');
INSERT INTO `lang_definitions` VALUES (13228, 1920, 4, 'standort');
INSERT INTO `lang_definitions` VALUES (13229, 1921, 4, 'Standort Verwaltung');
INSERT INTO `lang_definitions` VALUES (13230, 1922, 4, 'Standort Stadt');
INSERT INTO `lang_definitions` VALUES (13231, 1923, 4, 'Standort Code');
INSERT INTO `lang_definitions` VALUES (13232, 1924, 4, 'Standort Länder Code');
INSERT INTO `lang_definitions` VALUES (13233, 1925, 4, 'Standort Fax');
INSERT INTO `lang_definitions` VALUES (13234, 1926, 4, 'Standort Name');
INSERT INTO `lang_definitions` VALUES (13235, 1927, 4, 'Standort NPI');
INSERT INTO `lang_definitions` VALUES (13236, 1928, 4, 'Standort Telefon');
INSERT INTO `lang_definitions` VALUES (13237, 1929, 4, 'Standort spezifische Information');
INSERT INTO `lang_definitions` VALUES (13238, 1930, 4, 'Standort Staat');
INSERT INTO `lang_definitions` VALUES (13239, 1931, 4, 'Standort Straße');
INSERT INTO `lang_definitions` VALUES (13240, 1932, 4, 'Standort PLZ');
INSERT INTO `lang_definitions` VALUES (13241, 1933, 4, 'Standort:');
INSERT INTO `lang_definitions` VALUES (13242, 1934, 4, 'FEHLER');
INSERT INTO `lang_definitions` VALUES (13243, 1935, 4, 'Fehlgeschlagen');
INSERT INTO `lang_definitions` VALUES (13244, 1936, 4, 'fehlgeschlagen');
INSERT INTO `lang_definitions` VALUES (13245, 1937, 4, 'Anlegen des temporären Verzeichnis. CouchDB ist nicht einsatzbereit.');
INSERT INTO `lang_definitions` VALUES (13246, 1938, 4, 'Fehlgeschlagen.');
INSERT INTO `lang_definitions` VALUES (13247, 1939, 4, 'Fehler');
INSERT INTO `lang_definitions` VALUES (13248, 1940, 4, 'Familiäre Anamnese');
INSERT INTO `lang_definitions` VALUES (13249, 1941, 4, 'Familienanamnese bzgl. Glaukom');
INSERT INTO `lang_definitions` VALUES (13250, 1942, 4, 'Familiärer Hintergrund');
INSERT INTO `lang_definitions` VALUES (13251, 1943, 4, 'Familiengeld');
INSERT INTO `lang_definitions` VALUES (13252, 1944, 4, 'Größe der Familie');
INSERT INTO `lang_definitions` VALUES (13253, 1945, 4, 'Phantasie');
INSERT INTO `lang_definitions` VALUES (13254, 1946, 4, 'Farsi');
INSERT INTO `lang_definitions` VALUES (13255, 1947, 4, 'Vater');
INSERT INTO `lang_definitions` VALUES (13256, 1948, 4, 'Müdigkeit');
INSERT INTO `lang_definitions` VALUES (13257, 1949, 4, 'Müde');
INSERT INTO `lang_definitions` VALUES (13258, 1950, 4, 'Fax');
INSERT INTO `lang_definitions` VALUES (13259, 1951, 4, 'Fax Zähler');
INSERT INTO `lang_definitions` VALUES (13260, 1952, 4, 'Faxnummer');
INSERT INTO `lang_definitions` VALUES (13261, 1953, 4, 'Fax/Scanner');
INSERT INTO `lang_definitions` VALUES (13262, 1954, 4, 'Fax-Eingang');
INSERT INTO `lang_definitions` VALUES (13263, 1955, 4, 'Fax-Ausgang');
INSERT INTO `lang_definitions` VALUES (13264, 1956, 4, 'Funktion');
INSERT INTO `lang_definitions` VALUES (13265, 1957, 4, 'Feb');
INSERT INTO `lang_definitions` VALUES (13266, 1958, 4, 'Februar');
INSERT INTO `lang_definitions` VALUES (13267, 1959, 4, 'FECA');
INSERT INTO `lang_definitions` VALUES (13268, 1960, 4, 'Medikament-ID');
INSERT INTO `lang_definitions` VALUES (13269, 1961, 4, 'Medikament EIN');
INSERT INTO `lang_definitions` VALUES (13270, 1962, 4, 'Steuernummer');
INSERT INTO `lang_definitions` VALUES (13271, 1963, 4, 'Gebühr');
INSERT INTO `lang_definitions` VALUES (13272, 1964, 4, 'Gebühr');
INSERT INTO `lang_definitions` VALUES (13273, 1965, 4, 'Honorar ist nicht erlaubt');
INSERT INTO `lang_definitions` VALUES (13274, 1966, 4, 'Honorar Formular');
INSERT INTO `lang_definitions` VALUES (13275, 1967, 4, 'Option für Honorar Formular');
INSERT INTO `lang_definitions` VALUES (13276, 1968, 4, 'Honorare');
INSERT INTO `lang_definitions` VALUES (13277, 1969, 4, 'Weiblich');
INSERT INTO `lang_definitions` VALUES (13278, 1971, 4, 'Frauenkondom');
INSERT INTO `lang_definitions` VALUES (13279, 1975, 4, 'Frauen Syntome');
INSERT INTO `lang_definitions` VALUES (13280, 1977, 4, 'Fieber');
INSERT INTO `lang_definitions` VALUES (13281, 1978, 4, 'Fieber:');
INSERT INTO `lang_definitions` VALUES (13282, 1979, 4, 'FH Blut Probleme');
INSERT INTO `lang_definitions` VALUES (13283, 1980, 4, 'Myome');
INSERT INTO `lang_definitions` VALUES (13284, 1983, 4, 'Felder fehlen!');
INSERT INTO `lang_definitions` VALUES (13285, 1984, 4, 'Datei');
INSERT INTO `lang_definitions` VALUES (13286, 1985, 4, 'Datei im Dokumentations-Verzeichnis, das zeigt, wie der Log-Backups automatisch erstellt werden können');
INSERT INTO `lang_definitions` VALUES (13287, 1986, 4, 'Datei Ort');
INSERT INTO `lang_definitions` VALUES (13288, 1987, 4, 'Dateiverwaltung');
INSERT INTO `lang_definitions` VALUES (13289, 1988, 4, 'File-Privileg dem OpenEMR-Nutzer gewährt');
INSERT INTO `lang_definitions` VALUES (13290, 1989, 4, 'Datei-Abruf von CouchDB fehlgeschlagen');
INSERT INTO `lang_definitions` VALUES (13291, 1990, 4, 'Aktenraum');
INSERT INTO `lang_definitions` VALUES (13292, 1991, 4, 'Datei für den Upload');
INSERT INTO `lang_definitions` VALUES (13293, 1992, 4, 'Datei für den Upload');
INSERT INTO `lang_definitions` VALUES (13294, 1993, 4, 'Datei mit dem selben Namen existiert bereits unter:');
INSERT INTO `lang_definitions` VALUES (13295, 1994, 4, 'Dateiname');
INSERT INTO `lang_definitions` VALUES (13296, 1995, 4, 'Dateien');
INSERT INTO `lang_definitions` VALUES (13297, 1996, 4, 'Philipino');
INSERT INTO `lang_definitions` VALUES (13298, 1997, 4, 'Fülle eine der unten stehenden Zeilen aus');
INSERT INTO `lang_definitions` VALUES (13299, 1998, 4, 'nur ausfüllen, wenn der Patient mit email benachrichtigt werden soll');
INSERT INTO `lang_definitions` VALUES (13300, 1999, 4, 'Die Werte unten eintragen');
INSERT INTO `lang_definitions` VALUES (13301, 2000, 4, 'Füllen Sie die Zeile');
INSERT INTO `lang_definitions` VALUES (13302, 2001, 4, 'Filter');
INSERT INTO `lang_definitions` VALUES (13303, 2002, 4, 'Filter für Konstanten');
INSERT INTO `lang_definitions` VALUES (13304, 2003, 4, 'Filter für Definitionen');
INSERT INTO `lang_definitions` VALUES (13305, 2004, 4, 'gefiltert von');
INSERT INTO `lang_definitions` VALUES (13306, 2005, 4, 'filtert');
INSERT INTO `lang_definitions` VALUES (13307, 2006, 4, 'Filter');
INSERT INTO `lang_definitions` VALUES (13308, 2007, 4, 'Abschluß');
INSERT INTO `lang_definitions` VALUES (13309, 2008, 4, 'Schlußdiagnose');
INSERT INTO `lang_definitions` VALUES (13310, 2009, 4, 'Schlußdiagnose durch Facharzt');
INSERT INTO `lang_definitions` VALUES (13311, 2010, 4, 'Finanz');
INSERT INTO `lang_definitions` VALUES (13312, 2012, 4, 'Finanzbericht - alle');
INSERT INTO `lang_definitions` VALUES (13313, 2013, 4, 'Finanzbericht - meine Fälle');
INSERT INTO `lang_definitions` VALUES (13314, 2014, 4, 'Finanz Bericht Datum');
INSERT INTO `lang_definitions` VALUES (13315, 2016, 4, 'Finden');
INSERT INTO `lang_definitions` VALUES (13316, 2017, 4, 'Verfügbare finden');
INSERT INTO `lang_definitions` VALUES (13317, 2018, 4, 'Freie Termine finden');
INSERT INTO `lang_definitions` VALUES (13318, 2019, 4, 'Patienten finden');
INSERT INTO `lang_definitions` VALUES (13319, 2020, 4, 'Finden Patientenaufklärung Materialien');
INSERT INTO `lang_definitions` VALUES (13320, 2021, 4, 'Befunde');
INSERT INTO `lang_definitions` VALUES (13321, 2022, 4, 'Befunde von Spezialisten');
INSERT INTO `lang_definitions` VALUES (13322, 2023, 4, 'Fein');
INSERT INTO `lang_definitions` VALUES (13323, 2024, 4, 'Erledigte Zahlungen');
INSERT INTO `lang_definitions` VALUES (13324, 2025, 4, 'fertig');
INSERT INTO `lang_definitions` VALUES (13325, 2026, 4, 'Erster');
INSERT INTO `lang_definitions` VALUES (13326, 2027, 4, 'Erster Tag der Woche');
INSERT INTO `lang_definitions` VALUES (13327, 2028, 4, 'Vorname');
INSERT INTO `lang_definitions` VALUES (13328, 2029, 4, 'Vorname');
INSERT INTO `lang_definitions` VALUES (13329, 2030, 4, 'Vorname:');
INSERT INTO `lang_definitions` VALUES (13330, 2031, 4, 'Fitness');
INSERT INTO `lang_definitions` VALUES (13331, 2032, 4, 'Fitness Level');
INSERT INTO `lang_definitions` VALUES (13332, 2033, 4, 'Fitness Level des spielers an diesem Tag');
INSERT INTO `lang_definitions` VALUES (13333, 2034, 4, 'Fitness, um zu spielen');
INSERT INTO `lang_definitions` VALUES (13334, 2035, 4, 'Fixes Besuch Datum - beliebige Besuche');
INSERT INTO `lang_definitions` VALUES (13335, 2036, 4, 'Beheben');
INSERT INTO `lang_definitions` VALUES (13336, 2037, 4, 'FL');
INSERT INTO `lang_definitions` VALUES (13337, 2038, 4, 'Flatulenz');
INSERT INTO `lang_definitions` VALUES (13338, 2039, 4, 'Fluß');
INSERT INTO `lang_definitions` VALUES (13339, 2040, 4, 'Grippesaison');
INSERT INTO `lang_definitions` VALUES (13340, 2041, 4, 'Grippesaison');
INSERT INTO `lang_definitions` VALUES (13341, 2042, 4, 'Grippe-Impfung');
INSERT INTO `lang_definitions` VALUES (13342, 2043, 4, 'Flüssigkeits- und Elektrolytstörung');
INSERT INTO `lang_definitions` VALUES (13343, 2044, 4, 'FMS');
INSERT INTO `lang_definitions` VALUES (13344, 2045, 4, 'Folio Papierformat');
INSERT INTO `lang_definitions` VALUES (13345, 2046, 4, 'Manuell folgen');
INSERT INTO `lang_definitions` VALUES (13346, 2047, 4, 'Befolgen Sie diese Anweisungen zum Installieren oder Aktualisieren der folgenden Datenbank');
INSERT INTO `lang_definitions` VALUES (13347, 2048, 4, 'Nachgehen');
INSERT INTO `lang_definitions` VALUES (13348, 2049, 4, 'Verfolge Grund');
INSERT INTO `lang_definitions` VALUES (13349, 2050, 4, 'Nachfolgend eine neue Kunden Konstante:');
INSERT INTO `lang_definitions` VALUES (13350, 2051, 4, 'Nachfolgend eine neue Kunden Sprache:');
INSERT INTO `lang_definitions` VALUES (13351, 2052, 4, 'Nachfolgend eine neue Definition (Sprache, Konstante, Definition):');
INSERT INTO `lang_definitions` VALUES (13352, 2053, 4, 'Follow up Service');
INSERT INTO `lang_definitions` VALUES (13353, 2054, 4, 'Folgetermine angewiesen');
INSERT INTO `lang_definitions` VALUES (13354, 2055, 4, 'Nahrungsmittelunverträglichkeit');
INSERT INTO `lang_definitions` VALUES (13355, 2056, 4, 'Fuß');
INSERT INTO `lang_definitions` VALUES (13356, 2057, 4, 'Fuß-Beschwerden');
INSERT INTO `lang_definitions` VALUES (13357, 2058, 4, 'Fuß:');
INSERT INTO `lang_definitions` VALUES (13358, 2059, 4, 'Fussball-Verletzungen');
INSERT INTO `lang_definitions` VALUES (13359, 2060, 4, 'Fussball-Verletzung');
INSERT INTO `lang_definitions` VALUES (13360, 2061, 4, 'Fußballverletzungsbericht');
INSERT INTO `lang_definitions` VALUES (13361, 2062, 4, 'Schuh Typ');
INSERT INTO `lang_definitions` VALUES (13362, 2063, 4, 'für');
INSERT INTO `lang_definitions` VALUES (13363, 2064, 4, 'Für');
INSERT INTO `lang_definitions` VALUES (13364, 2065, 4, 'Für Code');
INSERT INTO `lang_definitions` VALUES (13365, 2066, 4, 'Für Kunden Reklamationen');
INSERT INTO `lang_definitions` VALUES (13366, 2067, 4, 'z.B.:');
INSERT INTO `lang_definitions` VALUES (13367, 2068, 4, 'für die Rechnung');
INSERT INTO `lang_definitions` VALUES (13368, 2072, 4, 'Für die Vergangenheit');
INSERT INTO `lang_definitions` VALUES (13369, 2073, 4, 'für Variablen');
INSERT INTO `lang_definitions` VALUES (13370, 2074, 4, 'für:');
INSERT INTO `lang_definitions` VALUES (13371, 2076, 4, 'Anlegen von neuem Patienten erzwingen');
INSERT INTO `lang_definitions` VALUES (13372, 2078, 4, 'Unterarm');
INSERT INTO `lang_definitions` VALUES (13373, 2079, 4, 'Formular');
INSERT INTO `lang_definitions` VALUES (13374, 2080, 4, 'gestalten');
INSERT INTO `lang_definitions` VALUES (13375, 2081, 4, 'Format');
INSERT INTO `lang_definitions` VALUES (13376, 2082, 4, 'formatieren');
INSERT INTO `lang_definitions` VALUES (13377, 2083, 4, 'Format für Alter Anzeige');
INSERT INTO `lang_definitions` VALUES (13378, 2084, 4, 'Format für NDC falsch');
INSERT INTO `lang_definitions` VALUES (13379, 2085, 4, 'Format um die meisten Daten anzuzeigen');
INSERT INTO `lang_definitions` VALUES (13380, 2086, 4, 'Format um die meisten Daten anzuzeigen');
INSERT INTO `lang_definitions` VALUES (13381, 2087, 4, 'formatierter Bericht');
INSERT INTO `lang_definitions` VALUES (13382, 2088, 4, 'ehemalige Raucher');
INSERT INTO `lang_definitions` VALUES (13383, 2089, 4, 'Formulare');
INSERT INTO `lang_definitions` VALUES (13384, 2090, 4, 'Administrationsformulare');
INSERT INTO `lang_definitions` VALUES (13385, 2091, 4, 'Vorwärts');
INSERT INTO `lang_definitions` VALUES (13386, 2092, 4, 'Seiten via Fax weiterleiten');
INSERT INTO `lang_definitions` VALUES (13387, 2093, 4, 'weitergeleitet');
INSERT INTO `lang_definitions` VALUES (13388, 2094, 4, 'Vierte');
INSERT INTO `lang_definitions` VALUES (13389, 2095, 4, 'Fraktur');
INSERT INTO `lang_definitions` VALUES (13390, 2096, 4, 'Bruch an der Navicula');
INSERT INTO `lang_definitions` VALUES (13391, 2097, 4, 'Fracture Außenknöchel');
INSERT INTO `lang_definitions` VALUES (13392, 2098, 4, 'Fracture Innenknöchel');
INSERT INTO `lang_definitions` VALUES (13393, 2099, 4, 'Fracture, Basis des fünften (5.) Mittelfußknochen');
INSERT INTO `lang_definitions` VALUES (13394, 2101, 4, 'Französisch');
INSERT INTO `lang_definitions` VALUES (13395, 2102, 4, 'Französisch (Kanada)');
INSERT INTO `lang_definitions` VALUES (13396, 2103, 4, 'Französisch (Standard)');
INSERT INTO `lang_definitions` VALUES (13397, 2104, 4, 'Frequenz');
INSERT INTO `lang_definitions` VALUES (13398, 2105, 4, 'Häufig erkältet');
INSERT INTO `lang_definitions` VALUES (13399, 2106, 4, 'Häufig krank');
INSERT INTO `lang_definitions` VALUES (13400, 2107, 4, 'Fr');
INSERT INTO `lang_definitions` VALUES (13401, 2108, 4, 'Freitag');
INSERT INTO `lang_definitions` VALUES (13402, 2109, 4, 'von');
INSERT INTO `lang_definitions` VALUES (13403, 2110, 4, 'VON');
INSERT INTO `lang_definitions` VALUES (13404, 2111, 4, 'von');
INSERT INTO `lang_definitions` VALUES (13405, 2112, 4, '\"Von\" Datum darf nicht größer sein als \"bis\" Datum. ');
INSERT INTO `lang_definitions` VALUES (13406, 2113, 4, 'Von:');
INSERT INTO `lang_definitions` VALUES (13407, 2114, 4, 'Von:');
INSERT INTO `lang_definitions` VALUES (13408, 2115, 4, 'VON_STADT');
INSERT INTO `lang_definitions` VALUES (13409, 2116, 4, 'VON_VNAME');
INSERT INTO `lang_definitions` VALUES (13410, 2117, 4, 'VON_NNAME');
INSERT INTO `lang_definitions` VALUES (13411, 2118, 4, 'VON_MNAME');
INSERT INTO `lang_definitions` VALUES (13412, 2119, 4, 'VON_MOBILTEL');
INSERT INTO `lang_definitions` VALUES (13413, 2120, 4, 'VON_PLZ');
INSERT INTO `lang_definitions` VALUES (13414, 2121, 4, 'VON_STAAT');
INSERT INTO `lang_definitions` VALUES (13415, 2122, 4, 'VON_STRASSE');
INSERT INTO `lang_definitions` VALUES (13416, 2123, 4, 'VON_TITEL');
INSERT INTO `lang_definitions` VALUES (13417, 2124, 4, 'VON_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (13418, 2125, 4, 'Empfang');
INSERT INTO `lang_definitions` VALUES (13419, 2126, 4, 'Einnahmen durch Empfang');
INSERT INTO `lang_definitions` VALUES (13420, 2127, 4, 'Einnahmenbericht von Empfang');
INSERT INTO `lang_definitions` VALUES (13421, 2128, 4, 'Empfangsbereich');
INSERT INTO `lang_definitions` VALUES (13422, 2129, 4, 'Frontal Rechts:');
INSERT INTO `lang_definitions` VALUES (13423, 2130, 4, 'Vollständiger Name');
INSERT INTO `lang_definitions` VALUES (13424, 2131, 4, 'Vollständiger Pfad zu MySQL Programmdatei');
INSERT INTO `lang_definitions` VALUES (13425, 2132, 4, 'Vollständiger Pfad zu Perl Programmdatei');
INSERT INTO `lang_definitions` VALUES (13426, 2133, 4, 'Vollständiger Pfad für Termin log Backup');
INSERT INTO `lang_definitions` VALUES (13427, 2134, 4, 'Vollständiger Pfad für temporäre Dateien');
INSERT INTO `lang_definitions` VALUES (13428, 2135, 4, 'Vollständig Spielberechtigt');
INSERT INTO `lang_definitions` VALUES (13429, 2136, 4, 'Vollständig Trainingsberechtigt');
INSERT INTO `lang_definitions` VALUES (13430, 2137, 4, 'Vollständig Bezahlt');
INSERT INTO `lang_definitions` VALUES (13431, 2138, 4, 'G');
INSERT INTO `lang_definitions` VALUES (13432, 2139, 4, 'G/DL');
INSERT INTO `lang_definitions` VALUES (13433, 2140, 4, 'Gallenblase Zustand');
INSERT INTO `lang_definitions` VALUES (13434, 2141, 4, 'Gallensteine');
INSERT INTO `lang_definitions` VALUES (13435, 2142, 4, 'Spieldauer');
INSERT INTO `lang_definitions` VALUES (13436, 2143, 4, 'Spiele');
INSERT INTO `lang_definitions` VALUES (13437, 2144, 4, 'Spiele versäumt');
INSERT INTO `lang_definitions` VALUES (13438, 2145, 4, 'Spiele / Termine');
INSERT INTO `lang_definitions` VALUES (13439, 2146, 4, 'Spiele / Termine versäumt');
INSERT INTO `lang_definitions` VALUES (13440, 2147, 4, 'Gastritis');
INSERT INTO `lang_definitions` VALUES (13441, 2148, 4, 'Gastro Schmerz');
INSERT INTO `lang_definitions` VALUES (13442, 2149, 4, 'Magen-Darm-');
INSERT INTO `lang_definitions` VALUES (13443, 2150, 4, 'GCAC Statistik Bericht');
INSERT INTO `lang_definitions` VALUES (13444, 2151, 4, 'GCAC Statistik');
INSERT INTO `lang_definitions` VALUES (13445, 2152, 4, 'GCAC Konsultation Formular fehlt');
INSERT INTO `lang_definitions` VALUES (13446, 2153, 4, 'Geschlecht');
INSERT INTO `lang_definitions` VALUES (13447, 2154, 4, 'Geschlecht');
INSERT INTO `lang_definitions` VALUES (13448, 2155, 4, 'Allgemein');
INSERT INTO `lang_definitions` VALUES (13449, 2156, 4, 'Allgemeine Probleme Liste');
INSERT INTO `lang_definitions` VALUES (13450, 2157, 4, 'Allgemeine Service Kategorie');
INSERT INTO `lang_definitions` VALUES (13451, 2160, 4, 'Erstelle und lade X12 batch herunter');
INSERT INTO `lang_definitions` VALUES (13452, 2163, 4, 'Erstelle CMS 1500');
INSERT INTO `lang_definitions` VALUES (13453, 2164, 4, 'Erstelle CMS 1500 PDF');
INSERT INTO `lang_definitions` VALUES (13454, 2165, 4, 'Erstelle CMS 1500 TEXT');
INSERT INTO `lang_definitions` VALUES (13455, 2166, 4, 'Erstelle HCFA');
INSERT INTO `lang_definitions` VALUES (13456, 2167, 4, 'Rechnung generieren');
INSERT INTO `lang_definitions` VALUES (13457, 2168, 4, 'Brief generieren');
INSERT INTO `lang_definitions` VALUES (13458, 2169, 4, 'Erzeuge Brief bezüglich');
INSERT INTO `lang_definitions` VALUES (13459, 2170, 4, 'Erstelle PQRI-Bericht (Methode A)');
INSERT INTO `lang_definitions` VALUES (13460, 2171, 4, 'Erstelle PQRI-Bericht (Methode E)');
INSERT INTO `lang_definitions` VALUES (13461, 2172, 4, 'Bericht generieren');
INSERT INTO `lang_definitions` VALUES (13462, 2173, 4, 'Erzeugen Benutzername und Passwort für');
INSERT INTO `lang_definitions` VALUES (13463, 2174, 4, 'X12 generieren');
INSERT INTO `lang_definitions` VALUES (13464, 2175, 4, 'X12 Besuch generieren');
INSERT INTO `lang_definitions` VALUES (13465, 2176, 4, 'Generiert am');
INSERT INTO `lang_definitions` VALUES (13466, 2177, 4, 'erzeugt');
INSERT INTO `lang_definitions` VALUES (13467, 2178, 4, 'Urogenital');
INSERT INTO `lang_definitions` VALUES (13468, 2179, 4, 'Deutsch');
INSERT INTO `lang_definitions` VALUES (13469, 2180, 4, 'HL7 anfordern');
INSERT INTO `lang_definitions` VALUES (13470, 2181, 4, 'Glaukom');
INSERT INTO `lang_definitions` VALUES (13471, 2182, 4, 'Glaukom Familiengeschichte');
INSERT INTO `lang_definitions` VALUES (13472, 2183, 4, 'Global');
INSERT INTO `lang_definitions` VALUES (13473, 2184, 4, 'Globale ID');
INSERT INTO `lang_definitions` VALUES (13474, 2185, 4, 'Globale Einstellungen');
INSERT INTO `lang_definitions` VALUES (13475, 2186, 4, 'Globale');
INSERT INTO `lang_definitions` VALUES (13476, 2187, 4, 'GM/DL');
INSERT INTO `lang_definitions` VALUES (13477, 2188, 4, 'gehe');
INSERT INTO `lang_definitions` VALUES (13478, 2189, 4, 'Gehe');
INSERT INTO `lang_definitions` VALUES (13479, 2190, 4, 'Gehe zu');
INSERT INTO `lang_definitions` VALUES (13480, 2191, 4, 'Gehe zur Woche von');
INSERT INTO `lang_definitions` VALUES (13481, 2192, 4, 'Gehe zu Heute');
INSERT INTO `lang_definitions` VALUES (13482, 2193, 4, 'Ziel A');
INSERT INTO `lang_definitions` VALUES (13483, 2194, 4, 'Ziele und Methoden');
INSERT INTO `lang_definitions` VALUES (13484, 2195, 4, 'Ziel B');
INSERT INTO `lang_definitions` VALUES (13485, 2196, 4, 'Ziel C');
INSERT INTO `lang_definitions` VALUES (13486, 2197, 4, 'Grad der Verletzung');
INSERT INTO `lang_definitions` VALUES (13487, 2198, 4, 'Grad:');
INSERT INTO `lang_definitions` VALUES (13488, 2199, 4, 'Gramm');
INSERT INTO `lang_definitions` VALUES (13489, 2200, 4, 'Total Gesamt');
INSERT INTO `lang_definitions` VALUES (13490, 2201, 4, 'Totale Gesamt');
INSERT INTO `lang_definitions` VALUES (13491, 2202, 4, 'Grafisch anzeigbar');
INSERT INTO `lang_definitions` VALUES (13492, 2203, 4, 'größer als');
INSERT INTO `lang_definitions` VALUES (13493, 2204, 4, 'größer oder gleich als');
INSERT INTO `lang_definitions` VALUES (13494, 2205, 4, 'Griechisch');
INSERT INTO `lang_definitions` VALUES (13495, 2206, 4, 'Gruppe');
INSERT INTO `lang_definitions` VALUES (13496, 2207, 4, 'Gruppenname');
INSERT INTO `lang_definitions` VALUES (13497, 2208, 4, 'Gruppenname kann nicht leer sein.');
INSERT INTO `lang_definitions` VALUES (13498, 2209, 4, 'Gruppenname kann nicht mit einer Zahl oder Leerzeichen beginnen.');
INSERT INTO `lang_definitions` VALUES (13499, 2210, 4, 'Gruppenname kann nicht mit Leerzeichen beginnen.');
INSERT INTO `lang_definitions` VALUES (13500, 2211, 4, 'Gruppennummer');
INSERT INTO `lang_definitions` VALUES (13501, 2212, 4, 'Gruppe Zahlung');
INSERT INTO `lang_definitions` VALUES (13502, 2213, 4, 'Gruppe:');
INSERT INTO `lang_definitions` VALUES (13503, 2214, 4, 'Gruppenname');
INSERT INTO `lang_definitions` VALUES (13504, 2215, 4, 'Gruppen und Zugriffskontrolle');
INSERT INTO `lang_definitions` VALUES (13505, 2216, 4, 'Wachstumskurve');
INSERT INTO `lang_definitions` VALUES (13506, 2217, 4, 'Wachstumskurve');
INSERT INTO `lang_definitions` VALUES (13507, 2218, 4, 'Tropfen');
INSERT INTO `lang_definitions` VALUES (13508, 2219, 4, 'Erziehungsberechtigter');
INSERT INTO `lang_definitions` VALUES (13509, 2220, 4, 'Erziehungsberechtigter Name');
INSERT INTO `lang_definitions` VALUES (13510, 2221, 4, 'gynäkologische Untersuchung');
INSERT INTO `lang_definitions` VALUES (13511, 2222, 4, 'h.');
INSERT INTO `lang_definitions` VALUES (13512, 2223, 4, 'h.s.');
INSERT INTO `lang_definitions` VALUES (13513, 2224, 4, 'HO Hepatitis');
INSERT INTO `lang_definitions` VALUES (13514, 2225, 4, 'wurde erfolgreich gelöscht. Jede Unterkategorie wurde nach unten verschoben.');
INSERT INTO `lang_definitions` VALUES (13515, 2226, 4, 'Hämatome / Prellungen');
INSERT INTO `lang_definitions` VALUES (13516, 2227, 4, 'HAI Status');
INSERT INTO `lang_definitions` VALUES (13517, 2228, 4, 'Hand und Finger');
INSERT INTO `lang_definitions` VALUES (13518, 2229, 4, 'Probleme mit der Hand');
INSERT INTO `lang_definitions` VALUES (13519, 2230, 4, 'Festplatte');
INSERT INTO `lang_definitions` VALUES (13520, 2231, 4, 'Härtefall');
INSERT INTO `lang_definitions` VALUES (13521, 2232, 4, 'wurde mit Konsultation verknüpft');
INSERT INTO `lang_definitions` VALUES (13522, 2233, 4, 'ist abgelaufen');
INSERT INTO `lang_definitions` VALUES (13523, 2234, 4, 'Hasch');
INSERT INTO `lang_definitions` VALUES (13524, 2235, 4, 'Hash für diese Datei nicht vorhanden. Eine neue Hash erzeugt wurde.');
INSERT INTO `lang_definitions` VALUES (13525, 2236, 4, 'Hash stimmt nicht. Datenintegrität ist gefährdet.');
INSERT INTO `lang_definitions` VALUES (13526, 2237, 4, 'Hawaiianisch');
INSERT INTO `lang_definitions` VALUES (13527, 2238, 4, 'Gefährliche Tätigkeiten');
INSERT INTO `lang_definitions` VALUES (13528, 2239, 4, 'Gefährliche Tätigkeiten');
INSERT INTO `lang_definitions` VALUES (13529, 2244, 4, 'he PostCalendar');
INSERT INTO `lang_definitions` VALUES (13530, 2245, 4, 'Kopf');
INSERT INTO `lang_definitions` VALUES (13531, 2246, 4, 'Kopfumfang');
INSERT INTO `lang_definitions` VALUES (13532, 2247, 4, 'Kopfumfang');
INSERT INTO `lang_definitions` VALUES (13533, 2248, 4, 'Kopfschmerz');
INSERT INTO `lang_definitions` VALUES (13534, 2249, 4, 'Kopfschmerzen');
INSERT INTO `lang_definitions` VALUES (13535, 2250, 4, 'Gesundheitsversorgung Operationen');
INSERT INTO `lang_definitions` VALUES (13536, 2251, 4, 'Gesundheitsversorgung Operationen');
INSERT INTO `lang_definitions` VALUES (13537, 2252, 4, 'Gesundheitszentrum / Klinik');
INSERT INTO `lang_definitions` VALUES (13538, 2253, 4, 'Gesundheitsvorsorge Organisation');
INSERT INTO `lang_definitions` VALUES (13539, 2254, 4, 'Gesundheitsvorsorge Organisation');
INSERT INTO `lang_definitions` VALUES (13540, 2255, 4, 'Gehörverlust');
INSERT INTO `lang_definitions` VALUES (13541, 2256, 4, 'Herzinfarkt');
INSERT INTO `lang_definitions` VALUES (13542, 2257, 4, 'Herzerkrankung');
INSERT INTO `lang_definitions` VALUES (13543, 2258, 4, 'Herzversagen');
INSERT INTO `lang_definitions` VALUES (13544, 2259, 4, 'Herzproblem');
INSERT INTO `lang_definitions` VALUES (13545, 2260, 4, 'Herzprobleme');
INSERT INTO `lang_definitions` VALUES (13546, 2261, 4, 'Kardiochirurgie');
INSERT INTO `lang_definitions` VALUES (13547, 2262, 4, 'Herztransplantation');
INSERT INTO `lang_definitions` VALUES (13548, 2263, 4, 'Herz:');
INSERT INTO `lang_definitions` VALUES (13549, 2264, 4, 'Sodbrennen');
INSERT INTO `lang_definitions` VALUES (13550, 2265, 4, 'Hitze oder Kälte');
INSERT INTO `lang_definitions` VALUES (13551, 2266, 4, 'Hitze oder Kälte');
INSERT INTO `lang_definitions` VALUES (13552, 2267, 4, 'startker Raucher');
INSERT INTO `lang_definitions` VALUES (13553, 2268, 4, 'Hebräisch');
INSERT INTO `lang_definitions` VALUES (13554, 2270, 4, 'Körpergröße');
INSERT INTO `lang_definitions` VALUES (13555, 2271, 4, 'Hilfe');
INSERT INTO `lang_definitions` VALUES (13556, 2272, 4, 'Hilfe');
INSERT INTO `lang_definitions` VALUES (13557, 2273, 4, 'Hämatemesis');
INSERT INTO `lang_definitions` VALUES (13558, 2274, 4, 'Blutstuhl');
INSERT INTO `lang_definitions` VALUES (13559, 2275, 4, 'hämatologische');
INSERT INTO `lang_definitions` VALUES (13560, 2276, 4, 'Hämaturie');
INSERT INTO `lang_definitions` VALUES (13561, 2277, 4, 'Hämoglobin');
INSERT INTO `lang_definitions` VALUES (13562, 2278, 4, 'Hämoglobin A1C');
INSERT INTO `lang_definitions` VALUES (13563, 2279, 4, 'Hämoptoe');
INSERT INTO `lang_definitions` VALUES (13564, 2280, 4, 'Hepatitis');
INSERT INTO `lang_definitions` VALUES (13565, 2281, 4, 'Hepatitis A 1');
INSERT INTO `lang_definitions` VALUES (13566, 2282, 4, 'Hepatitis A 2');
INSERT INTO `lang_definitions` VALUES (13567, 2283, 4, 'Hepatitis B 1');
INSERT INTO `lang_definitions` VALUES (13568, 2284, 4, 'Hepatitis B 2');
INSERT INTO `lang_definitions` VALUES (13569, 2285, 4, 'Hepatitis B 3');
INSERT INTO `lang_definitions` VALUES (13570, 2286, 4, 'hier');
INSERT INTO `lang_definitions` VALUES (13571, 2287, 4, 'Hernienversorgung');
INSERT INTO `lang_definitions` VALUES (13572, 2288, 4, 'Bandscheibenvorfall');
INSERT INTO `lang_definitions` VALUES (13573, 2289, 4, 'Herpes');
INSERT INTO `lang_definitions` VALUES (13574, 2290, 4, 'Unschlüssig');
INSERT INTO `lang_definitions` VALUES (13575, 2291, 4, 'heyho. Sie wahren hier für');
INSERT INTO `lang_definitions` VALUES (13576, 2292, 4, 'HIB 1');
INSERT INTO `lang_definitions` VALUES (13577, 2293, 4, 'HIB 2');
INSERT INTO `lang_definitions` VALUES (13578, 2294, 4, 'HIB 3');
INSERT INTO `lang_definitions` VALUES (13579, 2295, 4, 'HIB 4');
INSERT INTO `lang_definitions` VALUES (13580, 2296, 4, 'Ausgeblendet');
INSERT INTO `lang_definitions` VALUES (13581, 2297, 4, 'Versteckte Termine administrieren');
INSERT INTO `lang_definitions` VALUES (13582, 2298, 4, 'Ausblenden');
INSERT INTO `lang_definitions` VALUES (13583, 2299, 4, 'Details ausblenden');
INSERT INTO `lang_definitions` VALUES (13584, 2300, 4, 'Ausblenden von Verschlüsseln/Entschlüsseln Optionen in Dokumenten Verwaltung');
INSERT INTO `lang_definitions` VALUES (13585, 2301, 4, 'Menü verbergen');
INSERT INTO `lang_definitions` VALUES (13586, 2302, 4, 'Erinnerungen Ausblenden');
INSERT INTO `lang_definitions` VALUES (13587, 2303, 4, 'Spalten aus-/einblenden');
INSERT INTO `lang_definitions` VALUES (13588, 2304, 4, 'Hoch');
INSERT INTO `lang_definitions` VALUES (13589, 2305, 4, 'Bluthochdruck');
INSERT INTO `lang_definitions` VALUES (13590, 2306, 4, 'Hindu');
INSERT INTO `lang_definitions` VALUES (13591, 2307, 4, 'Hüft + Leistengegend');
INSERT INTO `lang_definitions` VALUES (13592, 2308, 4, 'Hüft und in der Leistengegend');
INSERT INTO `lang_definitions` VALUES (13593, 2309, 4, 'Hüft Probleme');
INSERT INTO `lang_definitions` VALUES (13594, 2310, 4, 'Hüftprothese');
INSERT INTO `lang_definitions` VALUES (13595, 2311, 4, 'HIPAA Mitteilung erhalten');
INSERT INTO `lang_definitions` VALUES (13596, 2313, 4, 'spanisch');
INSERT INTO `lang_definitions` VALUES (13597, 2314, 4, 'Hispanic - Andere (Geboren in US)');
INSERT INTO `lang_definitions` VALUES (13598, 2315, 4, 'Hispanic - Andere (Geboren nicht in US)');
INSERT INTO `lang_definitions` VALUES (13599, 2316, 4, 'Spanier oder Latino');
INSERT INTO `lang_definitions` VALUES (13600, 2317, 4, 'Verlauf');
INSERT INTO `lang_definitions` VALUES (13601, 2318, 4, 'Verlaufsdaten');
INSERT INTO `lang_definitions` VALUES (13602, 2319, 4, 'Verlaufsdatum');
INSERT INTO `lang_definitions` VALUES (13603, 2320, 4, 'Geräuschverlauf');
INSERT INTO `lang_definitions` VALUES (13604, 2321, 4, 'Nicht für Verlauf berechtigt');
INSERT INTO `lang_definitions` VALUES (13605, 2322, 4, 'Herzgeräuschverlauf');
INSERT INTO `lang_definitions` VALUES (13606, 2323, 4, 'Treffer');
INSERT INTO `lang_definitions` VALUES (13607, 2324, 4, 'HIV');
INSERT INTO `lang_definitions` VALUES (13608, 2325, 4, 'HL7 Viewer');
INSERT INTO `lang_definitions` VALUES (13609, 2326, 4, 'HMOL/L');
INSERT INTO `lang_definitions` VALUES (13610, 2327, 4, 'Hmong');
INSERT INTO `lang_definitions` VALUES (13611, 2328, 4, '[STRG] halten um mehrere Einträge zu selektieren');
INSERT INTO `lang_definitions` VALUES (13612, 2329, 4, '[STRG] halten um mehrere Einträge zu selektieren');
INSERT INTO `lang_definitions` VALUES (13613, 2330, 4, '[STRG] halten um mehrere Einträge zu selektieren');
INSERT INTO `lang_definitions` VALUES (13614, 2331, 4, 'Hauptansicht');
INSERT INTO `lang_definitions` VALUES (13615, 2332, 4, 'Tel. privat');
INSERT INTO `lang_definitions` VALUES (13616, 2333, 4, 'Tel. privat');
INSERT INTO `lang_definitions` VALUES (13617, 2334, 4, 'Obdachlos oder vergleichbar');
INSERT INTO `lang_definitions` VALUES (13618, 2335, 4, 'Obdachlos, etc.');
INSERT INTO `lang_definitions` VALUES (13619, 2336, 4, 'Obdachlos, etc.');
INSERT INTO `lang_definitions` VALUES (13620, 2337, 4, 'Host Name');
INSERT INTO `lang_definitions` VALUES (13621, 2338, 4, 'Host Name kann nicht leer sein');
INSERT INTO `lang_definitions` VALUES (13622, 2339, 4, 'Stunden');
INSERT INTO `lang_definitions` VALUES (13623, 2340, 4, 'Stunden');
INSERT INTO `lang_definitions` VALUES (13624, 2341, 4, 'Verletzungsursache?');
INSERT INTO `lang_definitions` VALUES (13625, 2342, 4, 'Verletzungsursache? :');
INSERT INTO `lang_definitions` VALUES (13626, 2343, 4, 'Wie haben Sie von uns erfahren');
INSERT INTO `lang_definitions` VALUES (13627, 2344, 4, 'Welchen Vorlauf für die Nachfrage von Folgeterminen?');
INSERT INTO `lang_definitions` VALUES (13628, 2345, 4, 'HPI:');
INSERT INTO `lang_definitions` VALUES (13629, 2346, 4, 'HT');
INSERT INTO `lang_definitions` VALUES (13630, 2347, 4, 'HTML');
INSERT INTO `lang_definitions` VALUES (13631, 2348, 4, 'HTML Ausgabe?');
INSERT INTO `lang_definitions` VALUES (13632, 2349, 4, 'Https link for the OpenEMR Support LLC Lab Exchange Service.');
INSERT INTO `lang_definitions` VALUES (13633, 2350, 4, 'Ungarn');
INSERT INTO `lang_definitions` VALUES (13634, 2351, 4, 'Hylafax Verzeichnis');
INSERT INTO `lang_definitions` VALUES (13635, 2352, 4, 'Hylafax Enscript Command');
INSERT INTO `lang_definitions` VALUES (13636, 2353, 4, 'Hylafax Server');
INSERT INTO `lang_definitions` VALUES (13637, 2354, 4, 'Hylafax Server Hostname.');
INSERT INTO `lang_definitions` VALUES (13638, 2355, 4, 'Hyperaktiv');
INSERT INTO `lang_definitions` VALUES (13639, 2356, 4, 'Bluthochdruck');
INSERT INTO `lang_definitions` VALUES (13640, 2357, 4, 'Hypertonie: Blutdruckmessung');
INSERT INTO `lang_definitions` VALUES (13641, 2358, 4, 'Hypertonie: Blutdruckmessung');
INSERT INTO `lang_definitions` VALUES (13642, 2359, 4, 'Schilddrüsenüberfunktion');
INSERT INTO `lang_definitions` VALUES (13643, 2360, 4, 'Schilddrüsenunterfunktion');
INSERT INTO `lang_definitions` VALUES (13644, 2361, 4, 'Gebärmutterentfernung');
INSERT INTO `lang_definitions` VALUES (13645, 2362, 4, 'I');
INSERT INTO `lang_definitions` VALUES (13646, 2363, 4, 'Ich bin derzeit beschäftigt.');
INSERT INTO `lang_definitions` VALUES (13647, 2364, 4, 'Ich habe keine Leserechte');
INSERT INTO `lang_definitions` VALUES (13648, 2365, 4, 'ICD');
INSERT INTO `lang_definitions` VALUES (13649, 2366, 4, 'ICD10 Diagnose');
INSERT INTO `lang_definitions` VALUES (13650, 2367, 4, 'ICD10 Behandlung/Leistung');
INSERT INTO `lang_definitions` VALUES (13651, 2368, 4, 'ICD9');
INSERT INTO `lang_definitions` VALUES (13652, 2369, 4, 'IDC9 Diagnose');
INSERT INTO `lang_definitions` VALUES (13653, 2370, 4, 'ICD9 Behandlung/Leistung');
INSERT INTO `lang_definitions` VALUES (13654, 2371, 4, 'ID');
INSERT INTO `lang_definitions` VALUES (13655, 2372, 4, 'Id');
INSERT INTO `lang_definitions` VALUES (13656, 2373, 4, 'ID kann nicht leer sein');
INSERT INTO `lang_definitions` VALUES (13657, 2374, 4, 'ID Card');
INSERT INTO `lang_definitions` VALUES (13658, 2375, 4, 'IDays');
INSERT INTO `lang_definitions` VALUES (13659, 2376, 4, 'identifiziert als');
INSERT INTO `lang_definitions` VALUES (13660, 2377, 4, 'Identbegriff (ein Wort)');
INSERT INTO `lang_definitions` VALUES (13661, 2378, 4, 'Identifizierungs Code');
INSERT INTO `lang_definitions` VALUES (13662, 2379, 4, 'Idle Session Timeout in Sekunden');
INSERT INTO `lang_definitions` VALUES (13663, 2380, 4, 'Wenn alle Daten aller Spalten nur für dieses Formular sind');
INSERT INTO `lang_definitions` VALUES (13664, 2381, 4, 'Wenn Abrechnung Begründung verwendet wird, muss der Name des Diagnose-Code-Typ angegeben werden.');
INSERT INTO `lang_definitions` VALUES (13665, 2382, 4, 'falls eingegeben, wählen Sie nur diejenigen, die hatten diesen Service haben');
INSERT INTO `lang_definitions` VALUES (13666, 2383, 4, 'Wenn Name ein Teil des Vor- oder Nachnamen ist');
INSERT INTO `lang_definitions` VALUES (13667, 2384, 4, 'Wenn bezahlt von');
INSERT INTO `lang_definitions` VALUES (13668, 2385, 4, 'Wenn die Person verstorben ist, dann Datum des Todes angeben.');
INSERT INTO `lang_definitions` VALUES (13669, 2386, 4, 'If SMTP is used, the server`s hostname or IP address.');
INSERT INTO `lang_definitions` VALUES (13670, 2387, 4, 'If SMTP is used, the server`s TCP port number (usually 25).');
INSERT INTO `lang_definitions` VALUES (13671, 2388, 4, 'Wenn arbeitslos, Student eingeben');
INSERT INTO `lang_definitions` VALUES (13672, 2392, 4, 'Wenn Sie ein Pay Datum in der Suchseite eingegeben haben, wird diese das Buchungsdatum der Zahlungen und Anpassungen überschreiben, welch sonst aus der X12-Datei übernommen werden. Dies kann für die Berichterstattung nützlich sein , wenn Sie Ihre Einnahmen Berichterstattung an Ihren Buchungsdatum anstatt die Versicherung \'s Bearbeitungsdatum verwenden möchten. Beachten Sie, dass dies auch Auswirkungen auf Termin vor Zahlungen und Anpassungen, die in Nebenforderungen gesetzt werden.');
INSERT INTO `lang_definitions` VALUES (13673, 2393, 4, 'Wenn Sie Datentypen oder Zeilen/Spalten einfügen wollen');
INSERT INTO `lang_definitions` VALUES (13674, 2394, 4, 'Wenn Sie die Datenbank aktualisieren möchten, dann legen Sie die Datenbank zip-Datei im folgenden Verzeichnis');
INSERT INTO `lang_definitions` VALUES (13675, 2395, 4, 'Ignorieren');
INSERT INTO `lang_definitions` VALUES (13676, 2396, 4, 'Krankheit');
INSERT INTO `lang_definitions` VALUES (13677, 2397, 4, 'IM');
INSERT INTO `lang_definitions` VALUES (13678, 2398, 4, 'Bilddienstleister');
INSERT INTO `lang_definitions` VALUES (13679, 2399, 4, 'Impfung');
INSERT INTO `lang_definitions` VALUES (13680, 2400, 4, 'Impfstoff Code');
INSERT INTO `lang_definitions` VALUES (13681, 2401, 4, 'Impfungsdatum');
INSERT INTO `lang_definitions` VALUES (13682, 2402, 4, 'Impfstopp Verfall Datum');
INSERT INTO `lang_definitions` VALUES (13683, 2403, 4, 'Impfstoff Chargen Nummer');
INSERT INTO `lang_definitions` VALUES (13684, 2404, 4, 'Impfstoff Hersteller');
INSERT INTO `lang_definitions` VALUES (13685, 2405, 4, 'Impfstoff Registrierung');
INSERT INTO `lang_definitions` VALUES (13686, 2406, 4, 'Impfstoff Service');
INSERT INTO `lang_definitions` VALUES (13687, 2407, 4, 'Impstoff Titel');
INSERT INTO `lang_definitions` VALUES (13688, 2408, 4, 'Impfungen');
INSERT INTO `lang_definitions` VALUES (13689, 2409, 4, 'Impfen');
INSERT INTO `lang_definitions` VALUES (13690, 2410, 4, 'Immun');
INSERT INTO `lang_definitions` VALUES (13691, 2411, 4, 'Implantate');
INSERT INTO `lang_definitions` VALUES (13692, 2412, 4, 'Importieren');
INSERT INTO `lang_definitions` VALUES (13693, 2413, 4, 'Importiere Zertifikat zu Browser');
INSERT INTO `lang_definitions` VALUES (13694, 2414, 4, 'Konfiguration importieren');
INSERT INTO `lang_definitions` VALUES (13695, 2415, 4, 'Patient importieren');
INSERT INTO `lang_definitions` VALUES (13696, 2416, 4, 'Importieren Patientendaten');
INSERT INTO `lang_definitions` VALUES (13697, 2417, 4, 'wichtige Codes');
INSERT INTO `lang_definitions` VALUES (13698, 2419, 4, 'Importiert aus Buchhaltung');
INSERT INTO `lang_definitions` VALUES (13699, 2420, 4, 'Verbessert');
INSERT INTO `lang_definitions` VALUES (13700, 2421, 4, 'in');
INSERT INTO `lang_definitions` VALUES (13701, 2422, 4, 'IN');
INSERT INTO `lang_definitions` VALUES (13702, 2423, 4, 'in beiden Augen');
INSERT INTO `lang_definitions` VALUES (13703, 2424, 4, 'im linken Auge');
INSERT INTO `lang_definitions` VALUES (13704, 2425, 4, 'in Nasenloch');
INSERT INTO `lang_definitions` VALUES (13705, 2426, 4, 'Im Büro');
INSERT INTO `lang_definitions` VALUES (13706, 2427, 4, 'im rechten Auge');
INSERT INTO `lang_definitions` VALUES (13707, 2428, 4, 'intern');
INSERT INTO `lang_definitions` VALUES (13708, 2429, 4, 'Inaktiv');
INSERT INTO `lang_definitions` VALUES (13709, 2430, 4, 'Inaktive Tage');
INSERT INTO `lang_definitions` VALUES (13710, 2431, 4, 'Posteingang');
INSERT INTO `lang_definitions` VALUES (13711, 2432, 4, 'Prüfsumme einfügen');
INSERT INTO `lang_definitions` VALUES (13712, 2433, 4, 'Fertig eingefügt');
INSERT INTO `lang_definitions` VALUES (13713, 2434, 4, 'Beinhaltet inaktive Benutzer');
INSERT INTO `lang_definitions` VALUES (13714, 2435, 4, 'Einbeziehen Kategorielos');
INSERT INTO `lang_definitions` VALUES (13715, 2436, 4, 'Einbeziehen unstrukturierter Daten');
INSERT INTO `lang_definitions` VALUES (13716, 2437, 4, 'Einbeziehen der Vitalität');
INSERT INTO `lang_definitions` VALUES (13717, 2438, 4, 'Einbeziehen der Vital Daten?');
INSERT INTO `lang_definitions` VALUES (13718, 2439, 4, 'Aufnahme');
INSERT INTO `lang_definitions` VALUES (13719, 2440, 4, 'Einkommen');
INSERT INTO `lang_definitions` VALUES (13720, 2441, 4, 'Unvollständig');
INSERT INTO `lang_definitions` VALUES (13721, 2442, 4, 'Unvollständige Abtreibung Behandlung');
INSERT INTO `lang_definitions` VALUES (13722, 2443, 4, 'Inkontinenz');
INSERT INTO `lang_definitions` VALUES (13723, 2444, 4, 'Integrieren klinischer Labor-Testergebnisse in zertifizierte EHR-Technologie als strukturierte Daten.');
INSERT INTO `lang_definitions` VALUES (13724, 2445, 4, 'Falsches Passwort!');
INSERT INTO `lang_definitions` VALUES (13725, 2446, 4, 'Gesteigert:');
INSERT INTO `lang_definitions` VALUES (13726, 2447, 4, 'Haftpflichtversicherung');
INSERT INTO `lang_definitions` VALUES (13727, 2448, 4, 'unbestimmt');
INSERT INTO `lang_definitions` VALUES (13728, 2449, 4, 'Inder');
INSERT INTO `lang_definitions` VALUES (13729, 2450, 4, 'Zeigt Abnormität');
INSERT INTO `lang_definitions` VALUES (13730, 2451, 4, 'Zeigt an, ob dieses Problem gerade aktiv ist');
INSERT INTO `lang_definitions` VALUES (13731, 2452, 4, 'Indikator für spezielle Nutzung');
INSERT INTO `lang_definitions` VALUES (13732, 2453, 4, 'Bedürftigen Patienten Berichten');
INSERT INTO `lang_definitions` VALUES (13733, 2454, 4, 'Bedürftigen Patienten Berichten');
INSERT INTO `lang_definitions` VALUES (13734, 2455, 4, 'Bestandteile');
INSERT INTO `lang_definitions` VALUES (13735, 2456, 4, 'Abtreibung');
INSERT INTO `lang_definitions` VALUES (13736, 2457, 4, 'untauglich');
INSERT INTO `lang_definitions` VALUES (13737, 2458, 4, 'Infektion / Abzess');
INSERT INTO `lang_definitions` VALUES (13738, 2459, 4, 'Infektionen');
INSERT INTO `lang_definitions` VALUES (13739, 2461, 4, 'Unfruchtbarkeit');
INSERT INTO `lang_definitions` VALUES (13740, 2462, 4, 'Influenza 1');
INSERT INTO `lang_definitions` VALUES (13741, 2463, 4, 'Influenza 2');
INSERT INTO `lang_definitions` VALUES (13742, 2464, 4, 'Grippeimpfung für Patienten älter 50 Jahre');
INSERT INTO `lang_definitions` VALUES (13743, 2465, 4, 'Grippeimpfung für Patienten>= 50 Jahre');
INSERT INTO `lang_definitions` VALUES (13744, 2466, 4, 'Grippeimpfstoff');
INSERT INTO `lang_definitions` VALUES (13745, 2467, 4, 'Info');
INSERT INTO `lang_definitions` VALUES (13746, 2468, 4, 'Info test 1');
INSERT INTO `lang_definitions` VALUES (13747, 2469, 4, 'Info test 2');
INSERT INTO `lang_definitions` VALUES (13748, 2470, 4, 'Info test 3');
INSERT INTO `lang_definitions` VALUES (13749, 2471, 4, 'Info test 4');
INSERT INTO `lang_definitions` VALUES (13750, 2472, 4, 'Info test 5');
INSERT INTO `lang_definitions` VALUES (13751, 2473, 4, 'Info test 6');
INSERT INTO `lang_definitions` VALUES (13752, 2474, 4, 'Inhalationen');
INSERT INTO `lang_definitions` VALUES (13753, 2475, 4, 'Inhalationen');
INSERT INTO `lang_definitions` VALUES (13754, 2476, 4, 'Erstbenutzer');
INSERT INTO `lang_definitions` VALUES (13755, 2478, 4, 'injizierbare');
INSERT INTO `lang_definitions` VALUES (13756, 2479, 4, 'Injektion');
INSERT INTO `lang_definitions` VALUES (13757, 2480, 4, 'Verletztes Körperteil');
INSERT INTO `lang_definitions` VALUES (13758, 2482, 4, 'Verletzung');
INSERT INTO `lang_definitions` VALUES (13759, 2483, 4, 'Verletzungs Mechanismus');
INSERT INTO `lang_definitions` VALUES (13760, 2484, 4, 'Verletzungs Übersicht Bericht');
INSERT INTO `lang_definitions` VALUES (13761, 2485, 4, 'Verletzungs Beobachten');
INSERT INTO `lang_definitions` VALUES (13762, 2486, 4, 'Verletzungs Type');
INSERT INTO `lang_definitions` VALUES (13763, 2487, 4, 'Verletzungs- oder krankheitsbezogen');
INSERT INTO `lang_definitions` VALUES (13764, 2489, 4, 'Eingabefelder');
INSERT INTO `lang_definitions` VALUES (13765, 2502, 4, 'In Summe');
INSERT INTO `lang_definitions` VALUES (13766, 2503, 4, 'INS1');
INSERT INTO `lang_definitions` VALUES (13767, 2504, 4, 'INS2');
INSERT INTO `lang_definitions` VALUES (13768, 2505, 4, 'INS3');
INSERT INTO `lang_definitions` VALUES (13769, 2506, 4, 'Eifügen fehlgeschlagen:');
INSERT INTO `lang_definitions` VALUES (13770, 2507, 4, 'Alte Ereignisse in Tabellen speichern');
INSERT INTO `lang_definitions` VALUES (13771, 2508, 4, 'Schlaflosigkeit');
INSERT INTO `lang_definitions` VALUES (13772, 2509, 4, 'Log kontrollieren');
INSERT INTO `lang_definitions` VALUES (13773, 2510, 4, 'Inspektion');
INSERT INTO `lang_definitions` VALUES (13774, 2511, 4, 'Instabilität / Subluxation');
INSERT INTO `lang_definitions` VALUES (13775, 2512, 4, 'INSTALLIERE');
INSERT INTO `lang_definitions` VALUES (13776, 2513, 4, 'Installiere');
INSERT INTO `lang_definitions` VALUES (13777, 2514, 4, 'installiere DB');
INSERT INTO `lang_definitions` VALUES (13778, 2515, 4, 'Installierte Version');
INSERT INTO `lang_definitions` VALUES (13779, 2516, 4, 'angewiesen');
INSERT INTO `lang_definitions` VALUES (13780, 2517, 4, 'Anweisung');
INSERT INTO `lang_definitions` VALUES (13781, 2518, 4, 'Anweisungen:');
INSERT INTO `lang_definitions` VALUES (13782, 2519, 4, 'Zu wenig Lagerbestand für die Produkt-ID');
INSERT INTO `lang_definitions` VALUES (13783, 2520, 4, 'Insulin Abhängige Diabetes');
INSERT INTO `lang_definitions` VALUES (13784, 2521, 4, 'Versicherung');
INSERT INTO `lang_definitions` VALUES (13785, 2522, 4, 'Versicherung');
INSERT INTO `lang_definitions` VALUES (13786, 2523, 4, 'Versicherungs Restbetrag');
INSERT INTO `lang_definitions` VALUES (13787, 2524, 4, 'Offener Betrag Versicherung');
INSERT INTO `lang_definitions` VALUES (13788, 2525, 4, 'Versicherungunternehmen');
INSERT INTO `lang_definitions` VALUES (13789, 2526, 4, 'Versicherungunternehmen');
INSERT INTO `lang_definitions` VALUES (13790, 2527, 4, 'Versicherungunternehmen');
INSERT INTO `lang_definitions` VALUES (13791, 2528, 4, 'Versicherungunternehmen suchen/hinzufügen');
INSERT INTO `lang_definitions` VALUES (13792, 2529, 4, 'Versicherungsdaten');
INSERT INTO `lang_definitions` VALUES (13793, 2530, 4, 'Versicherungs Informationen in Datei');
INSERT INTO `lang_definitions` VALUES (13794, 2531, 4, 'Versicherungsnummer');
INSERT INTO `lang_definitions` VALUES (13795, 2532, 4, 'Versicherungs Zahlung');
INSERT INTO `lang_definitions` VALUES (13796, 2533, 4, 'Versicherungs Anbieter');
INSERT INTO `lang_definitions` VALUES (13797, 2534, 4, 'Versichert');
INSERT INTO `lang_definitions` VALUES (13798, 2535, 4, 'Intake Schlussfolgerung');
INSERT INTO `lang_definitions` VALUES (13799, 2536, 4, 'Schlussfolgerung Datum');
INSERT INTO `lang_definitions` VALUES (13800, 2537, 4, 'Geistiger Verfall');
INSERT INTO `lang_definitions` VALUES (13801, 2538, 4, 'Internal error - no pages were selected!');
INSERT INTO `lang_definitions` VALUES (13802, 2539, 4, 'Internal error - patient ID was not provided!');
INSERT INTO `lang_definitions` VALUES (13803, 2540, 4, 'Internal error accessing uploaded file!');
INSERT INTO `lang_definitions` VALUES (13804, 2541, 4, 'Internal error!');
INSERT INTO `lang_definitions` VALUES (13805, 2542, 4, 'Internal error, no drug ID specified!');
INSERT INTO `lang_definitions` VALUES (13806, 2544, 4, 'Internal error: claim ');
INSERT INTO `lang_definitions` VALUES (13807, 2545, 4, 'Internal error: encounter \'');
INSERT INTO `lang_definitions` VALUES (13808, 2546, 4, 'Internal error: pid or encounter is missing.');
INSERT INTO `lang_definitions` VALUES (13809, 2547, 4, 'Interner Fehler: Es scheint keine Konsultation aktiv zu sein');
INSERT INTO `lang_definitions` VALUES (13810, 2548, 4, 'Interne ID (pid)');
INSERT INTO `lang_definitions` VALUES (13811, 2549, 4, 'Interne Verweise');
INSERT INTO `lang_definitions` VALUES (13812, 2550, 4, 'Interne Zeit summe');
INSERT INTO `lang_definitions` VALUES (13813, 2551, 4, 'internationale Pflicht');
INSERT INTO `lang_definitions` VALUES (13814, 2552, 4, 'Dolmetscher');
INSERT INTO `lang_definitions` VALUES (13815, 2553, 4, 'Dolmetscher benötigt?');
INSERT INTO `lang_definitions` VALUES (13816, 2554, 4, 'Interstitielle Lung Krankheit');
INSERT INTO `lang_definitions` VALUES (13817, 2555, 4, 'Intervall');
INSERT INTO `lang_definitions` VALUES (13818, 2558, 4, 'Intervention');
INSERT INTO `lang_definitions` VALUES (13819, 2560, 4, 'Intoleranz');
INSERT INTO `lang_definitions` VALUES (13820, 2561, 4, 'Intramuskulär');
INSERT INTO `lang_definitions` VALUES (13821, 2562, 4, 'Intravenös');
INSERT INTO `lang_definitions` VALUES (13822, 2563, 4, 'Einführung');
INSERT INTO `lang_definitions` VALUES (13823, 2564, 4, 'Ungültiges Zeichen in');
INSERT INTO `lang_definitions` VALUES (13824, 2565, 4, 'Ungültige Länge füt');
INSERT INTO `lang_definitions` VALUES (13825, 2566, 4, 'Ungültiges \"Nicht-Numerisches\" Zeichen in ');
INSERT INTO `lang_definitions` VALUES (13826, 2567, 4, 'Unwirksame oder fehlender Zahler in Quelle für Code');
INSERT INTO `lang_definitions` VALUES (13827, 2568, 4, 'Ungülige Empfänger Adresse. Bitte erneut versuchen.');
INSERT INTO `lang_definitions` VALUES (13828, 2569, 4, 'Ungültige Service Codes');
INSERT INTO `lang_definitions` VALUES (13829, 2570, 4, 'Ungültige Quelle Bezeichnung \"');
INSERT INTO `lang_definitions` VALUES (13830, 2571, 4, 'Ungültiger Benutzername oder Passwort');
INSERT INTO `lang_definitions` VALUES (13831, 2572, 4, 'InvAmt');
INSERT INTO `lang_definitions` VALUES (13832, 2573, 4, 'Bestand');
INSERT INTO `lang_definitions` VALUES (13833, 2574, 4, 'Bestand Aktivitäten');
INSERT INTO `lang_definitions` VALUES (13834, 2577, 4, 'Inventar ist nicht für diesen Auftrag verfügbar.');
INSERT INTO `lang_definitions` VALUES (13835, 2578, 4, 'Inventar Liste');
INSERT INTO `lang_definitions` VALUES (13836, 2579, 4, 'Bestandstransaktionen');
INSERT INTO `lang_definitions` VALUES (13837, 2580, 4, 'Rechnung');
INSERT INTO `lang_definitions` VALUES (13838, 2581, 4, 'rechnung');
INSERT INTO `lang_definitions` VALUES (13839, 2582, 4, 'Rechnung Bilanz');
INSERT INTO `lang_definitions` VALUES (13840, 2583, 4, 'Rechnung Bilanz kann nicht gebucht werden. Kein Fall wird erstellt.');
INSERT INTO `lang_definitions` VALUES (13841, 2584, 4, 'Rechnungsdatum');
INSERT INTO `lang_definitions` VALUES (13842, 2585, 4, 'Rechnung hat kein Datum!');
INSERT INTO `lang_definitions` VALUES (13843, 2586, 4, 'Rechnung Nummer');
INSERT INTO `lang_definitions` VALUES (13844, 2587, 4, 'Rechnungsreferenznummer');
INSERT INTO `lang_definitions` VALUES (13845, 2588, 4, 'Rechnungsreferenznummernpool, falls benutzt');
INSERT INTO `lang_definitions` VALUES (13846, 2589, 4, 'Rechnungsreferenznummernpool');
INSERT INTO `lang_definitions` VALUES (13847, 2590, 4, 'Rechnungsrefnr. Pool');
INSERT INTO `lang_definitions` VALUES (13848, 2591, 4, 'Rechnung:');
INSERT INTO `lang_definitions` VALUES (13849, 2598, 4, 'IPV 1');
INSERT INTO `lang_definitions` VALUES (13850, 2599, 4, 'IPV 2');
INSERT INTO `lang_definitions` VALUES (13851, 2600, 4, 'IPV 3');
INSERT INTO `lang_definitions` VALUES (13852, 2601, 4, 'IPV 4');
INSERT INTO `lang_definitions` VALUES (13853, 2602, 4, 'Unregelmäßiger Herzschlag');
INSERT INTO `lang_definitions` VALUES (13854, 2603, 4, 'Reizbarkeit');
INSERT INTO `lang_definitions` VALUES (13855, 2604, 4, 'Reizung');
INSERT INTO `lang_definitions` VALUES (13856, 2607, 4, 'ist eine neuere Version der folgenden Datenbank');
INSERT INTO `lang_definitions` VALUES (13857, 2608, 4, 'ist Pflicht Feld.');
INSERT INTO `lang_definitions` VALUES (13858, 2609, 4, 'ist ein Root-Knoten und kann nicht gelöscht werden.');
INSERT INTO `lang_definitions` VALUES (13859, 2610, 4, 'ist eine erweiterung der folgenden Datenbank');
INSERT INTO `lang_definitions` VALUES (13860, 2611, 4, 'ist unangebracht oder falsch');
INSERT INTO `lang_definitions` VALUES (13861, 2612, 4, 'ist nicht gültig (Dezimalbrüche sind OK).');
INSERT INTO `lang_definitions` VALUES (13862, 2613, 4, 'Verwendet PHP \"Safe Mode\"?');
INSERT INTO `lang_definitions` VALUES (13863, 2614, 4, 'Soll Text von Formular-Layouts übersetzt werden?');
INSERT INTO `lang_definitions` VALUES (13864, 2615, 4, 'Soll Text in Listen übersetzt werden?');
INSERT INTO `lang_definitions` VALUES (13865, 2616, 4, 'Ist die Datei Verschlusselt?');
INSERT INTO `lang_definitions` VALUES (13866, 2618, 4, 'Ist das eine Diagnose Typ?');
INSERT INTO `lang_definitions` VALUES (13867, 2620, 4, 'Ist das eine Prozedur / Service-Typ?');
INSERT INTO `lang_definitions` VALUES (13868, 2621, 4, 'Ist dies Aktiv?');
INSERT INTO `lang_definitions` VALUES (13869, 2622, 4, 'Ist dieser COde Type aktiv?');
INSERT INTO `lang_definitions` VALUES (13870, 2623, 4, 'Ist dieser Code in den Ansprüchen verwendet?');
INSERT INTO `lang_definitions` VALUES (13871, 2624, 4, 'Ist diese Art im Honorar Blatt versteckt?');
INSERT INTO `lang_definitions` VALUES (13872, 2625, 4, 'Wird eine externe SQL-Tabelle verwendet? Wenn Ja, dann Format wählen.');
INSERT INTO `lang_definitions` VALUES (13873, 2626, 4, 'ist zu lang');
INSERT INTO `lang_definitions` VALUES (13874, 2627, 4, 'problem');
INSERT INTO `lang_definitions` VALUES (13875, 2628, 4, 'Problem');
INSERT INTO `lang_definitions` VALUES (13876, 2629, 4, 'Problem Datum');
INSERT INTO `lang_definitions` VALUES (13877, 2630, 4, 'Problem ID');
INSERT INTO `lang_definitions` VALUES (13878, 2631, 4, 'Problem Titel');
INSERT INTO `lang_definitions` VALUES (13879, 2632, 4, 'Problem Art');
INSERT INTO `lang_definitions` VALUES (13880, 2633, 4, 'Problem Arten');
INSERT INTO `lang_definitions` VALUES (13881, 2634, 4, 'Probleme');
INSERT INTO `lang_definitions` VALUES (13882, 2635, 4, 'Probleme (Verletzungen, Medizinisch, Allergien)');
INSERT INTO `lang_definitions` VALUES (13883, 2636, 4, 'Probleme (Verletzungen, Medizinisch, Allergien):');
INSERT INTO `lang_definitions` VALUES (13884, 2637, 4, 'Probleme und Kontakte');
INSERT INTO `lang_definitions` VALUES (13885, 2638, 4, 'Probleme und Kontakte für');
INSERT INTO `lang_definitions` VALUES (13886, 2639, 4, 'Problem nicht berechtigt');
INSERT INTO `lang_definitions` VALUES (13887, 2640, 4, 'Problem Bereich');
INSERT INTO `lang_definitions` VALUES (13888, 2641, 4, 'Italienisch');
INSERT INTO `lang_definitions` VALUES (13889, 2642, 4, 'Artikel');
INSERT INTO `lang_definitions` VALUES (13890, 2643, 4, 'artikel');
INSERT INTO `lang_definitions` VALUES (13891, 2644, 4, 'artikel');
INSERT INTO `lang_definitions` VALUES (13892, 2645, 4, 'Artikel laden fehlgeschlagen');
INSERT INTO `lang_definitions` VALUES (13893, 2646, 4, 'IU/L');
INSERT INTO `lang_definitions` VALUES (13894, 2647, 4, 'IUD');
INSERT INTO `lang_definitions` VALUES (13895, 2648, 4, 'IV');
INSERT INTO `lang_definitions` VALUES (13896, 2649, 4, 'Jan');
INSERT INTO `lang_definitions` VALUES (13897, 2650, 4, 'Januar');
INSERT INTO `lang_definitions` VALUES (13898, 2651, 4, 'Japaner');
INSERT INTO `lang_definitions` VALUES (13899, 2652, 4, 'Gelbsucht');
INSERT INTO `lang_definitions` VALUES (13900, 2653, 4, 'Job Beschreibung');
INSERT INTO `lang_definitions` VALUES (13901, 2654, 4, 'Job ID');
INSERT INTO `lang_definitions` VALUES (13902, 2655, 4, 'gemeinsame Versetzungen');
INSERT INTO `lang_definitions` VALUES (13903, 2656, 4, 'Gelenkschmerzen');
INSERT INTO `lang_definitions` VALUES (13904, 2657, 4, 'Gelenkverstauchungen');
INSERT INTO `lang_definitions` VALUES (13905, 2658, 4, 'Jul');
INSERT INTO `lang_definitions` VALUES (13906, 2659, 4, 'Juli');
INSERT INTO `lang_definitions` VALUES (13907, 2660, 4, 'Jun');
INSERT INTO `lang_definitions` VALUES (13908, 2661, 4, 'Juni');
INSERT INTO `lang_definitions` VALUES (13909, 2662, 4, 'Knapp unterhalb der Scheck Informationen ist eine blaue Fläche, wo Sie in Ihre Suchparameter setzen. Sie können nach Name des Patienten, Chart-Nummer, Fall Nummer oder Datum der Zustellung oder eine beliebige Kombination von diesen zu suchen. Sie können auch wählen, ob Sie alle Rechnungen, offene Rechnungen oder nur Rechnungen, die fällig (durch den Patienten) sind sehen. Klicken Sie auf die Schaltfläche Suchen, um die Suche durchzuführen.');
INSERT INTO `lang_definitions` VALUES (13910, 2663, 4, 'Nur Meins');
INSERT INTO `lang_definitions` VALUES (13911, 2665, 4, 'Rechtfertigen');
INSERT INTO `lang_definitions` VALUES (13912, 2666, 4, 'Rechtfertigen/Speichern');
INSERT INTO `lang_definitions` VALUES (13913, 2668, 4, 'k, hier ist der rest');
INSERT INTO `lang_definitions` VALUES (13914, 2669, 4, 'Schlüssel');
INSERT INTO `lang_definitions` VALUES (13915, 2670, 4, 'Schlüsselwörter');
INSERT INTO `lang_definitions` VALUES (13916, 2671, 4, 'kg');
INSERT INTO `lang_definitions` VALUES (13917, 2672, 4, 'kg/m^2');
INSERT INTO `lang_definitions` VALUES (13918, 2673, 4, 'Nierenkrebs');
INSERT INTO `lang_definitions` VALUES (13919, 2674, 4, 'Nierenversagen');
INSERT INTO `lang_definitions` VALUES (13920, 2675, 4, 'Nieren Infektion');
INSERT INTO `lang_definitions` VALUES (13921, 2676, 4, 'Nieren Steine');
INSERT INTO `lang_definitions` VALUES (13922, 2677, 4, 'Nieren Transplantation');
INSERT INTO `lang_definitions` VALUES (13923, 2678, 4, 'Knie');
INSERT INTO `lang_definitions` VALUES (13924, 2679, 4, 'Knieprobleme');
INSERT INTO `lang_definitions` VALUES (13925, 2680, 4, 'Knieprothese');
INSERT INTO `lang_definitions` VALUES (13926, 2681, 4, 'Koreanisch');
INSERT INTO `lang_definitions` VALUES (13927, 2682, 4, 'Labor');
INSERT INTO `lang_definitions` VALUES (13928, 2683, 4, 'Labor-Übertragung Adresse');
INSERT INTO `lang_definitions` VALUES (13929, 2684, 4, 'Labor-Übertragung ID');
INSERT INTO `lang_definitions` VALUES (13930, 2685, 4, 'Labor-Übertragung Token-ID');
INSERT INTO `lang_definitions` VALUES (13931, 2686, 4, 'Labor-Abfrage Status');
INSERT INTO `lang_definitions` VALUES (13932, 2687, 4, 'Laborbericht');
INSERT INTO `lang_definitions` VALUES (13933, 2688, 4, 'Laborbefund');
INSERT INTO `lang_definitions` VALUES (13934, 2689, 4, 'Laborbefunde');
INSERT INTO `lang_definitions` VALUES (13935, 2690, 4, 'Laborbefunde Bericht');
INSERT INTO `lang_definitions` VALUES (13936, 2691, 4, 'Labor Service');
INSERT INTO `lang_definitions` VALUES (13937, 2692, 4, 'Labor Testergebnisse');
INSERT INTO `lang_definitions` VALUES (13938, 2693, 4, 'Etikett');
INSERT INTO `lang_definitions` VALUES (13939, 2694, 4, 'Etikett darf nicht leer sein');
INSERT INTO `lang_definitions` VALUES (13940, 2695, 4, 'Etikettenspalten');
INSERT INTO `lang_definitions` VALUES (13941, 2696, 4, 'Etikett für diesen Type');
INSERT INTO `lang_definitions` VALUES (13942, 2697, 4, 'Label-Spalten muss eine Zahl zwischen 1 und 999 sein');
INSERT INTO `lang_definitions` VALUES (13943, 2698, 4, 'Etiketten');
INSERT INTO `lang_definitions` VALUES (13944, 2699, 4, 'Labore');
INSERT INTO `lang_definitions` VALUES (13945, 2700, 4, 'Platzwunde / Hautproblem');
INSERT INTO `lang_definitions` VALUES (13946, 2701, 4, 'Platzwunde / Schürfwunde');
INSERT INTO `lang_definitions` VALUES (13947, 2702, 4, 'Sprache');
INSERT INTO `lang_definitions` VALUES (13948, 2703, 4, 'Sprachcode');
INSERT INTO `lang_definitions` VALUES (13949, 2704, 4, 'Sprachdefinition hinzugefügt');
INSERT INTO `lang_definitions` VALUES (13950, 2705, 4, 'Sprach-Schnittstellen-Tool');
INSERT INTO `lang_definitions` VALUES (13951, 2706, 4, 'Sprachliste (schreiben, hinzufügen optional)');
INSERT INTO `lang_definitions` VALUES (13952, 2707, 4, 'Sprachenname');
INSERT INTO `lang_definitions` VALUES (13953, 2708, 4, 'Sprache:');
INSERT INTO `lang_definitions` VALUES (13954, 2709, 4, 'Laotisch');
INSERT INTO `lang_definitions` VALUES (13955, 2710, 4, 'Letzte');
INSERT INTO `lang_definitions` VALUES (13956, 2711, 4, 'Letztes Aktivitätendatum');
INSERT INTO `lang_definitions` VALUES (13957, 2712, 4, 'Letztes Rechnungsdatum:');
INSERT INTO `lang_definitions` VALUES (13958, 2713, 4, 'Letztes Kalenderjahr');
INSERT INTO `lang_definitions` VALUES (13959, 2714, 4, 'Lezter Besuch');
INSERT INTO `lang_definitions` VALUES (13960, 2716, 4, 'Letzter Monat');
INSERT INTO `lang_definitions` VALUES (13961, 2717, 4, 'Nachname');
INSERT INTO `lang_definitions` VALUES (13962, 2718, 4, 'Nachname');
INSERT INTO `lang_definitions` VALUES (13963, 2719, 4, 'Nachname');
INSERT INTO `lang_definitions` VALUES (13964, 2720, 4, 'Zuletzt bearbeitet');
INSERT INTO `lang_definitions` VALUES (13965, 2721, 4, 'Letzte Ausführung am');
INSERT INTO `lang_definitions` VALUES (13966, 2722, 4, 'Zuletzt gespeichert');
INSERT INTO `lang_definitions` VALUES (13967, 2723, 4, 'Letztes Update von');
INSERT INTO `lang_definitions` VALUES (13968, 2724, 4, 'Letzte Kontrolle am');
INSERT INTO `lang_definitions` VALUES (13969, 2725, 4, 'Letzte Konsultation');
INSERT INTO `lang_definitions` VALUES (13970, 2726, 4, 'Letzte Wiedererkrankung (2-12 Monate)');
INSERT INTO `lang_definitions` VALUES (13971, 2727, 4, 'Außenknöchel');
INSERT INTO `lang_definitions` VALUES (13972, 2728, 4, 'Außenknöchel:');
INSERT INTO `lang_definitions` VALUES (13973, 2732, 4, 'Layout-basiert');
INSERT INTO `lang_definitions` VALUES (13974, 2733, 4, 'Layout-Editor');
INSERT INTO `lang_definitions` VALUES (13975, 2734, 4, 'Layoutgruppen');
INSERT INTO `lang_definitions` VALUES (13976, 2735, 4, 'Layout-Stil');
INSERT INTO `lang_definitions` VALUES (13977, 2736, 4, 'Layout-basierte Formulare');
INSERT INTO `lang_definitions` VALUES (13978, 2737, 4, 'Layouts');
INSERT INTO `lang_definitions` VALUES (13979, 2738, 4, 'lb');
INSERT INTO `lang_definitions` VALUES (13980, 2739, 4, 'lbs');
INSERT INTO `lang_definitions` VALUES (13981, 2740, 4, 'LDL');
INSERT INTO `lang_definitions` VALUES (13982, 2741, 4, 'freilassen, wenn noch aktiv');
INSERT INTO `lang_definitions` VALUES (13983, 2742, 4, 'Leer lassen - Dateiname bleibt unverändert');
INSERT INTO `lang_definitions` VALUES (13984, 2743, 4, 'Leer lassen - Passwort bleibt unverändert');
INSERT INTO `lang_definitions` VALUES (13985, 2744, 4, 'Nachricht hinterlassen mit');
INSERT INTO `lang_definitions` VALUES (13986, 2745, 4, 'Feld verlassen');
INSERT INTO `lang_definitions` VALUES (13987, 2746, 4, 'Ist das Pass Phrase Feld leer, so wird das Dokument nicht verschlüsselt ');
INSERT INTO `lang_definitions` VALUES (13988, 2747, 4, 'Links');
INSERT INTO `lang_definitions` VALUES (13989, 2748, 4, 'Linkes Ohr');
INSERT INTO `lang_definitions` VALUES (13990, 2749, 4, 'linkes Ohr');
INSERT INTO `lang_definitions` VALUES (13991, 2750, 4, 'Links:');
INSERT INTO `lang_definitions` VALUES (13992, 2751, 4, 'Links:');
INSERT INTO `lang_definitions` VALUES (13993, 2752, 4, 'Bein / Krämpfe');
INSERT INTO `lang_definitions` VALUES (13994, 2753, 4, 'Legal');
INSERT INTO `lang_definitions` VALUES (13995, 2754, 4, 'Norm Papier Format');
INSERT INTO `lang_definitions` VALUES (13996, 2755, 4, 'Legende:');
INSERT INTO `lang_definitions` VALUES (13997, 2756, 4, 'Länge');
INSERT INTO `lang_definitions` VALUES (13998, 2758, 4, 'Kleiner als');
INSERT INTO `lang_definitions` VALUES (13999, 2759, 4, 'kleiner als oder gleich ');
INSERT INTO `lang_definitions` VALUES (14000, 2760, 4, 'Weniger private Informationen (Schreiben, nur hinzufügen optional)');
INSERT INTO `lang_definitions` VALUES (14001, 2761, 4, 'Brief');
INSERT INTO `lang_definitions` VALUES (14002, 2762, 4, 'Brief Generator');
INSERT INTO `lang_definitions` VALUES (14003, 2763, 4, 'Briefpapier Größe');
INSERT INTO `lang_definitions` VALUES (14004, 2764, 4, 'Briefkopf, welcher Arzt signiert');
INSERT INTO `lang_definitions` VALUES (14005, 2765, 4, 'Briefkopf, welcher Patient signiert');
INSERT INTO `lang_definitions` VALUES (14006, 2766, 4, 'Dringlichkeit');
INSERT INTO `lang_definitions` VALUES (14007, 2767, 4, 'Haftung');
INSERT INTO `lang_definitions` VALUES (14008, 2768, 4, 'Medizinische Haftung');
INSERT INTO `lang_definitions` VALUES (14009, 2769, 4, 'Lizenz/ID');
INSERT INTO `lang_definitions` VALUES (14010, 2770, 4, 'Lizenzierter verschreibender Nachname');
INSERT INTO `lang_definitions` VALUES (14011, 2771, 4, 'Lizenzierter verschreibender Arzt NPI');
INSERT INTO `lang_definitions` VALUES (14012, 2772, 4, 'Lizenzierter verschreibender Arzt UPIN');
INSERT INTO `lang_definitions` VALUES (14013, 2773, 4, 'Lebensstil');
INSERT INTO `lang_definitions` VALUES (14014, 2774, 4, 'Lebensstil');
INSERT INTO `lang_definitions` VALUES (14015, 2775, 4, 'Bänderriss oder Verstauchung');
INSERT INTO `lang_definitions` VALUES (14016, 2776, 4, 'leichter Raucher');
INSERT INTO `lang_definitions` VALUES (14017, 2777, 4, 'Limit der Ereignisse');
INSERT INTO `lang_definitions` VALUES (14018, 2778, 4, 'Limits');
INSERT INTO `lang_definitions` VALUES (14019, 2779, 4, 'Link');
INSERT INTO `lang_definitions` VALUES (14020, 2780, 4, 'Link zum Patienten');
INSERT INTO `lang_definitions` VALUES (14021, 2781, 4, 'Verbunden');
INSERT INTO `lang_definitions` VALUES (14022, 2784, 4, 'verbunde mit Dokument');
INSERT INTO `lang_definitions` VALUES (14023, 2786, 4, 'Liste');
INSERT INTO `lang_definitions` VALUES (14024, 2787, 4, 'Listenfeld');
INSERT INTO `lang_definitions` VALUES (14025, 2788, 4, 'listenfeld');
INSERT INTO `lang_definitions` VALUES (14026, 2791, 4, 'Listen Editor');
INSERT INTO `lang_definitions` VALUES (14027, 2792, 4, 'Liste Besuche');
INSERT INTO `lang_definitions` VALUES (14028, 2793, 4, 'Liste Gruppen');
INSERT INTO `lang_definitions` VALUES (14029, 2794, 4, 'Liste Versicherungs Gesellschaften');
INSERT INTO `lang_definitions` VALUES (14030, 2795, 4, 'Listeneinträge können nicht mit einer Zahl beginnen');
INSERT INTO `lang_definitions` VALUES (14031, 2796, 4, 'Listeneinträge enthalten ungültige Zeichen');
INSERT INTO `lang_definitions` VALUES (14032, 2797, 4, 'Listen anzeigen');
INSERT INTO `lang_definitions` VALUES (14033, 2798, 4, 'Liste Name');
INSERT INTO `lang_definitions` VALUES (14034, 2799, 4, 'Listennamen können nicht mit einer Zahl beginnen.');
INSERT INTO `lang_definitions` VALUES (14035, 2800, 4, 'Liste Rezepte');
INSERT INTO `lang_definitions` VALUES (14036, 2804, 4, 'Listen');
INSERT INTO `lang_definitions` VALUES (14037, 2806, 4, 'Testament');
INSERT INTO `lang_definitions` VALUES (14038, 2807, 4, 'LLL:');
INSERT INTO `lang_definitions` VALUES (14039, 2808, 4, 'LMP');
INSERT INTO `lang_definitions` VALUES (14040, 2810, 4, 'Lade Definitionen');
INSERT INTO `lang_definitions` VALUES (14041, 2815, 4, 'LADEN');
INSERT INTO `lang_definitions` VALUES (14042, 2816, 4, 'Laden der Dateien in die Datenbank. Dies wird einige Zeit dauern ...');
INSERT INTO `lang_definitions` VALUES (14043, 2817, 4, 'Lok');
INSERT INTO `lang_definitions` VALUES (14044, 2818, 4, 'Lokal');
INSERT INTO `lang_definitions` VALUES (14045, 2819, 4, 'Lokal');
INSERT INTO `lang_definitions` VALUES (14046, 2820, 4, 'Örtlichkeit');
INSERT INTO `lang_definitions` VALUES (14047, 2821, 4, 'Ort');
INSERT INTO `lang_definitions` VALUES (14048, 2822, 4, 'Die Lage des OpenEMR Servers und dessen Inhalt können sensible Daten enthalten, so ist es empfehlenswert, diese Dateien, nach ihrer Verwendung, manuell zu löschen.');
INSERT INTO `lang_definitions` VALUES (14049, 2823, 4, 'Ort dieser Charge');
INSERT INTO `lang_definitions` VALUES (14050, 2824, 4, 'Ort unbekannt');
INSERT INTO `lang_definitions` VALUES (14051, 2825, 4, 'Ort, an dem Hylafax Faxe gespeichert werden.');
INSERT INTO `lang_definitions` VALUES (14052, 2826, 4, 'Ort, an dem Scans gespeichert werden.');
INSERT INTO `lang_definitions` VALUES (14053, 2827, 4, 'Ort:');
INSERT INTO `lang_definitions` VALUES (14054, 2828, 4, 'Gesperrt');
INSERT INTO `lang_definitions` VALUES (14055, 2829, 4, 'Anmelden');
INSERT INTO `lang_definitions` VALUES (14056, 2830, 4, 'Anmelden');
INSERT INTO `lang_definitions` VALUES (14057, 2831, 4, 'Abmelden');
INSERT INTO `lang_definitions` VALUES (14058, 2832, 4, 'Angemeldet');
INSERT INTO `lang_definitions` VALUES (14059, 2833, 4, 'Angemeldet als');
INSERT INTO `lang_definitions` VALUES (14060, 2834, 4, 'Angemeldet als:');
INSERT INTO `lang_definitions` VALUES (14061, 2835, 4, 'Abgemeldet.');
INSERT INTO `lang_definitions` VALUES (14062, 2836, 4, 'Logging');
INSERT INTO `lang_definitions` VALUES (14063, 2837, 4, 'Anmelden');
INSERT INTO `lang_definitions` VALUES (14064, 2838, 4, 'anmelden');
INSERT INTO `lang_definitions` VALUES (14065, 2839, 4, 'Auf Remote Host anmelden');
INSERT INTO `lang_definitions` VALUES (14066, 2840, 4, 'Auf Remote Host anmelden, fehlgeschlagen');
INSERT INTO `lang_definitions` VALUES (14067, 2841, 4, 'Abmelden');
INSERT INTO `lang_definitions` VALUES (14068, 2842, 4, 'abmelden');
INSERT INTO `lang_definitions` VALUES (14069, 2843, 4, 'Logs');
INSERT INTO `lang_definitions` VALUES (14070, 2844, 4, 'Logviewer');
INSERT INTO `lang_definitions` VALUES (14071, 2845, 4, 'Nachschlagen');
INSERT INTO `lang_definitions` VALUES (14072, 2846, 4, 'Charge');
INSERT INTO `lang_definitions` VALUES (14073, 2847, 4, 'Chargen ID fehlt!');
INSERT INTO `lang_definitions` VALUES (14074, 2848, 4, 'Chargen-Nummer');
INSERT INTO `lang_definitions` VALUES (14075, 2849, 4, 'Niedrig');
INSERT INTO `lang_definitions` VALUES (14076, 2850, 4, 'Niedrige Priorität');
INSERT INTO `lang_definitions` VALUES (14077, 2851, 4, 'Unterschenkel');
INSERT INTO `lang_definitions` VALUES (14078, 2852, 4, 'Niedrigste Priorität');
INSERT INTO `lang_definitions` VALUES (14079, 2853, 4, 'Lendenwirbelsäule');
INSERT INTO `lang_definitions` VALUES (14080, 2854, 4, 'Mittagessen');
INSERT INTO `lang_definitions` VALUES (14081, 2855, 4, 'Mittagessen');
INSERT INTO `lang_definitions` VALUES (14082, 2856, 4, 'Lungenkrebs');
INSERT INTO `lang_definitions` VALUES (14083, 2857, 4, 'Thoraxchirurgie bei Lungenkrebs');
INSERT INTO `lang_definitions` VALUES (14084, 2858, 4, 'Lungen:');
INSERT INTO `lang_definitions` VALUES (14085, 2859, 4, 'Lungen:');
INSERT INTO `lang_definitions` VALUES (14086, 2860, 4, 'Lupus');
INSERT INTO `lang_definitions` VALUES (14087, 2861, 4, 'M');
INSERT INTO `lang_definitions` VALUES (14088, 2862, 4, 'MA Kategorie');
INSERT INTO `lang_definitions` VALUES (14089, 2863, 4, 'MA-Client akzeptiert Abtreibung');
INSERT INTO `lang_definitions` VALUES (14090, 2864, 4, 'MA Status');
INSERT INTO `lang_definitions` VALUES (14091, 2865, 4, 'Mail gesendet');
INSERT INTO `lang_definitions` VALUES (14092, 2866, 4, 'Haupt');
INSERT INTO `lang_definitions` VALUES (14093, 2867, 4, 'Hauptadresse');
INSERT INTO `lang_definitions` VALUES (14094, 2868, 4, 'Hauptansicht');
INSERT INTO `lang_definitions` VALUES (14095, 2869, 4, 'Pflegen aktiven Medikamenten-Allergie-Liste.');
INSERT INTO `lang_definitions` VALUES (14096, 2870, 4, 'Pflege aktive Medikamenten Liste.');
INSERT INTO `lang_definitions` VALUES (14097, 2871, 4, 'Pflegen Sie eine up-to-date Problem Liste der aktuellen und aktiven Diagnosen.');
INSERT INTO `lang_definitions` VALUES (14098, 2872, 4, 'Änderungen an aktuellen Kategorien.');
INSERT INTO `lang_definitions` VALUES (14099, 2873, 4, 'Neuen Termin für');
INSERT INTO `lang_definitions` VALUES (14100, 2874, 4, 'Verichern');
INSERT INTO `lang_definitions` VALUES (14101, 2875, 4, 'Erstellen Batch-Text-Dateien für den Upload auf Clearing House und markieren als abgerechnet');
INSERT INTO `lang_definitions` VALUES (14102, 2877, 4, 'Männlich');
INSERT INTO `lang_definitions` VALUES (14103, 2878, 4, 'Männer Kondome');
INSERT INTO `lang_definitions` VALUES (14104, 2880, 4, 'Mammogramm');
INSERT INTO `lang_definitions` VALUES (14105, 2881, 4, 'Verwalten');
INSERT INTO `lang_definitions` VALUES (14106, 2882, 4, 'Verwalte Übersetzungen');
INSERT INTO `lang_definitions` VALUES (14107, 2883, 4, 'Management');
INSERT INTO `lang_definitions` VALUES (14108, 2884, 4, 'Erforderliche und spezielle Felder');
INSERT INTO `lang_definitions` VALUES (14109, 2885, 4, 'Nur obligatorische oder bestimmte Felder, Duplikat Scheck, keine Suche');
INSERT INTO `lang_definitions` VALUES (14110, 2886, 4, 'Nur obligatorische oder bestimmte Felder, Duplikat Scheck, keine Suche');
INSERT INTO `lang_definitions` VALUES (14111, 2887, 4, 'Handbuch');
INSERT INTO `lang_definitions` VALUES (14112, 2888, 4, 'Manuelle Buchung');
INSERT INTO `lang_definitions` VALUES (14113, 2889, 4, 'Hersteller');
INSERT INTO `lang_definitions` VALUES (14114, 2890, 4, 'Mär.');
INSERT INTO `lang_definitions` VALUES (14115, 2891, 4, 'März');
INSERT INTO `lang_definitions` VALUES (14116, 2892, 4, 'Familienstand');
INSERT INTO `lang_definitions` VALUES (14117, 2893, 4, 'Markiert als bezahlt aber überspringe Abrechnung');
INSERT INTO `lang_definitions` VALUES (14118, 2894, 4, 'Markiert als gelöscht');
INSERT INTO `lang_definitions` VALUES (14119, 2895, 4, 'Markiert als nicht bezahlt');
INSERT INTO `lang_definitions` VALUES (14120, 2896, 4, 'Berichte als kontrolliert markieren');
INSERT INTO `lang_definitions` VALUES (14121, 2897, 4, 'Markiert als gelöscht');
INSERT INTO `lang_definitions` VALUES (14122, 2898, 4, 'Verheiratet');
INSERT INTO `lang_definitions` VALUES (14123, 2899, 4, 'Maske');
INSERT INTO `lang_definitions` VALUES (14124, 2900, 4, 'Maske für Rechnungsnummern');
INSERT INTO `lang_definitions` VALUES (14125, 2901, 4, 'Maske für Patienten IDs');
INSERT INTO `lang_definitions` VALUES (14126, 2902, 4, 'Maske für Produkt IDs');
INSERT INTO `lang_definitions` VALUES (14127, 2903, 4, 'Entsprechen');
INSERT INTO `lang_definitions` VALUES (14128, 2905, 4, 'Max.');
INSERT INTO `lang_definitions` VALUES (14129, 2907, 4, 'Oberkiefer rechts:');
INSERT INTO `lang_definitions` VALUES (14130, 2908, 4, 'Maximales Alter');
INSERT INTO `lang_definitions` VALUES (14131, 2909, 4, 'Maximale Zeichen');
INSERT INTO `lang_definitions` VALUES (14132, 2910, 4, 'Maximale Wartezeit in Sekunden, vorm ausloggen. Der Standardwert ist 7200 (2 Stunden).');
INSERT INTO `lang_definitions` VALUES (14133, 2911, 4, 'Maximal sinnvolle Bestandsaufnahme, 0 falls nicht zutreffend');
INSERT INTO `lang_definitions` VALUES (14134, 2912, 4, 'Maximale Größe');
INSERT INTO `lang_definitions` VALUES (14135, 2913, 4, 'Maximale Größe (0= beliebige Größe)');
INSERT INTO `lang_definitions` VALUES (14136, 2914, 4, 'Mai');
INSERT INTO `lang_definitions` VALUES (14137, 2915, 4, 'MC');
INSERT INTO `lang_definitions` VALUES (14138, 2916, 4, 'µg');
INSERT INTO `lang_definitions` VALUES (14139, 2917, 4, 'Keine der letzten drei Passwörter sind zulässig, wenn dieses geändert wird.');
INSERT INTO `lang_definitions` VALUES (14140, 2918, 4, 'Messung Gruppe Code');
INSERT INTO `lang_definitions` VALUES (14141, 2919, 4, 'Messung');
INSERT INTO `lang_definitions` VALUES (14142, 2920, 4, 'Malleolus medialis:');
INSERT INTO `lang_definitions` VALUES (14143, 2921, 4, 'Gesundheitsdienst');
INSERT INTO `lang_definitions` VALUES (14144, 2922, 4, 'Medizinisch');
INSERT INTO `lang_definitions` VALUES (14145, 2923, 4, 'Medizinische Abtreibung');
INSERT INTO `lang_definitions` VALUES (14146, 2924, 4, 'Medizinische Verwaltung');
INSERT INTO `lang_definitions` VALUES (14147, 2925, 4, 'Medizinischer Verlauf');
INSERT INTO `lang_definitions` VALUES (14148, 2926, 4, 'Medizinisches Problem');
INSERT INTO `lang_definitions` VALUES (14149, 2927, 4, 'Medizinisches Problem');
INSERT INTO `lang_definitions` VALUES (14150, 2928, 4, 'Medizinisches problem');
INSERT INTO `lang_definitions` VALUES (14151, 2929, 4, 'Medizinisches Problem');
INSERT INTO `lang_definitions` VALUES (14152, 2930, 4, 'Medizinisches problem Liste');
INSERT INTO `lang_definitions` VALUES (14153, 2931, 4, 'Medizinische Probleme');
INSERT INTO `lang_definitions` VALUES (14154, 2932, 4, 'Medizinische Aufzeichnung');
INSERT INTO `lang_definitions` VALUES (14155, 2933, 4, 'Medizinische Aufzeichnung #');
INSERT INTO `lang_definitions` VALUES (14156, 2934, 4, 'Medizinische Aufzeichnungen');
INSERT INTO `lang_definitions` VALUES (14157, 2935, 4, 'Medizinische Aufzeichnung gesendet');
INSERT INTO `lang_definitions` VALUES (14158, 2936, 4, 'Medizinische Zusammenfassung Aufgrund');
INSERT INTO `lang_definitions` VALUES (14159, 2937, 4, 'Medizinisches System');
INSERT INTO `lang_definitions` VALUES (14160, 2938, 4, 'Medizinischer Type');
INSERT INTO `lang_definitions` VALUES (14161, 2939, 4, 'Medizinischer Verlauf (schreiben, nur hinzufügen optional)');
INSERT INTO `lang_definitions` VALUES (14162, 2942, 4, 'Medikamente');
INSERT INTO `lang_definitions` VALUES (14163, 2943, 4, 'Liste allerischer Medikamente');
INSERT INTO `lang_definitions` VALUES (14164, 2944, 4, 'Medikamente Problem Liste');
INSERT INTO `lang_definitions` VALUES (14165, 2945, 4, 'Medikamenten Liste');
INSERT INTO `lang_definitions` VALUES (14166, 2946, 4, 'Medikamente Abstimmung durchgeführt?');
INSERT INTO `lang_definitions` VALUES (14167, 2947, 4, 'Medikamente');
INSERT INTO `lang_definitions` VALUES (14168, 2948, 4, 'Medikamente:');
INSERT INTO `lang_definitions` VALUES (14169, 2949, 4, 'Medizin Einheiten');
INSERT INTO `lang_definitions` VALUES (14170, 2950, 4, 'mittel');
INSERT INTO `lang_definitions` VALUES (14171, 2951, 4, 'Mitgliedsverband Statistik Bericht');
INSERT INTO `lang_definitions` VALUES (14172, 2952, 4, 'Speicherprobleme');
INSERT INTO `lang_definitions` VALUES (14173, 2953, 4, 'Männer');
INSERT INTO `lang_definitions` VALUES (14174, 2954, 4, 'Männer und Frauen');
INSERT INTO `lang_definitions` VALUES (14175, 2955, 4, 'Nur Männer');
INSERT INTO `lang_definitions` VALUES (14176, 2956, 4, 'Menstruation');
INSERT INTO `lang_definitions` VALUES (14177, 2957, 4, 'Menopause');
INSERT INTO `lang_definitions` VALUES (14178, 2958, 4, 'Menstruation');
INSERT INTO `lang_definitions` VALUES (14179, 2959, 4, 'Menstruationszyklus Häufigkeit');
INSERT INTO `lang_definitions` VALUES (14180, 2960, 4, 'Menstruationskrankheit');
INSERT INTO `lang_definitions` VALUES (14181, 2961, 4, 'Susammenfügen');
INSERT INTO `lang_definitions` VALUES (14182, 2962, 4, 'Susammenfügen beendet.');
INSERT INTO `lang_definitions` VALUES (14183, 2963, 4, 'Patienten Zusammenfügen');
INSERT INTO `lang_definitions` VALUES (14184, 2964, 4, 'Nachricht');
INSERT INTO `lang_definitions` VALUES (14185, 2965, 4, 'Nachrichtenzentrale');
INSERT INTO `lang_definitions` VALUES (14186, 2967, 4, 'Nachricht gesendet');
INSERT INTO `lang_definitions` VALUES (14187, 2968, 4, 'Nachrichtenstatus');
INSERT INTO `lang_definitions` VALUES (14188, 2969, 4, 'Nachrichten Art');
INSERT INTO `lang_definitions` VALUES (14189, 2970, 4, 'Nachricht:');
INSERT INTO `lang_definitions` VALUES (14190, 2971, 4, 'Nachrichten');
INSERT INTO `lang_definitions` VALUES (14191, 2972, 4, 'Nachrichten die heute gesendet wurden');
INSERT INTO `lang_definitions` VALUES (14192, 2973, 4, 'Methode');
INSERT INTO `lang_definitions` VALUES (14193, 2974, 4, 'Methode und Spezifisches Produkt ');
INSERT INTO `lang_definitions` VALUES (14194, 2975, 4, 'Methode für ausgehende e-mail');
INSERT INTO `lang_definitions` VALUES (14195, 2976, 4, 'Methode der Zerstörung');
INSERT INTO `lang_definitions` VALUES (14196, 2978, 4, 'mg');
INSERT INTO `lang_definitions` VALUES (14197, 2979, 4, 'mg/1ml');
INSERT INTO `lang_definitions` VALUES (14198, 2980, 4, 'mg/2ml');
INSERT INTO `lang_definitions` VALUES (14199, 2981, 4, 'mg/3ml');
INSERT INTO `lang_definitions` VALUES (14200, 2982, 4, 'mg/4ml');
INSERT INTO `lang_definitions` VALUES (14201, 2983, 4, 'mg/5ml');
INSERT INTO `lang_definitions` VALUES (14202, 2984, 4, 'mg/dl');
INSERT INTO `lang_definitions` VALUES (14203, 2985, 4, 'Mitte');
INSERT INTO `lang_definitions` VALUES (14204, 2986, 4, '2. Vorname');
INSERT INTO `lang_definitions` VALUES (14205, 2987, 4, '2. Vorname');
INSERT INTO `lang_definitions` VALUES (14206, 2988, 4, 'DEA einfache überweisende Person');
INSERT INTO `lang_definitions` VALUES (14207, 2989, 4, 'Vorname einfache überweisende Person');
INSERT INTO `lang_definitions` VALUES (14208, 2990, 4, 'Nachname einfache überweisende Person');
INSERT INTO `lang_definitions` VALUES (14209, 2991, 4, 'Titel einfache überweisende Person');
INSERT INTO `lang_definitions` VALUES (14210, 2992, 4, 'UPIN einfache überweisende Person');
INSERT INTO `lang_definitions` VALUES (14211, 2993, 4, 'Miene');
INSERT INTO `lang_definitions` VALUES (14212, 2994, 4, 'Migranten oder Saisonarbeiter?');
INSERT INTO `lang_definitions` VALUES (14213, 2995, 4, 'Migrant / Seasonal');
INSERT INTO `lang_definitions` VALUES (14214, 2997, 4, 'Mime type');
INSERT INTO `lang_definitions` VALUES (14215, 2998, 4, 'Min');
INSERT INTO `lang_definitions` VALUES (14216, 2999, 4, 'min');
INSERT INTO `lang_definitions` VALUES (14217, 3000, 4, 'Mindestalter');
INSERT INTO `lang_definitions` VALUES (14218, 3002, 4, 'Minuten');
INSERT INTO `lang_definitions` VALUES (14219, 3003, 4, 'Minuten');
INSERT INTO `lang_definitions` VALUES (14220, 3004, 4, 'Minuten');
INSERT INTO `lang_definitions` VALUES (14221, 3005, 4, 'Sonstiges');
INSERT INTO `lang_definitions` VALUES (14222, 3006, 4, 'Sonstiges Rechnungs Optionen');
INSERT INTO `lang_definitions` VALUES (14223, 3007, 4, 'Sonstiges Rechnungs Optionen HFCA-1500');
INSERT INTO `lang_definitions` VALUES (14224, 3008, 4, 'Sonstiges Rechnungs Optionen HFCA');
INSERT INTO `lang_definitions` VALUES (14225, 3009, 4, 'Diverses');
INSERT INTO `lang_definitions` VALUES (14226, 3010, 4, 'Verfehlt');
INSERT INTO `lang_definitions` VALUES (14227, 3011, 4, 'fehlend');
INSERT INTO `lang_definitions` VALUES (14228, 3012, 4, 'Ein benötigtes Feld fehlt');
INSERT INTO `lang_definitions` VALUES (14229, 3013, 4, 'Fehlende Gebühr');
INSERT INTO `lang_definitions` VALUES (14230, 3015, 4, 'Fehlender oder ungültiger');
INSERT INTO `lang_definitions` VALUES (14231, 3016, 4, 'Fehlende PID');
INSERT INTO `lang_definitions` VALUES (14232, 3017, 4, 'Fehlender Berichtsdatum');
INSERT INTO `lang_definitions` VALUES (14233, 3019, 4, 'Gemischt');
INSERT INTO `lang_definitions` VALUES (14234, 3020, 4, 'ml');
INSERT INTO `lang_definitions` VALUES (14235, 3021, 4, 'MM/TT/JJJJ');
INSERT INTO `lang_definitions` VALUES (14236, 3022, 4, 'mm/Hg');
INSERT INTO `lang_definitions` VALUES (14237, 3023, 4, 'mmHg');
INSERT INTO `lang_definitions` VALUES (14238, 3024, 4, 'MMR 1');
INSERT INTO `lang_definitions` VALUES (14239, 3025, 4, 'MMR 2');
INSERT INTO `lang_definitions` VALUES (14240, 3026, 4, 'Mobil');
INSERT INTO `lang_definitions` VALUES (14241, 3027, 4, 'Mobiltelefon');
INSERT INTO `lang_definitions` VALUES (14242, 3028, 4, 'Modifizierer');
INSERT INTO `lang_definitions` VALUES (14243, 3029, 4, 'Mittlere Priorität');
INSERT INTO `lang_definitions` VALUES (14244, 3030, 4, 'Mittlere/niedrige Priorität');
INSERT INTO `lang_definitions` VALUES (14245, 3031, 4, 'Modifizierer');
INSERT INTO `lang_definitions` VALUES (14246, 3032, 4, 'Modifizierer');
INSERT INTO `lang_definitions` VALUES (14247, 3033, 4, 'Anpassen');
INSERT INTO `lang_definitions` VALUES (14248, 3034, 4, 'Zahlungen anpassen');
INSERT INTO `lang_definitions` VALUES (14249, 3035, 4, 'Mod-Länge');
INSERT INTO `lang_definitions` VALUES (14250, 3036, 4, 'Mo');
INSERT INTO `lang_definitions` VALUES (14251, 3037, 4, 'Mo bis Fr');
INSERT INTO `lang_definitions` VALUES (14252, 3038, 4, 'Mo, Mi &amp; Fr');
INSERT INTO `lang_definitions` VALUES (14253, 3039, 4, 'Montag');
INSERT INTO `lang_definitions` VALUES (14254, 3040, 4, 'Monat');
INSERT INTO `lang_definitions` VALUES (14255, 3041, 4, 'Monat');
INSERT INTO `lang_definitions` VALUES (14256, 3042, 4, 'Monatsansicht');
INSERT INTO `lang_definitions` VALUES (14257, 3043, 4, 'Monat(e)');
INSERT INTO `lang_definitions` VALUES (14258, 3044, 4, 'Monatseinkommen');
INSERT INTO `lang_definitions` VALUES (14259, 3045, 4, 'Monate');
INSERT INTO `lang_definitions` VALUES (14260, 3046, 4, 'Mehr als 100 Treffer, genauer suchen.');
INSERT INTO `lang_definitions` VALUES (14261, 3047, 4, 'Mehr als 50 Treffer, genauer suchen.');
INSERT INTO `lang_definitions` VALUES (14262, 3048, 4, 'Einige Spaltenköpfe können angeklickt werden, um die Sortierung zu ändern');
INSERT INTO `lang_definitions` VALUES (14263, 3049, 4, 'Neueste von');
INSERT INTO `lang_definitions` VALUES (14264, 3050, 4, 'Jüngste Vitaldaten vom:');
INSERT INTO `lang_definitions` VALUES (14265, 3051, 4, 'Mutter');
INSERT INTO `lang_definitions` VALUES (14266, 3052, 4, 'Name Mutter');
INSERT INTO `lang_definitions` VALUES (14267, 3053, 4, 'Mund');
INSERT INTO `lang_definitions` VALUES (14268, 3054, 4, 'Bewegen');
INSERT INTO `lang_definitions` VALUES (14269, 3055, 4, 'Dokumentenkategorie verschieben:');
INSERT INTO `lang_definitions` VALUES (14270, 3056, 4, 'Herunterschieben');
INSERT INTO `lang_definitions` VALUES (14271, 3058, 4, 'Zu Patienten verschieben');
INSERT INTO `lang_definitions` VALUES (14272, 3059, 4, 'Hochschieben...');
INSERT INTO `lang_definitions` VALUES (14273, 3060, 4, 'Hochschieben');
INSERT INTO `lang_definitions` VALUES (14274, 3062, 4, 'Hr.');
INSERT INTO `lang_definitions` VALUES (14275, 3064, 4, 'Fr.');
INSERT INTO `lang_definitions` VALUES (14276, 3065, 4, 'Fr.');
INSERT INTO `lang_definitions` VALUES (14277, 3071, 4, 'MSP Code');
INSERT INTO `lang_definitions` VALUES (14278, 3073, 4, 'Mehrsprachen-Tool');
INSERT INTO `lang_definitions` VALUES (14279, 3074, 4, 'Viele Felder');
INSERT INTO `lang_definitions` VALUES (14280, 3076, 4, 'Mehrere Portionen');
INSERT INTO `lang_definitions` VALUES (14281, 3078, 4, 'gemischtrassig');
INSERT INTO `lang_definitions` VALUES (14282, 3079, 4, 'Geräusch:');
INSERT INTO `lang_definitions` VALUES (14283, 3080, 4, 'Muskelschmerz');
INSERT INTO `lang_definitions` VALUES (14284, 3081, 4, 'Muskelschmerz');
INSERT INTO `lang_definitions` VALUES (14285, 3082, 4, 'Muskelrötung');
INSERT INTO `lang_definitions` VALUES (14286, 3083, 4, 'Muskelsteifheit');
INSERT INTO `lang_definitions` VALUES (14287, 3084, 4, 'Muskelschwellung');
INSERT INTO `lang_definitions` VALUES (14288, 3085, 4, 'Muskelwärme');
INSERT INTO `lang_definitions` VALUES (14289, 3086, 4, 'Muskel');
INSERT INTO `lang_definitions` VALUES (14290, 3087, 4, 'Muskelverletzung');
INSERT INTO `lang_definitions` VALUES (14291, 3088, 4, 'Muskuloskeletal');
INSERT INTO `lang_definitions` VALUES (14292, 3089, 4, 'Muss leer bleiben, wenn SMTP-Authentifizierung nicht verwendet wird.');
INSERT INTO `lang_definitions` VALUES (14293, 3091, 4, 'MVA');
INSERT INTO `lang_definitions` VALUES (14294, 3092, 4, 'Ich');
INSERT INTO `lang_definitions` VALUES (14295, 3093, 4, 'Fehlt');
INSERT INTO `lang_definitions` VALUES (14296, 3094, 4, 'Fehlt');
INSERT INTO `lang_definitions` VALUES (14297, 3095, 4, 'Name');
INSERT INTO `lang_definitions` VALUES (14298, 3096, 4, 'Name (klick für mehr)');
INSERT INTO `lang_definitions` VALUES (14299, 3097, 4, 'Name 1');
INSERT INTO `lang_definitions` VALUES (14300, 3098, 4, 'Name 2');
INSERT INTO `lang_definitions` VALUES (14301, 3099, 4, 'Name und Bezeichnung des Impfstoffherstellers');
INSERT INTO `lang_definitions` VALUES (14302, 3100, 4, 'Name der Ereignisse');
INSERT INTO `lang_definitions` VALUES (14303, 3101, 4, 'Name der Versicherungsgesellschaft');
INSERT INTO `lang_definitions` VALUES (14304, 3102, 4, 'Name des Behandlers');
INSERT INTO `lang_definitions` VALUES (14305, 3103, 4, 'Name des Absenders für Patienten Erinnerung');
INSERT INTO `lang_definitions` VALUES (14306, 3104, 4, 'Namen Übersetzung');
INSERT INTO `lang_definitions` VALUES (14307, 3105, 4, 'Name/Wert');
INSERT INTO `lang_definitions` VALUES (14308, 3106, 4, 'Name:');
INSERT INTO `lang_definitions` VALUES (14309, 3107, 4, 'Nasenlöcher:');
INSERT INTO `lang_definitions` VALUES (14310, 3108, 4, 'Nasenlöcher: Normal Rechts');
INSERT INTO `lang_definitions` VALUES (14311, 3113, 4, 'Nationalität');
INSERT INTO `lang_definitions` VALUES (14312, 3116, 4, 'Erbrechen');
INSERT INTO `lang_definitions` VALUES (14313, 3117, 4, 'Navigation');
INSERT INTO `lang_definitions` VALUES (14314, 3118, 4, 'Navigationsbereich beinhaltet Besuch Formular');
INSERT INTO `lang_definitions` VALUES (14315, 3128, 4, 'Nacken');
INSERT INTO `lang_definitions` VALUES (14316, 3129, 4, 'Nackenprobleme');
INSERT INTO `lang_definitions` VALUES (14317, 3130, 4, 'Nacken geschmeidig');
INSERT INTO `lang_definitions` VALUES (14318, 3131, 4, 'Beschreibung muss eingegeben werden');
INSERT INTO `lang_definitions` VALUES (14319, 3132, 4, 'Rückgabewerte muss eingegeben werden');
INSERT INTO `lang_definitions` VALUES (14320, 3133, 4, 'Identifier muss eingegeben werden');
INSERT INTO `lang_definitions` VALUES (14321, 3134, 4, 'Titel muss eingegeben werden');
INSERT INTO `lang_definitions` VALUES (14322, 3135, 4, 'Autentifizierung erforderlich');
INSERT INTO `lang_definitions` VALUES (14323, 3138, 4, 'Negativ');
INSERT INTO `lang_definitions` VALUES (14324, 3139, 4, 'Negatives');
INSERT INTO `lang_definitions` VALUES (14325, 3140, 4, 'Nervenverletzung');
INSERT INTO `lang_definitions` VALUES (14326, 3142, 4, 'neurologisches Taubheitsgefühl');
INSERT INTO `lang_definitions` VALUES (14327, 3143, 4, 'neurologisches Schwäche');
INSERT INTO `lang_definitions` VALUES (14328, 3144, 4, 'Neurologisch');
INSERT INTO `lang_definitions` VALUES (14329, 3145, 4, 'Nie');
INSERT INTO `lang_definitions` VALUES (14330, 3146, 4, 'Nie Alkohol');
INSERT INTO `lang_definitions` VALUES (14331, 3147, 4, 'Nie Raucher');
INSERT INTO `lang_definitions` VALUES (14332, 3148, 4, 'Neu');
INSERT INTO `lang_definitions` VALUES (14333, 3149, 4, 'Neu =>');
INSERT INTO `lang_definitions` VALUES (14334, 3151, 4, 'Neue Allergien');
INSERT INTO `lang_definitions` VALUES (14335, 3152, 4, 'Neue Termine');
INSERT INTO `lang_definitions` VALUES (14336, 3153, 4, 'Neue Kategorien');
INSERT INTO `lang_definitions` VALUES (14337, 3154, 4, 'Neue Kategorie');
INSERT INTO `lang_definitions` VALUES (14338, 3155, 4, 'Neue Klienten');
INSERT INTO `lang_definitions` VALUES (14339, 3156, 4, 'Neue Konsultation');
INSERT INTO `lang_definitions` VALUES (14340, 3158, 4, 'Neue Definitionen hinzugefügt');
INSERT INTO `lang_definitions` VALUES (14341, 3159, 4, 'Neues Dokument');
INSERT INTO `lang_definitions` VALUES (14342, 3160, 4, 'Neuee Dokumente');
INSERT INTO `lang_definitions` VALUES (14343, 3161, 4, 'Neuer Fall');
INSERT INTO `lang_definitions` VALUES (14344, 3162, 4, 'Neuer Fall mit ID');
INSERT INTO `lang_definitions` VALUES (14345, 3163, 4, 'Neue Visite erfassen');
INSERT INTO `lang_definitions` VALUES (14346, 3164, 4, 'Neue Fälle nicht erlaubt');
INSERT INTO `lang_definitions` VALUES (14347, 3165, 4, 'Neuer Fall');
INSERT INTO `lang_definitions` VALUES (14348, 3166, 4, 'Informationen zu neuen Standort');
INSERT INTO `lang_definitions` VALUES (14349, 3167, 4, 'Neue Datei');
INSERT INTO `lang_definitions` VALUES (14350, 3168, 4, 'Neue Dateien');
INSERT INTO `lang_definitions` VALUES (14351, 3169, 4, 'Neue Gruppe');
INSERT INTO `lang_definitions` VALUES (14352, 3170, 4, 'Informationen zu neuer Gruppe');
INSERT INTO `lang_definitions` VALUES (14353, 3172, 4, 'Neues Limit für Ereignisse');
INSERT INTO `lang_definitions` VALUES (14354, 3173, 4, 'Neue Liste');
INSERT INTO `lang_definitions` VALUES (14355, 3174, 4, 'Neue');
INSERT INTO `lang_definitions` VALUES (14356, 3175, 4, 'neuer Absatz');
INSERT INTO `lang_definitions` VALUES (14357, 3176, 4, 'Neues Passwort');
INSERT INTO `lang_definitions` VALUES (14358, 3177, 4, 'Neuer Patient');
INSERT INTO `lang_definitions` VALUES (14359, 3178, 4, 'Neuer Patient');
INSERT INTO `lang_definitions` VALUES (14360, 3179, 4, 'Neues Patienten-Fallformular');
INSERT INTO `lang_definitions` VALUES (14361, 3180, 4, 'Neuer Patient Formular');
INSERT INTO `lang_definitions` VALUES (14362, 3181, 4, 'Neue Patienten-ID');
INSERT INTO `lang_definitions` VALUES (14363, 3182, 4, 'Neue Zahlart');
INSERT INTO `lang_definitions` VALUES (14364, 3183, 4, 'Neuer Patient');
INSERT INTO `lang_definitions` VALUES (14365, 3184, 4, 'Neue Ergebnisse aus Labor Austausch');
INSERT INTO `lang_definitions` VALUES (14366, 3185, 4, 'Neue Suche');
INSERT INTO `lang_definitions` VALUES (14367, 3187, 4, 'Neuer Benutzer');
INSERT INTO `lang_definitions` VALUES (14368, 3188, 4, 'Neue Termine');
INSERT INTO `lang_definitions` VALUES (14369, 3189, 4, 'Neu/Suche');
INSERT INTO `lang_definitions` VALUES (14370, 3206, 4, 'Zeitung');
INSERT INTO `lang_definitions` VALUES (14371, 3207, 4, 'Weiter');
INSERT INTO `lang_definitions` VALUES (14372, 3208, 4, 'Nächster Tag');
INSERT INTO `lang_definitions` VALUES (14373, 3209, 4, 'Nächster Monat');
INSERT INTO `lang_definitions` VALUES (14374, 3210, 4, 'Nächster Monat (gedrückt halten für Menü)');
INSERT INTO `lang_definitions` VALUES (14375, 3212, 4, 'Nächste Woche');
INSERT INTO `lang_definitions` VALUES (14376, 3213, 4, 'Nächstes Jahr (gedrückt halten für Menü)');
INSERT INTO `lang_definitions` VALUES (14377, 3214, 4, 'Spitzname');
INSERT INTO `lang_definitions` VALUES (14378, 3215, 4, 'Nächtliches Schwitzen');
INSERT INTO `lang_definitions` VALUES (14379, 3216, 4, 'Unauffälliges äußeres Genitale, vaginale Mukosa, Zervix');
INSERT INTO `lang_definitions` VALUES (14380, 3217, 4, 'Nein');
INSERT INTO `lang_definitions` VALUES (14381, 3218, 4, 'Nein');
INSERT INTO `lang_definitions` VALUES (14382, 3219, 4, 'Kein Zugriff');
INSERT INTO `lang_definitions` VALUES (14383, 3220, 4, 'Keine aktiven Patienten Erinnerungen.');
INSERT INTO `lang_definitions` VALUES (14384, 3224, 4, 'Keine Termine');
INSERT INTO `lang_definitions` VALUES (14385, 3229, 4, 'Keine Diagnose');
INSERT INTO `lang_definitions` VALUES (14386, 3230, 4, 'keine Dokumente gefunden');
INSERT INTO `lang_definitions` VALUES (14387, 3232, 4, 'Kein Enddatum');
INSERT INTO `lang_definitions` VALUES (14388, 3233, 4, 'Keine Einträge gefunden, Formular unten zum Hinzufügen verwenden.');
INSERT INTO `lang_definitions` VALUES (14389, 3234, 4, 'keine Fehler gefunden');
INSERT INTO `lang_definitions` VALUES (14390, 3235, 4, 'Keine Ereignisse');
INSERT INTO `lang_definitions` VALUES (14391, 3236, 4, 'Keine Dateien für eine Installation vorgesehen');
INSERT INTO `lang_definitions` VALUES (14392, 3237, 4, 'Keine Gruppe ausgewählt');
INSERT INTO `lang_definitions` VALUES (14393, 3238, 4, 'Keine Hernie');
INSERT INTO `lang_definitions` VALUES (14394, 3239, 4, 'Keine Verletzung/Erkrankung');
INSERT INTO `lang_definitions` VALUES (14395, 3240, 4, 'Keine Versicherungsgesellschaft gefunden');
INSERT INTO `lang_definitions` VALUES (14396, 3241, 4, 'keine Probleme');
INSERT INTO `lang_definitions` VALUES (14397, 3243, 4, 'Keine Einträge in dieser Kategorie');
INSERT INTO `lang_definitions` VALUES (14398, 3244, 4, 'Keine Auswahl getroffen!');
INSERT INTO `lang_definitions` VALUES (14399, 3245, 4, 'Für das ausgewählte Datum ist keine Log-Datei vorhanden');
INSERT INTO `lang_definitions` VALUES (14400, 3247, 4, 'Keine Patientenakte zum angegebenen Re-Identifikations-Code gefunden');
INSERT INTO `lang_definitions` VALUES (14401, 3248, 4, 'Keine Übereinstimmungen gefunden. Suche wiederholen.');
INSERT INTO `lang_definitions` VALUES (14402, 3249, 4, 'Keine Übereinstimmungen gefunden.');
INSERT INTO `lang_definitions` VALUES (14403, 3250, 4, 'Keine Übereinstimmungen gefunden. Neuen Patienten jetzt anlegen?');
INSERT INTO `lang_definitions` VALUES (14404, 3251, 4, 'Keine übereinstimmende Aufzeichnungen gefunden');
INSERT INTO `lang_definitions` VALUES (14405, 3252, 4, 'Keine neuen Ergebnisse gefunden');
INSERT INTO `lang_definitions` VALUES (14406, 3253, 4, 'Keine Bemerkungen');
INSERT INTO `lang_definitions` VALUES (14407, 3254, 4, 'Keine Organomegalie');
INSERT INTO `lang_definitions` VALUES (14408, 3256, 4, 'Keine anderen Telefonnummern geführt');
INSERT INTO `lang_definitions` VALUES (14409, 3257, 4, 'Keine Partner gefunden');
INSERT INTO `lang_definitions` VALUES (14410, 3258, 4, 'Keine Patientenakte für die Auswahlkriterien gefunden');
INSERT INTO `lang_definitions` VALUES (14411, 3259, 4, 'Keine Patientenakte zum angegebenen Re-Identifikations-Code gefunden');
INSERT INTO `lang_definitions` VALUES (14412, 3260, 4, 'Keine peripheren Ödeme');
INSERT INTO `lang_definitions` VALUES (14413, 3261, 4, 'Keine Apotheken gefunden');
INSERT INTO `lang_definitions` VALUES (14414, 3262, 4, 'Keine Verschreibungen gefunden');
INSERT INTO `lang_definitions` VALUES (14415, 3263, 4, 'Keine Angabe von Erkrankung/Verletzung');
INSERT INTO `lang_definitions` VALUES (14416, 3264, 4, 'Keine älteren Einträge.');
INSERT INTO `lang_definitions` VALUES (14417, 3268, 4, 'Keine Zulieferer gefunden');
INSERT INTO `lang_definitions` VALUES (14418, 3270, 4, 'Keine Aufzeichnungen gefunden');
INSERT INTO `lang_definitions` VALUES (14419, 3271, 4, 'Keine Einträge gefunden. Suche weiter formulieren.');
INSERT INTO `lang_definitions` VALUES (14420, 3272, 4, 'Keine Erinnerungen');
INSERT INTO `lang_definitions` VALUES (14421, 3273, 4, 'Keine Ergebnisse für die gewählten Suchkriterien gefunden');
INSERT INTO `lang_definitions` VALUES (14422, 3274, 4, 'Keine Treffer');
INSERT INTO `lang_definitions` VALUES (14423, 3276, 4, 'Keine Treffer für die Suche gefunden');
INSERT INTO `lang_definitions` VALUES (14424, 3277, 4, 'Keine Treffer gefunden, bitte wiederholen.');
INSERT INTO `lang_definitions` VALUES (14425, 3278, 4, 'Keine Treffer, nochmal versuchen.');
INSERT INTO `lang_definitions` VALUES (14426, 3279, 4, 'Keine Treffer, nochmal versuchen.');
INSERT INTO `lang_definitions` VALUES (14427, 3280, 4, 'Keine Anzeige');
INSERT INTO `lang_definitions` VALUES (14428, 3287, 4, 'Keie Konsultation');
INSERT INTO `lang_definitions` VALUES (14429, 3288, 4, 'Keine Vitalitäten dokumentiert');
INSERT INTO `lang_definitions` VALUES (14430, 3289, 4, 'Nein, abbrechen');
INSERT INTO `lang_definitions` VALUES (14431, 3291, 4, 'Nein:');
INSERT INTO `lang_definitions` VALUES (14432, 3293, 4, 'Nicht Bezahlt');
INSERT INTO `lang_definitions` VALUES (14433, 3295, 4, 'Unbestimmte Verletzung');
INSERT INTO `lang_definitions` VALUES (14434, 3296, 4, 'Nicht-elektronisch');
INSERT INTO `lang_definitions` VALUES (14435, 3297, 4, 'Nicht Insulin bedingter Diabetes');
INSERT INTO `lang_definitions` VALUES (14436, 3298, 4, 'Nicht Versichert');
INSERT INTO `lang_definitions` VALUES (14437, 3301, 4, 'Keine ');
INSERT INTO `lang_definitions` VALUES (14438, 3302, 4, 'keine');
INSERT INTO `lang_definitions` VALUES (14439, 3303, 4, 'Nichts definiert');
INSERT INTO `lang_definitions` VALUES (14440, 3304, 4, 'Nichts wurde dokumentiert');
INSERT INTO `lang_definitions` VALUES (14441, 3305, 4, 'Keiner der oben genannten');
INSERT INTO `lang_definitions` VALUES (14442, 3307, 4, 'Nicht Insulin bedingter Diabetes');
INSERT INTO `lang_definitions` VALUES (14443, 3308, 4, 'noch');
INSERT INTO `lang_definitions` VALUES (14444, 3309, 4, 'Unauffällig');
INSERT INTO `lang_definitions` VALUES (14445, 3317, 4, 'Normal Rechts');
INSERT INTO `lang_definitions` VALUES (14446, 3318, 4, 'Normal Rechts:');
INSERT INTO `lang_definitions` VALUES (14447, 3319, 4, 'Normale Ansicht');
INSERT INTO `lang_definitions` VALUES (14448, 3320, 4, 'normal:');
INSERT INTO `lang_definitions` VALUES (14449, 3322, 4, 'Norwegisch');
INSERT INTO `lang_definitions` VALUES (14450, 3323, 4, 'Nase');
INSERT INTO `lang_definitions` VALUES (14451, 3324, 4, 'Nasenbluten');
INSERT INTO `lang_definitions` VALUES (14452, 3325, 4, 'kein Buchstabe und keine Zahl');
INSERT INTO `lang_definitions` VALUES (14453, 3326, 4, 'Nicht alle Felder sind für alle Codes oder Code-Arten erforderlich');
INSERT INTO `lang_definitions` VALUES (14454, 3327, 4, 'Nicht erlaubt');
INSERT INTO `lang_definitions` VALUES (14455, 3328, 4, 'Administrator-Gruppe kann nicht gelöscht werden');
INSERT INTO `lang_definitions` VALUES (14456, 3329, 4, 'Kann nicht editiert werden');
INSERT INTO `lang_definitions` VALUES (14457, 3330, 4, 'Alles Sicherheitsobjekte können nicht deaktiviert werden');
INSERT INTO `lang_definitions` VALUES (14458, 3332, 4, 'Der Administrator kann nicht aus der Administratoren-Gruppe entfernt werden');
INSERT INTO `lang_definitions` VALUES (14459, 3333, 4, 'Dieser Nutzer kann nicht aus der Administratoren-Gruppe entfernt werden');
INSERT INTO `lang_definitions` VALUES (14460, 3335, 4, 'Keine Rechte um PostCalendar-Modul zu bearbeiten');
INSERT INTO `lang_definitions` VALUES (14461, 3336, 4, 'Nicht Berechtigt');
INSERT INTO `lang_definitions` VALUES (14462, 3337, 4, 'Nicht berechtigt');
INSERT INTO `lang_definitions` VALUES (14463, 3342, 4, 'Nicht verfügbar');
INSERT INTO `lang_definitions` VALUES (14464, 3343, 4, 'Nicht bezahlt');
INSERT INTO `lang_definitions` VALUES (14465, 3344, 4, 'Nicht Überprüft');
INSERT INTO `lang_definitions` VALUES (14466, 3345, 4, 'Nicht ausgecheckt');
INSERT INTO `lang_definitions` VALUES (14467, 3346, 4, 'Nicht codiert');
INSERT INTO `lang_definitions` VALUES (14468, 3347, 4, 'nicht Aufgrund');
INSERT INTO `lang_definitions` VALUES (14469, 3348, 4, 'Nicht Untersucht');
INSERT INTO `lang_definitions` VALUES (14470, 3349, 4, 'Nicht Untersucht:');
INSERT INTO `lang_definitions` VALUES (14471, 3350, 4, 'Nicht Untersucht:');
INSERT INTO `lang_definitions` VALUES (14472, 3351, 4, 'nicht gefunden');
INSERT INTO `lang_definitions` VALUES (14473, 3352, 4, 'nicht gefunden!');
INSERT INTO `lang_definitions` VALUES (14474, 3353, 4, 'Kein Hispanic oder Latino');
INSERT INTO `lang_definitions` VALUES (14475, 3354, 4, 'Nicht installiert');
INSERT INTO `lang_definitions` VALUES (14476, 3355, 4, 'Nicht gesehen seit');
INSERT INTO `lang_definitions` VALUES (14477, 3357, 4, 'Noch nicht gesendet');
INSERT INTO `lang_definitions` VALUES (14478, 3359, 4, 'Nicht spezifiziert');
INSERT INTO `lang_definitions` VALUES (14479, 3360, 4, 'Notiz');
INSERT INTO `lang_definitions` VALUES (14480, 3362, 4, 'Es wird 5-10 Minuten dauern, nachdem Du auf Installieren geklickt hast');
INSERT INTO `lang_definitions` VALUES (14481, 3363, 4, 'Es wird 5-10 Minuten dauern, nachdem Du auf Upgrade geklickt hast');
INSERT INTO `lang_definitions` VALUES (14482, 3364, 4, 'Das Audit-Logging muss oben aktiviert werden');
INSERT INTO `lang_definitions` VALUES (14483, 3366, 4, 'Anmerkung: 12:00 Mittag ist PM, nicht AM');
INSERT INTO `lang_definitions` VALUES (14484, 3371, 4, 'HINWEIS: Doppelt hochgeladene Dateinamen werden automatisch umbenannt.(z. B. file.jpg wird file.1.jpg). Dateinamen Einmalig pro Patient und nicht pro Kategorie.');
INSERT INTO `lang_definitions` VALUES (14485, 3372, 4, 'HINWEIS: Doppelt hochgeladene Dateinamen werden automatisch umbenannt.(z. B. \'<i>file.jpg</i>\' wird zu \'<i>file.jpg.1</i>\'). Dateinamen Einmalig pro Patient und nicht pro Kategorie.');
INSERT INTO `lang_definitions` VALUES (14486, 3373, 4, 'Notizen');
INSERT INTO `lang_definitions` VALUES (14487, 3376, 4, 'Notizen nicht authorisiert');
INSERT INTO `lang_definitions` VALUES (14488, 3377, 4, 'Nicht Aufgezeichnet');
INSERT INTO `lang_definitions` VALUES (14489, 3378, 4, 'Nichts zu importieren für die Allergie');
INSERT INTO `lang_definitions` VALUES (14490, 3379, 4, 'Nichts zu importieren für das Rezept');
INSERT INTO `lang_definitions` VALUES (14491, 3380, 4, 'nicht zum Anzeigen verfügbar');
INSERT INTO `lang_definitions` VALUES (14492, 3381, 4, 'nichts ausgewählt');
INSERT INTO `lang_definitions` VALUES (14493, 3383, 4, 'Benachrichtigung');
INSERT INTO `lang_definitions` VALUES (14494, 3384, 4, 'Benachrichtigungs Email Adresse');
INSERT INTO `lang_definitions` VALUES (14495, 3385, 4, 'Benachrichtigungen');
INSERT INTO `lang_definitions` VALUES (14496, 3386, 4, 'Administrator über die Ereignis-Änderung informieren?');
INSERT INTO `lang_definitions` VALUES (14497, 3387, 4, 'Nov');
INSERT INTO `lang_definitions` VALUES (14498, 3388, 4, 'November');
INSERT INTO `lang_definitions` VALUES (14499, 3389, 4, 'Jetzt Beitrag für:');
INSERT INTO `lang_definitions` VALUES (14500, 3390, 4, 'druckt ');
INSERT INTO `lang_definitions` VALUES (14501, 3391, 4, 'Drucke $stmt_count Erklärungen und aktualisiere Visiten.');
INSERT INTO `lang_definitions` VALUES (14502, 3392, 4, 'Drucke $stmt_count Erklärungen und aktualisiere Rechnungen');
INSERT INTO `lang_definitions` VALUES (14503, 3393, 4, 'Drucke $stmt_count Erklärungen; Visiten werden nicht aktualisiert.');
INSERT INTO `lang_definitions` VALUES (14504, 3394, 4, 'Drucke $stmt_count Erklärungen; Rechnungen werden nicht aktualisiert');
INSERT INTO `lang_definitions` VALUES (14505, 3396, 4, 'NQF');
INSERT INTO `lang_definitions` VALUES (14506, 3397, 4, 'Nummer');
INSERT INTO `lang_definitions` VALUES (14507, 3398, 4, 'Anzahl Labors');
INSERT INTO `lang_definitions` VALUES (14508, 3399, 4, 'Anzahl der Spalten in der Jahresansicht');
INSERT INTO `lang_definitions` VALUES (14509, 3400, 4, 'Anzahl der Tage für die das Client-Zertifikat gültig ist.');
INSERT INTO `lang_definitions` VALUES (14510, 3401, 4, 'Anzahl der Nachkommastellen für Währung; gewöhnlich 0 oder 2');
INSERT INTO `lang_definitions` VALUES (14511, 3402, 4, 'Anzahl von Visiten pro Seite');
INSERT INTO `lang_definitions` VALUES (14512, 3403, 4, 'Anzahl der verpassten Ereignisse, wenn vorhanden');
INSERT INTO `lang_definitions` VALUES (14513, 3404, 4, 'Wieviel Stunden vorher sollen E-Mail-Benachrichtigungen gesendet werden?');
INSERT INTO `lang_definitions` VALUES (14514, 3405, 4, 'Wieviel Stunden vorher sollen telefonische Benachrichtigungen übermittelt werden?');
INSERT INTO `lang_definitions` VALUES (14515, 3406, 4, 'Wieviel Stunden vorher sollen SMS-Benachrichtigungen gesendet werden?');
INSERT INTO `lang_definitions` VALUES (14516, 3407, 4, 'Anzahl der History-Spalten');
INSERT INTO `lang_definitions` VALUES (14517, 3408, 4, 'Anzahl der Patienten pro Seite in der Patientenliste');
INSERT INTO `lang_definitions` VALUES (14518, 3409, 4, 'Taubheit');
INSERT INTO `lang_definitions` VALUES (14519, 3410, 4, 'Zähler');
INSERT INTO `lang_definitions` VALUES (14520, 3411, 4, 'Numerische Anzeigereihenfolge');
INSERT INTO `lang_definitions` VALUES (14521, 3412, 4, 'Ernährung');
INSERT INTO `lang_definitions` VALUES (14522, 3413, 4, 'O.A.F.V.');
INSERT INTO `lang_definitions` VALUES (14523, 3414, 4, 'O2 Sat');
INSERT INTO `lang_definitions` VALUES (14524, 3415, 4, 'Adipositas 1');
INSERT INTO `lang_definitions` VALUES (14525, 3416, 4, 'Adipositas 2');
INSERT INTO `lang_definitions` VALUES (14526, 3417, 4, 'Adipositas 3');
INSERT INTO `lang_definitions` VALUES (14527, 3418, 4, 'Ziel');
INSERT INTO `lang_definitions` VALUES (14528, 3419, 4, 'Beruf');
INSERT INTO `lang_definitions` VALUES (14529, 3420, 4, 'EreignisEintritt');
INSERT INTO `lang_definitions` VALUES (14530, 3421, 4, 'Okt');
INSERT INTO `lang_definitions` VALUES (14531, 3422, 4, 'Oktober');
INSERT INTO `lang_definitions` VALUES (14532, 3423, 4, 'OD');
INSERT INTO `lang_definitions` VALUES (14533, 3424, 4, 'von');
INSERT INTO `lang_definitions` VALUES (14534, 3425, 4, 'Quantität');
INSERT INTO `lang_definitions` VALUES (14535, 3426, 4, 'von Tabletten');
INSERT INTO `lang_definitions` VALUES (14536, 3427, 4, 'des Monats jeden');
INSERT INTO `lang_definitions` VALUES (14537, 3429, 4, 'Aus');
INSERT INTO `lang_definitions` VALUES (14538, 3430, 4, 'Büro Notizen');
INSERT INTO `lang_definitions` VALUES (14539, 3431, 4, 'Arztbesuch');
INSERT INTO `lang_definitions` VALUES (14540, 3432, 4, 'Offizielle CQM-Messgruppen');
INSERT INTO `lang_definitions` VALUES (14541, 3433, 4, 'HTTPS-Link für das Offsite-Patientenportal');
INSERT INTO `lang_definitions` VALUES (14542, 3434, 4, 'HTTPS-Link für das Onsite-Patientenportal (Patienten-Link)');
INSERT INTO `lang_definitions` VALUES (14543, 3435, 4, 'Passwort für das Offsite-Patientenportal');
INSERT INTO `lang_definitions` VALUES (14544, 3436, 4, 'Passwort für das Offsite-Patientenportal (Leer lassen, wenn noch nicht registriert)');
INSERT INTO `lang_definitions` VALUES (14545, 3439, 4, 'Adresse für das Offsite-Patientenportal');
INSERT INTO `lang_definitions` VALUES (14546, 3440, 4, 'Adresse für das Offsite-Patientenportal (Patienten-Link)');
INSERT INTO `lang_definitions` VALUES (14547, 3441, 4, 'Nutzername für das Offsite-Patientenportal');
INSERT INTO `lang_definitions` VALUES (14548, 3442, 4, 'Nutzername für das Offsite-Patientenportal (Leer lassen, wenn noch nicht registriert)');
INSERT INTO `lang_definitions` VALUES (14549, 3443, 4, 'Nachwuchs');
INSERT INTO `lang_definitions` VALUES (14550, 3444, 4, 'Salbe');
INSERT INTO `lang_definitions` VALUES (14551, 3445, 4, 'OK');
INSERT INTO `lang_definitions` VALUES (14552, 3447, 4, 'Alt');
INSERT INTO `lang_definitions` VALUES (14553, 3448, 4, 'Alte Klienten');
INSERT INTO `lang_definitions` VALUES (14554, 3449, 4, 'Alte Fraktur -keine Fehlstellung');
INSERT INTO `lang_definitions` VALUES (14555, 3450, 4, 'Altes Layout ohne linkes Menü');
INSERT INTO `lang_definitions` VALUES (14556, 3451, 4, 'Altes statisches Formular ohne Suche oder Duplikats-Check');
INSERT INTO `lang_definitions` VALUES (14557, 3454, 4, 'Arbeitgeber-Informationen in Patientendaten auslassen');
INSERT INTO `lang_definitions` VALUES (14558, 3455, 4, 'Arbeitgeber auslassen');
INSERT INTO `lang_definitions` VALUES (14559, 3457, 4, 'Versicherung und einige andere Dinge vom Demographie-Formular auslassen');
INSERT INTO `lang_definitions` VALUES (14560, 3459, 4, 'Zahlmethode vom co-pay-Panel auslassen');
INSERT INTO `lang_definitions` VALUES (14561, 3461, 4, 'an');
INSERT INTO `lang_definitions` VALUES (14562, 3462, 4, 'An');
INSERT INTO `lang_definitions` VALUES (14563, 3463, 4, 'am Hand');
INSERT INTO `lang_definitions` VALUES (14564, 3464, 4, 'auf Bestellung');
INSERT INTO `lang_definitions` VALUES (14565, 3467, 4, 'Wenn das Passwort geändert wurde ist eine Neuanmeldung erforderlich.');
INSERT INTO `lang_definitions` VALUES (14566, 3468, 4, 'Online Support');
INSERT INTO `lang_definitions` VALUES (14567, 3469, 4, 'Online Support Link');
INSERT INTO `lang_definitions` VALUES (14568, 3470, 4, 'Nur Aktive');
INSERT INTO `lang_definitions` VALUES (14569, 3472, 4, 'Nur wenn Rechnungs-Location');
INSERT INTO `lang_definitions` VALUES (14570, 3473, 4, 'Nur Inaktive');
INSERT INTO `lang_definitions` VALUES (14571, 3474, 4, 'Nur Eigene');
INSERT INTO `lang_definitions` VALUES (14572, 3475, 4, 'Zeige nur Diagnose-Berichtscodes');
INSERT INTO `lang_definitions` VALUES (14573, 3477, 4, 'Lade nur aktive Rezepte');
INSERT INTO `lang_definitions` VALUES (14574, 3483, 4, 'Ups!');
INSERT INTO `lang_definitions` VALUES (14575, 3484, 4, 'Öffnen');
INSERT INTO `lang_definitions` VALUES (14576, 3485, 4, 'in neuen Fenster öffnen');
INSERT INTO `lang_definitions` VALUES (14577, 3486, 4, 'Heutige Visite öffnent');
INSERT INTO `lang_definitions` VALUES (14578, 3487, 4, 'Für OpenEMR wurde bereits eine Zertifikats-Authorität konfiguriert');
INSERT INTO `lang_definitions` VALUES (14579, 3489, 4, 'OpenEMR Datenbank Update');
INSERT INTO `lang_definitions` VALUES (14580, 3492, 4, 'OpenEMR muss für die Verwendung von Zertifikaten konfiguriert sein, bevor Client-Zertifikate erstellt werden können.');
INSERT INTO `lang_definitions` VALUES (14581, 3493, 4, 'OpenEMR erfordert Javascript, um den Nutzer authentifizieren zu können.');
INSERT INTO `lang_definitions` VALUES (14582, 3494, 4, 'OpenEMR Anwender');
INSERT INTO `lang_definitions` VALUES (14583, 3497, 4, 'Option');
INSERT INTO `lang_definitions` VALUES (14584, 3506, 4, 'Optionaler Ziel-Name');
INSERT INTO `lang_definitions` VALUES (14585, 3507, 4, 'Optionaler Medikamenten-Name; verwende % als Platzhalter');
INSERT INTO `lang_definitions` VALUES (14586, 3508, 4, 'Optionale Informationen zu diesem Ereignis');
INSERT INTO `lang_definitions` VALUES (14587, 3509, 4, 'Optionale Losnummer; verwende % als Platzhalte');
INSERT INTO `lang_definitions` VALUES (14588, 3510, 4, 'Optional numerische Patienten-ID');
INSERT INTO `lang_definitions` VALUES (14589, 3511, 4, 'Optionaler Behandlungs-Code');
INSERT INTO `lang_definitions` VALUES (14590, 3512, 4, 'Optionaler Behandlungs/Leistungs-Code');
INSERT INTO `lang_definitions` VALUES (14591, 3513, 4, 'Optionen');
INSERT INTO `lang_definitions` VALUES (14592, 3514, 4, 'Oder');
INSERT INTO `lang_definitions` VALUES (14593, 3515, 4, 'ODER');
INSERT INTO `lang_definitions` VALUES (14594, 3516, 4, 'oder wählen SIe');
INSERT INTO `lang_definitions` VALUES (14595, 3517, 4, 'oder klicke und ziehe für eine schnellere Auswahl');
INSERT INTO `lang_definitions` VALUES (14596, 3519, 4, 'oder Shift-Klick zum verringern');
INSERT INTO `lang_definitions` VALUES (14597, 3520, 4, 'Oder lade ERA-Datei hoch:');
INSERT INTO `lang_definitions` VALUES (14598, 3521, 4, 'Oral');
INSERT INTO `lang_definitions` VALUES (14599, 3523, 4, 'Reihenfolge');
INSERT INTO `lang_definitions` VALUES (14600, 3524, 4, 'Bestellung und Ergebnis Typen');
INSERT INTO `lang_definitions` VALUES (14601, 3525, 4, 'Bestell-Katalog');
INSERT INTO `lang_definitions` VALUES (14602, 3526, 4, 'Bestelldatum');
INSERT INTO `lang_definitions` VALUES (14603, 3527, 4, 'Bestellung vom');
INSERT INTO `lang_definitions` VALUES (14604, 3529, 4, 'Reihenfolge muss eine Zahl zwischen 1 und 999 sein');
INSERT INTO `lang_definitions` VALUES (14605, 3530, 4, 'Bestellname');
INSERT INTO `lang_definitions` VALUES (14606, 3531, 4, 'Bestell Priorität');
INSERT INTO `lang_definitions` VALUES (14607, 3532, 4, 'Bestell-Bearbeiter');
INSERT INTO `lang_definitions` VALUES (14608, 3535, 4, 'Bestell Status');
INSERT INTO `lang_definitions` VALUES (14609, 3537, 4, 'Bestell Type');
INSERT INTO `lang_definitions` VALUES (14610, 3538, 4, 'Bestell/Ergebnis Type');
INSERT INTO `lang_definitions` VALUES (14611, 3539, 4, 'Bestellt');
INSERT INTO `lang_definitions` VALUES (14612, 3544, 4, 'Organverletzung');
INSERT INTO `lang_definitions` VALUES (14613, 3545, 4, 'Organisation');
INSERT INTO `lang_definitions` VALUES (14614, 3546, 4, 'Organisation Name');
INSERT INTO `lang_definitions` VALUES (14615, 3547, 4, 'Name der Organisationseinheit');
INSERT INTO `lang_definitions` VALUES (14616, 3548, 4, 'Organisationen');
INSERT INTO `lang_definitions` VALUES (14617, 3550, 4, 'Original');
INSERT INTO `lang_definitions` VALUES (14618, 3553, 4, 'OS');
INSERT INTO `lang_definitions` VALUES (14619, 3555, 4, 'Andere');
INSERT INTO `lang_definitions` VALUES (14620, 3556, 4, 'andere');
INSERT INTO `lang_definitions` VALUES (14621, 3557, 4, 'Andere (spezifizieren)');
INSERT INTO `lang_definitions` VALUES (14622, 3558, 4, 'Andere - Spezifiziert');
INSERT INTO `lang_definitions` VALUES (14623, 3559, 4, 'Anderes Bundesprogramm');
INSERT INTO `lang_definitions` VALUES (14624, 3560, 4, 'Andere HCFA');
INSERT INTO `lang_definitions` VALUES (14625, 3563, 4, 'anderer Monat');
INSERT INTO `lang_definitions` VALUES (14626, 3564, 4, 'Andere nicht-föderale Programme');
INSERT INTO `lang_definitions` VALUES (14627, 3565, 4, 'andere Notizen');
INSERT INTO `lang_definitions` VALUES (14628, 3570, 4, 'Andere chirurgische');
INSERT INTO `lang_definitions` VALUES (14629, 3572, 4, 'Andere');
INSERT INTO `lang_definitions` VALUES (14630, 3577, 4, 'Nicht im Büro');
INSERT INTO `lang_definitions` VALUES (14631, 3578, 4, 'ausgehende Überweisung');
INSERT INTO `lang_definitions` VALUES (14632, 3579, 4, 'Resultat');
INSERT INTO `lang_definitions` VALUES (14633, 3580, 4, 'Outlook');
INSERT INTO `lang_definitions` VALUES (14634, 3582, 4, 'ÜBERFÄLLIG');
INSERT INTO `lang_definitions` VALUES (14635, 3583, 4, 'übermäßiger Gebrauch');
INSERT INTO `lang_definitions` VALUES (14636, 3584, 4, 'Übersicht');
INSERT INTO `lang_definitions` VALUES (14637, 3585, 4, 'Übergewicht');
INSERT INTO `lang_definitions` VALUES (14638, 3586, 4, 'Überschreibe HIPAA-Auswahl');
INSERT INTO `lang_definitions` VALUES (14639, 3587, 4, 'Sauerstoff Sättigung');
INSERT INTO `lang_definitions` VALUES (14640, 3589, 4, 'Postprandial');
INSERT INTO `lang_definitions` VALUES (14641, 3590, 4, 'postprandial');
INSERT INTO `lang_definitions` VALUES (14642, 3591, 4, 'nachmittags');
INSERT INTO `lang_definitions` VALUES (14643, 3593, 4, 'Bewohner der Pazif. Inseln');
INSERT INTO `lang_definitions` VALUES (14644, 3594, 4, 'Pädiatrisch');
INSERT INTO `lang_definitions` VALUES (14645, 3595, 4, 'Seite');
INSERT INTO `lang_definitions` VALUES (14646, 3596, 4, 'Seiten');
INSERT INTO `lang_definitions` VALUES (14647, 3597, 4, 'Bezahlt');
INSERT INTO `lang_definitions` VALUES (14648, 3599, 4, 'Bezahlter Betrag');
INSERT INTO `lang_definitions` VALUES (14649, 3600, 4, 'Bezahlt per');
INSERT INTO `lang_definitions` VALUES (14650, 3601, 4, 'Schmerz');
INSERT INTO `lang_definitions` VALUES (14651, 3602, 4, 'Herzklopfen');
INSERT INTO `lang_definitions` VALUES (14652, 3603, 4, 'Pap-Abstrich');
INSERT INTO `lang_definitions` VALUES (14653, 3604, 4, 'Papier');
INSERT INTO `lang_definitions` VALUES (14654, 3605, 4, 'Papier Größe');
INSERT INTO `lang_definitions` VALUES (14655, 3606, 4, 'Lähmung');
INSERT INTO `lang_definitions` VALUES (14656, 3607, 4, 'HL7 analysieren');
INSERT INTO `lang_definitions` VALUES (14657, 3608, 4, 'Partner');
INSERT INTO `lang_definitions` VALUES (14658, 3609, 4, 'Partner Name');
INSERT INTO `lang_definitions` VALUES (14659, 3610, 4, 'Pass Phrase');
INSERT INTO `lang_definitions` VALUES (14660, 3611, 4, 'Pass-Phrase zur Verschlüsselung des Dokuments');
INSERT INTO `lang_definitions` VALUES (14661, 3612, 4, 'übergebene Patienten');
INSERT INTO `lang_definitions` VALUES (14662, 3613, 4, 'Passiver Alarm');
INSERT INTO `lang_definitions` VALUES (14663, 3614, 4, 'Passiver Alarm Regeln');
INSERT INTO `lang_definitions` VALUES (14664, 3615, 4, 'Kennwort');
INSERT INTO `lang_definitions` VALUES (14665, 3616, 4, 'Kennwortänderung');
INSERT INTO `lang_definitions` VALUES (14666, 3618, 4, 'Kennwortänderung erfolgreich');
INSERT INTO `lang_definitions` VALUES (14667, 3622, 4, 'Kennwort für SMS Gateway');
INSERT INTO `lang_definitions` VALUES (14668, 3623, 4, 'Kennwort für SMS Gateway');
INSERT INTO `lang_definitions` VALUES (14669, 3624, 4, 'Passwort-Sicherheit wurde kürzlich aktualisiert.');
INSERT INTO `lang_definitions` VALUES (14670, 3625, 4, 'Passwort für die Verbindung zu CouchDB');
INSERT INTO `lang_definitions` VALUES (14671, 3627, 4, 'Passwort:');
INSERT INTO `lang_definitions` VALUES (14672, 3631, 4, 'überfällig');
INSERT INTO `lang_definitions` VALUES (14673, 3632, 4, 'überfällig');
INSERT INTO `lang_definitions` VALUES (14674, 3633, 4, 'überfällig Intervall (klinische Erinnerungen)');
INSERT INTO `lang_definitions` VALUES (14675, 3634, 4, 'überfällig Intervall (Patienten Erinnerung)');
INSERT INTO `lang_definitions` VALUES (14676, 3635, 4, 'Frühere Fälle Liste');
INSERT INTO `lang_definitions` VALUES (14677, 3636, 4, 'Frühere Fälle');
INSERT INTO `lang_definitions` VALUES (14678, 3637, 4, 'Frühere Fälle und Dokumente');
INSERT INTO `lang_definitions` VALUES (14679, 3638, 4, 'Frühere Fälle für');
INSERT INTO `lang_definitions` VALUES (14680, 3639, 4, 'Einfügen HL7 Daten');
INSERT INTO `lang_definitions` VALUES (14681, 3640, 4, 'Füge die Daten in die Text-Box unten ein:');
INSERT INTO `lang_definitions` VALUES (14682, 3643, 4, 'Pfad zum Ereignis-Log Backup');
INSERT INTO `lang_definitions` VALUES (14683, 3644, 4, 'Pfad zur CA-Zertifikats-Datei');
INSERT INTO `lang_definitions` VALUES (14684, 3645, 4, 'Pfad zur CA-Schlüsseldatei');
INSERT INTO `lang_definitions` VALUES (14685, 3646, 4, 'Pfad zu den MySQL bin');
INSERT INTO `lang_definitions` VALUES (14686, 3647, 4, 'Pfad zu Perl bin');
INSERT INTO `lang_definitions` VALUES (14687, 3648, 4, 'Pfad zu temporären Dateien');
INSERT INTO `lang_definitions` VALUES (14688, 3649, 4, 'Patient');
INSERT INTO `lang_definitions` VALUES (14689, 3650, 4, 'Patient');
INSERT INTO `lang_definitions` VALUES (14690, 3651, 4, 'Patient');
INSERT INTO `lang_definitions` VALUES (14691, 3652, 4, 'Patient Adresse');
INSERT INTO `lang_definitions` VALUES (14692, 3653, 4, 'Patient Adresse fehlt');
INSERT INTO `lang_definitions` VALUES (14693, 3654, 4, 'Patient allergien');
INSERT INTO `lang_definitions` VALUES (14694, 3655, 4, 'Patient Allergien');
INSERT INTO `lang_definitions` VALUES (14695, 3656, 4, 'Patient Termin');
INSERT INTO `lang_definitions` VALUES (14696, 3657, 4, 'Restbetrag Patient');
INSERT INTO `lang_definitions` VALUES (14697, 3658, 4, 'Offener Betrag Patient');
INSERT INTO `lang_definitions` VALUES (14698, 3662, 4, 'Patient Wohnort');
INSERT INTO `lang_definitions` VALUES (14699, 3663, 4, 'Patient Wohnort fehlt');
INSERT INTO `lang_definitions` VALUES (14700, 3666, 4, 'Patient Land');
INSERT INTO `lang_definitions` VALUES (14701, 3667, 4, 'Patient Land fehlt. Außerdem wurde kein Standard-Wert für das Land in den globalen Einstellungen vorgegeben');
INSERT INTO `lang_definitions` VALUES (14702, 3669, 4, 'Patient Daten');
INSERT INTO `lang_definitions` VALUES (14703, 3670, 4, 'Patient Geburtsdatum fehlt');
INSERT INTO `lang_definitions` VALUES (14704, 3671, 4, 'Patient Details');
INSERT INTO `lang_definitions` VALUES (14705, 3672, 4, 'Patient Geburtstag');
INSERT INTO `lang_definitions` VALUES (14706, 3673, 4, 'Patient Dokument');
INSERT INTO `lang_definitions` VALUES (14707, 3674, 4, 'Patient Bildung');
INSERT INTO `lang_definitions` VALUES (14708, 3675, 4, 'Patienten-Unterweisungsmaterial');
INSERT INTO `lang_definitions` VALUES (14709, 3676, 4, 'Patient Besuch');
INSERT INTO `lang_definitions` VALUES (14710, 3677, 4, 'Patient Besuch Formular');
INSERT INTO `lang_definitions` VALUES (14711, 3678, 4, 'Patient Besuche');
INSERT INTO `lang_definitions` VALUES (14712, 3679, 4, 'Patient Suche');
INSERT INTO `lang_definitions` VALUES (14713, 3680, 4, 'Patienten Vorname');
INSERT INTO `lang_definitions` VALUES (14714, 3681, 4, 'Patienten Vornahme Fehlt');
INSERT INTO `lang_definitions` VALUES (14715, 3682, 4, 'Patienten Geschlecht');
INSERT INTO `lang_definitions` VALUES (14716, 3683, 4, 'Patienten Geschlecht fehlt');
INSERT INTO `lang_definitions` VALUES (14717, 3684, 4, 'Patient hat keine Berechtigung für das Patientenportal');
INSERT INTO `lang_definitions` VALUES (14718, 3685, 4, 'Patienten Übersicht');
INSERT INTO `lang_definitions` VALUES (14719, 3686, 4, 'Anamnese / Lebensstil');
INSERT INTO `lang_definitions` VALUES (14720, 3687, 4, 'Patient Telefon zu Hause');
INSERT INTO `lang_definitions` VALUES (14721, 3688, 4, 'Patienten ID');
INSERT INTO `lang_definitions` VALUES (14722, 3689, 4, 'Patienten Id');
INSERT INTO `lang_definitions` VALUES (14723, 3690, 4, 'Patienten Ausweis');
INSERT INTO `lang_definitions` VALUES (14724, 3691, 4, 'Patienten Ausweis Kategorie Name');
INSERT INTO `lang_definitions` VALUES (14725, 3692, 4, 'Patienten Impfungen');
INSERT INTO `lang_definitions` VALUES (14726, 3693, 4, 'Patienten Information');
INSERT INTO `lang_definitions` VALUES (14727, 3694, 4, 'Patienten Anweisungen');
INSERT INTO `lang_definitions` VALUES (14728, 3697, 4, 'Patienten Beschwerden');
INSERT INTO `lang_definitions` VALUES (14729, 3698, 4, 'Patienten Nachname');
INSERT INTO `lang_definitions` VALUES (14730, 3699, 4, 'Patienten Nachname fehlt');
INSERT INTO `lang_definitions` VALUES (14731, 3700, 4, 'Patientenübersicht');
INSERT INTO `lang_definitions` VALUES (14732, 3701, 4, 'Patienten Liste Spalte');
INSERT INTO `lang_definitions` VALUES (14733, 3702, 4, 'Patienten Liste neues Fenster');
INSERT INTO `lang_definitions` VALUES (14734, 3703, 4, 'Patienten Liste Seitengröße');
INSERT INTO `lang_definitions` VALUES (14735, 3704, 4, 'Patienten Suche Fehler');
INSERT INTO `lang_definitions` VALUES (14736, 3705, 4, 'Patient medizinische Probleme');
INSERT INTO `lang_definitions` VALUES (14737, 3706, 4, 'Patienten Medikation');
INSERT INTO `lang_definitions` VALUES (14738, 3707, 4, 'Patienten Name');
INSERT INTO `lang_definitions` VALUES (14739, 3708, 4, 'Patienten Name & Anschrift');
INSERT INTO `lang_definitions` VALUES (14740, 3709, 4, 'Patienten Name Erforderlich');
INSERT INTO `lang_definitions` VALUES (14741, 3710, 4, 'Patienten Notiz');
INSERT INTO `lang_definitions` VALUES (14742, 3711, 4, 'Patienten Notiz Type');
INSERT INTO `lang_definitions` VALUES (14743, 3712, 4, 'Patienten Notiz');
INSERT INTO `lang_definitions` VALUES (14744, 3713, 4, 'Patienten Notizen (schreiben, hinzufügen optional)');
INSERT INTO `lang_definitions` VALUES (14745, 3714, 4, 'Patientennummer');
INSERT INTO `lang_definitions` VALUES (14746, 3715, 4, 'Patienten Zahlung');
INSERT INTO `lang_definitions` VALUES (14747, 3716, 4, 'Patienten Photo Kategoriename');
INSERT INTO `lang_definitions` VALUES (14748, 3717, 4, 'Patientenportal');
INSERT INTO `lang_definitions` VALUES (14749, 3718, 4, 'Patientenportal ist deaktiviert');
INSERT INTO `lang_definitions` VALUES (14750, 3719, 4, 'Patientenportal Login');
INSERT INTO `lang_definitions` VALUES (14751, 3720, 4, 'Patientenportal Web Adresse');
INSERT INTO `lang_definitions` VALUES (14752, 3721, 4, 'Patient Gedruckter Bericht');
INSERT INTO `lang_definitions` VALUES (14753, 3722, 4, 'Patientenakte Bericht');
INSERT INTO `lang_definitions` VALUES (14754, 3723, 4, 'Patientenakte Anfrage');
INSERT INTO `lang_definitions` VALUES (14755, 3724, 4, 'Patientenakten Anfrage');
INSERT INTO `lang_definitions` VALUES (14756, 3725, 4, 'Patient Erinnerung');
INSERT INTO `lang_definitions` VALUES (14757, 3726, 4, 'Patient Erinnerung Stapelverarbeitung');
INSERT INTO `lang_definitions` VALUES (14758, 3728, 4, 'Patienten Erinnerungen Regeln');
INSERT INTO `lang_definitions` VALUES (14759, 3729, 4, 'Patienten Erinnerungen Absender Email');
INSERT INTO `lang_definitions` VALUES (14760, 3730, 4, 'Patienten Erinnerungen Absender Name');
INSERT INTO `lang_definitions` VALUES (14761, 3731, 4, 'Patient Erinnerungen');
INSERT INTO `lang_definitions` VALUES (14762, 3732, 4, 'Patientenbericht');
INSERT INTO `lang_definitions` VALUES (14763, 3733, 4, 'Patienten Anfrage');
INSERT INTO `lang_definitions` VALUES (14764, 3734, 4, 'Patient wünschte medizinischen Aufzeichnungen');
INSERT INTO `lang_definitions` VALUES (14765, 3735, 4, 'Patientenergebnisse');
INSERT INTO `lang_definitions` VALUES (14766, 3736, 4, 'Patient Stil der Suchergebnisse');
INSERT INTO `lang_definitions` VALUES (14767, 3737, 4, 'Patient Suche/Ergänze Bildschirm');
INSERT INTO `lang_definitions` VALUES (14768, 3738, 4, 'Patienten Einstellungen');
INSERT INTO `lang_definitions` VALUES (14769, 3739, 4, 'Patienten Status');
INSERT INTO `lang_definitions` VALUES (14770, 3740, 4, 'Patienten Zusammenfassung');
INSERT INTO `lang_definitions` VALUES (14771, 3741, 4, 'Patienten Überweisung');
INSERT INTO `lang_definitions` VALUES (14772, 3742, 4, 'Patient PLZ');
INSERT INTO `lang_definitions` VALUES (14773, 3743, 4, 'Patienten in der Datenbank, die mit den eingegebenen demographischen Informationen übereinstimmen');
INSERT INTO `lang_definitions` VALUES (14774, 3744, 4, 'Patient');
INSERT INTO `lang_definitions` VALUES (14775, 3745, 4, 'Patient:');
INSERT INTO `lang_definitions` VALUES (14776, 3746, 4, 'Patient ID');
INSERT INTO `lang_definitions` VALUES (14777, 3747, 4, 'Patienten');
INSERT INTO `lang_definitions` VALUES (14778, 3749, 4, 'Bezahlen');
INSERT INTO `lang_definitions` VALUES (14779, 3751, 4, 'Bezahl Datum:');
INSERT INTO `lang_definitions` VALUES (14780, 3752, 4, 'Bezahl Status');
INSERT INTO `lang_definitions` VALUES (14781, 3753, 4, 'Name des Zahlungsempfängers');
INSERT INTO `lang_definitions` VALUES (14782, 3754, 4, 'Zahler');
INSERT INTO `lang_definitions` VALUES (14783, 3755, 4, 'Zahler Type');
INSERT INTO `lang_definitions` VALUES (14784, 3756, 4, 'Bezahlen');
INSERT INTO `lang_definitions` VALUES (14785, 3757, 4, 'Zahlende Stelle');
INSERT INTO `lang_definitions` VALUES (14786, 3758, 4, 'Zahlung');
INSERT INTO `lang_definitions` VALUES (14787, 3759, 4, 'zahlung');
INSERT INTO `lang_definitions` VALUES (14788, 3762, 4, 'Zahlungsbetrag');
INSERT INTO `lang_definitions` VALUES (14789, 3763, 4, 'Zahlungsbetrag muss numerisch sein');
INSERT INTO `lang_definitions` VALUES (14790, 3764, 4, 'Zahlungsmethoden Kategorie');
INSERT INTO `lang_definitions` VALUES (14791, 3765, 4, 'Zahlungsdatum');
INSERT INTO `lang_definitions` VALUES (14792, 3766, 4, 'Zahlung eingegangen am');
INSERT INTO `lang_definitions` VALUES (14793, 3767, 4, 'Zahlung von');
INSERT INTO `lang_definitions` VALUES (14794, 3771, 4, 'Zahlungsart');
INSERT INTO `lang_definitions` VALUES (14795, 3772, 4, 'Zahlungsmethoden Sortieren nach');
INSERT INTO `lang_definitions` VALUES (14796, 3773, 4, 'Zahlung Status');
INSERT INTO `lang_definitions` VALUES (14797, 3774, 4, 'Zahlung Type');
INSERT INTO `lang_definitions` VALUES (14798, 3776, 4, 'Zahlungen');
INSERT INTO `lang_definitions` VALUES (14799, 3777, 4, 'PCP');
INSERT INTO `lang_definitions` VALUES (14800, 3779, 4, 'PDF');
INSERT INTO `lang_definitions` VALUES (14801, 3780, 4, 'PDF Download Ausgewählte Statements');
INSERT INTO `lang_definitions` VALUES (14802, 3781, 4, 'Becken und Gesäßhälfte');
INSERT INTO `lang_definitions` VALUES (14803, 3782, 4, 'Pemphigus');
INSERT INTO `lang_definitions` VALUES (14804, 3783, 4, 'Anstehend');
INSERT INTO `lang_definitions` VALUES (14805, 3785, 4, 'Weiterhin beobachten');
INSERT INTO `lang_definitions` VALUES (14806, 3787, 4, 'Offene Bestellungen');
INSERT INTO `lang_definitions` VALUES (14807, 3788, 4, 'Offene Res');
INSERT INTO `lang_definitions` VALUES (14808, 3789, 4, 'Review offen');
INSERT INTO `lang_definitions` VALUES (14809, 3794, 4, 'pro Min');
INSERT INTO `lang_definitions` VALUES (14810, 3795, 4, 'Per Nasenloch');
INSERT INTO `lang_definitions` VALUES (14811, 3796, 4, 'per pasenloch');
INSERT INTO `lang_definitions` VALUES (14812, 3797, 4, 'Oral');
INSERT INTO `lang_definitions` VALUES (14813, 3798, 4, 'oral');
INSERT INTO `lang_definitions` VALUES (14814, 3799, 4, 'Rektal');
INSERT INTO `lang_definitions` VALUES (14815, 3800, 4, 'rektal');
INSERT INTO `lang_definitions` VALUES (14816, 3801, 4, 'Prozent');
INSERT INTO `lang_definitions` VALUES (14817, 3802, 4, 'Perzentil');
INSERT INTO `lang_definitions` VALUES (14818, 3804, 4, 'Starte Suche');
INSERT INTO `lang_definitions` VALUES (14819, 3805, 4, 'Starte diese Aktion');
INSERT INTO `lang_definitions` VALUES (14820, 3807, 4, 'Ausführendes Labor');
INSERT INTO `lang_definitions` VALUES (14821, 3808, 4, 'Periode');
INSERT INTO `lang_definitions` VALUES (14822, 3809, 4, 'Anzahl an Tagen, für die ein Nutzer sich mit einem abgelaufenen Passwort anmelden kann');
INSERT INTO `lang_definitions` VALUES (14823, 3811, 4, 'Peripher');
INSERT INTO `lang_definitions` VALUES (14824, 3814, 4, 'Person');
INSERT INTO `lang_definitions` VALUES (14825, 3815, 4, 'Personalisieren');
INSERT INTO `lang_definitions` VALUES (14826, 3816, 4, 'PG');
INSERT INTO `lang_definitions` VALUES (14827, 3817, 4, 'Apoth');
INSERT INTO `lang_definitions` VALUES (14828, 3819, 4, 'Apotheken');
INSERT INTO `lang_definitions` VALUES (14829, 3820, 4, 'Apotheken');
INSERT INTO `lang_definitions` VALUES (14830, 3821, 4, 'Apotheke Ambulanz');
INSERT INTO `lang_definitions` VALUES (14831, 3822, 4, 'Pheumothorax');
INSERT INTO `lang_definitions` VALUES (14832, 3828, 4, 'Telefon');
INSERT INTO `lang_definitions` VALUES (14833, 3829, 4, 'Telefon Anrufliste');
INSERT INTO `lang_definitions` VALUES (14834, 3830, 4, 'Telefon Anruflisten Bericht');
INSERT INTO `lang_definitions` VALUES (14835, 3831, 4, 'Telefon Gateway Passwort');
INSERT INTO `lang_definitions` VALUES (14836, 3832, 4, 'Telefon Gateway URL');
INSERT INTO `lang_definitions` VALUES (14837, 3833, 4, 'Telefon Gateway Username');
INSERT INTO `lang_definitions` VALUES (14838, 3834, 4, 'Telefon Benachrichtigungs Stunde');
INSERT INTO `lang_definitions` VALUES (14839, 3835, 4, 'Telefonnummer');
INSERT INTO `lang_definitions` VALUES (14840, 3836, 4, 'Lichtempfindlichkeit');
INSERT INTO `lang_definitions` VALUES (14841, 3837, 4, 'Fotos');
INSERT INTO `lang_definitions` VALUES (14842, 3838, 4, 'PHP komprimiert');
INSERT INTO `lang_definitions` VALUES (14843, 3839, 4, 'PHP CURL-Modul sollte für den Server aktiviert sein');
INSERT INTO `lang_definitions` VALUES (14844, 3840, 4, 'PHP extrahiert');
INSERT INTO `lang_definitions` VALUES (14845, 3841, 4, 'php-GACL Zugangskontrolle ist ausgeschaltet');
INSERT INTO `lang_definitions` VALUES (14846, 3842, 4, 'PHP-gacl ist nicht installiert');
INSERT INTO `lang_definitions` VALUES (14847, 3843, 4, 'körperliche Untersuchung');
INSERT INTO `lang_definitions` VALUES (14848, 3844, 4, 'Physio Anfrage');
INSERT INTO `lang_definitions` VALUES (14849, 3845, 4, 'Physio Unterschrift');
INSERT INTO `lang_definitions` VALUES (14850, 3846, 4, 'Ärzte');
INSERT INTO `lang_definitions` VALUES (14851, 3847, 4, 'wählen');
INSERT INTO `lang_definitions` VALUES (14852, 3848, 4, 'Wählen');
INSERT INTO `lang_definitions` VALUES (14853, 3849, 4, 'CSS-Theme wählen');
INSERT INTO `lang_definitions` VALUES (14854, 3850, 4, 'PID');
INSERT INTO `lang_definitions` VALUES (14855, 3851, 4, 'PID (Entzündliche Erkrankungen des Beckens)');
INSERT INTO `lang_definitions` VALUES (14856, 3852, 4, 'Tabletten Größe');
INSERT INTO `lang_definitions` VALUES (14857, 3853, 4, 'Tabletten');
INSERT INTO `lang_definitions` VALUES (14858, 3854, 4, 'Lege die ZIP-Datei der Datenbank in das folgende Verzeichnis');
INSERT INTO `lang_definitions` VALUES (14859, 3855, 4, 'Lege die heruntergeladene ICD10 Datenbank-ZIP-Datei in das folgende Verzeichnis');
INSERT INTO `lang_definitions` VALUES (14860, 3856, 4, 'Lege die heruntergeladene ICD9 Datenbank-ZIP-Datei in das folgende Verzeichnis');
INSERT INTO `lang_definitions` VALUES (14861, 3857, 4, 'Lege die heruntergeladene RxNorm-Datenbank-ZIP-Datei in das folgende Verzeichnis');
INSERT INTO `lang_definitions` VALUES (14862, 3858, 4, 'Lege die heruntergeladene Snomed-Datenbank-ZIP-Datei in das folgende Verzeichnis');
INSERT INTO `lang_definitions` VALUES (14863, 3859, 4, 'Platzhalter');
INSERT INTO `lang_definitions` VALUES (14864, 3860, 4, 'Platzhalter (Maintains empty ACLs)');
INSERT INTO `lang_definitions` VALUES (14865, 3861, 4, 'Klartext');
INSERT INTO `lang_definitions` VALUES (14866, 3862, 4, 'Plan');
INSERT INTO `lang_definitions` VALUES (14867, 3863, 4, 'Plan Name');
INSERT INTO `lang_definitions` VALUES (14868, 3864, 4, 'Plan Set');
INSERT INTO `lang_definitions` VALUES (14869, 3865, 4, 'Plan:');
INSERT INTO `lang_definitions` VALUES (14870, 3866, 4, 'Planen');
INSERT INTO `lang_definitions` VALUES (14871, 3867, 4, 'Player');
INSERT INTO `lang_definitions` VALUES (14872, 3868, 4, 'Player Position');
INSERT INTO `lang_definitions` VALUES (14873, 3869, 4, 'Bitte rufen Sie an, wenn die oben aufgeführten Daten inkorrekt sind.');
INSERT INTO `lang_definitions` VALUES (14874, 3870, 4, 'Bitte Passwort ändern.');
INSERT INTO `lang_definitions` VALUES (14875, 3871, 4, 'Bitte Datei wählen');
INSERT INTO `lang_definitions` VALUES (14876, 3872, 4, 'Bitte einen Patienten wählen');
INSERT INTO `lang_definitions` VALUES (14877, 3873, 4, 'Bitte einen gültigen Eintrag aus der Liste wählen.');
INSERT INTO `lang_definitions` VALUES (14878, 3874, 4, 'Bitte einen gültigen Eintrag wählen.');
INSERT INTO `lang_definitions` VALUES (14879, 3875, 4, 'Bitte einen Wert für');
INSERT INTO `lang_definitions` VALUES (14880, 3876, 4, 'Bitte wähle oben einen Datumsbereich aus und klicke auf \"Aktualisieren\", um die Ergebnisse zu sehen');
INSERT INTO `lang_definitions` VALUES (14881, 3877, 4, 'Bitte wähle eine korrekt formatierte EDI-271-Datei aus');
INSERT INTO `lang_definitions` VALUES (14882, 3878, 4, 'Klicke auf \"Herunterladen\", um die De-Identified-Daten herunterzuladen');
INSERT INTO `lang_definitions` VALUES (14883, 3879, 4, 'Klicke auf \"Herunterladen\", um die Re-Identified-Daten herunterzuladen');
INSERT INTO `lang_definitions` VALUES (14884, 3880, 4, 'Schließe dieses Fenster.');
INSERT INTO `lang_definitions` VALUES (14885, 3881, 4, 'Vergleiche den neuen Namen');
INSERT INTO `lang_definitions` VALUES (14886, 3882, 4, 'Erstelle das folgende Verzeichnis bevor du weiter machst');
INSERT INTO `lang_definitions` VALUES (14887, 3883, 4, 'Bitte akzeptieren Sie diese Verschreibung nicht, ohne das dazugehörige Fax erhalten zu haben.');
INSERT INTO `lang_definitions` VALUES (14888, 3884, 4, 'Bitte akzeptieren Sie diese Verschreibung nicht, ohne das dazugehörige Fax erhalten zu haben.');
INSERT INTO `lang_definitions` VALUES (14889, 3885, 4, 'Nicht auf \"Aktualisieren\" oder \"Abbrechen\" im Browserfenster klicken, bevor nicht 10 Minuten vergangen sind.');
INSERT INTO `lang_definitions` VALUES (14890, 3886, 4, 'AKTIVIERE CURL-ERWEITERUNG');
INSERT INTO `lang_definitions` VALUES (14891, 3887, 4, 'AKTIVIERE OPENSSL-ERWEITERUNG');
INSERT INTO `lang_definitions` VALUES (14892, 3888, 4, 'AKTIVIERE SOAP-ERWEITERUNG');
INSERT INTO `lang_definitions` VALUES (14893, 3889, 4, 'AKTIVIERE XML-ERWEITERUNG');
INSERT INTO `lang_definitions` VALUES (14894, 3890, 4, 'Gib ein Datum für den letzten Review ein.');
INSERT INTO `lang_definitions` VALUES (14895, 3891, 4, 'Bitte Datum eingeben.');
INSERT INTO `lang_definitions` VALUES (14896, 3892, 4, 'Bitte Fälligkeitsdatum eingeben');
INSERT INTO `lang_definitions` VALUES (14897, 3893, 4, 'Bitte Nachricht eingeben');
INSERT INTO `lang_definitions` VALUES (14898, 3894, 4, 'Gib einen Geldbetrag ein, der ausschließlich aus Ziffern und dem Dezimaltrennzeichen besteht.');
INSERT INTO `lang_definitions` VALUES (14899, 3895, 4, 'Neues Passwort eingeben');
INSERT INTO `lang_definitions` VALUES (14900, 3896, 4, 'Titel eingeben');
INSERT INTO `lang_definitions` VALUES (14901, 3898, 4, 'Gib einen korrekten Re-Identification Code');
INSERT INTO `lang_definitions` VALUES (14902, 3899, 4, 'Bitte neue Suchzeichenfolge eingeben');
INSERT INTO `lang_definitions` VALUES (14903, 3900, 4, 'Gib einen korrekten Re-Idendification Code ein');
INSERT INTO `lang_definitions` VALUES (14904, 3901, 4, 'Neues Passwort eingeben');
INSERT INTO `lang_definitions` VALUES (14905, 3902, 4, 'Gib eine Cheque-Nummer an');
INSERT INTO `lang_definitions` VALUES (14906, 3903, 4, 'Gib eine Cheque/Ref-Nummer an');
INSERT INTO `lang_definitions` VALUES (14907, 3904, 4, 'Gib ein Datum an');
INSERT INTO `lang_definitions` VALUES (14908, 3905, 4, 'Gib einen Zahlbetrag an');
INSERT INTO `lang_definitions` VALUES (14909, 3906, 4, 'Gib eine Zahlungskategorie an');
INSERT INTO `lang_definitions` VALUES (14910, 3907, 4, '\"Zahlung von\" angeben');
INSERT INTO `lang_definitions` VALUES (14911, 3909, 4, 'Bitte ausfüllen.');
INSERT INTO `lang_definitions` VALUES (14912, 3910, 4, 'Gib einen Grund für diese Visite an');
INSERT INTO `lang_definitions` VALUES (14913, 3912, 4, 'Gib oben Suchkriterien an und klicke auf \"Absenden\", um Ergebnisse zu sehen');
INSERT INTO `lang_definitions` VALUES (14914, 3913, 4, 'Gib oben Suchkriterien an und klicke auf \"Absenden\", um Ergebnisse zu sehen (Ergebnisse erscheinen in einem neuen Fenster)');
INSERT INTO `lang_definitions` VALUES (14915, 3914, 4, 'Bitte nochmal anmelden.');
INSERT INTO `lang_definitions` VALUES (14916, 3915, 4, 'Beachte, dass dieser Vorgang sehr lange dauern kann und der Browser in dieser Zeit nicht reagieren kann.');
INSERT INTO `lang_definitions` VALUES (14917, 3916, 4, 'Bitte beachten: Bei Konstanten wird zwischen Groß- und Kleinschreibung unterschieden, jede Zeichenkette ist erlaubt.');
INSERT INTO `lang_definitions` VALUES (14918, 3917, 4, 'Verwende nur Buchstaben');
INSERT INTO `lang_definitions` VALUES (14919, 3918, 4, 'Verwende nur Buchstaben und keine Leerzeichen');
INSERT INTO `lang_definitions` VALUES (14920, 3919, 4, 'Bitte diesen Betrag zahlen');
INSERT INTO `lang_definitions` VALUES (14921, 3920, 4, 'Bitte plazieren Sie die Installations-Dateien in folgenden Ordner');
INSERT INTO `lang_definitions` VALUES (14922, 3922, 4, 'Passwort zurücksetzen');
INSERT INTO `lang_definitions` VALUES (14923, 3923, 4, 'Starte den Apache-Server neu, bevor Du de-Identification ausprobierst');
INSERT INTO `lang_definitions` VALUES (14924, 3924, 4, 'Bitte wählen');
INSERT INTO `lang_definitions` VALUES (14925, 3925, 4, 'Bitte eine Sprachen wählen');
INSERT INTO `lang_definitions` VALUES (14926, 3926, 4, 'Bitte einen Patienten wählen');
INSERT INTO `lang_definitions` VALUES (14927, 3928, 4, 'Bitte ein Rezept wählen');
INSERT INTO `lang_definitions` VALUES (14928, 3929, 4, 'Wähle ein Startdatum und ein Enddatum');
INSERT INTO `lang_definitions` VALUES (14929, 3930, 4, 'Wähle einen gültigen Empfänger');
INSERT INTO `lang_definitions` VALUES (14930, 3932, 4, 'Wähle ein Ereignis');
INSERT INTO `lang_definitions` VALUES (14931, 3933, 4, 'Wähle eine Suchoption');
INSERT INTO `lang_definitions` VALUES (14932, 3934, 4, 'Wähle mindestens eine Verschreibung');
INSERT INTO `lang_definitions` VALUES (14933, 3935, 4, 'Wähle die Seiten zum Kopieren oder Weiterleiten aus:');
INSERT INTO `lang_definitions` VALUES (14934, 3936, 4, 'Bitte wählen Sie die Zahlungsart');
INSERT INTO `lang_definitions` VALUES (14935, 3937, 4, 'Bitte Art der Zahlung wählen.');
INSERT INTO `lang_definitions` VALUES (14936, 3938, 4, 'Wähle X12-Partner; erforderlich, um den 270 batch zu erstellen');
INSERT INTO `lang_definitions` VALUES (14937, 3939, 4, 'Wähle');
INSERT INTO `lang_definitions` VALUES (14938, 3940, 4, 'Setze de_identification_config-Variable zurück auf null.');
INSERT INTO `lang_definitions` VALUES (14939, 3941, 4, 'Starte einen neuen De-Identifikationsprozess');
INSERT INTO `lang_definitions` VALUES (14940, 3942, 4, 'Aktualisiere die OpenEMR-Datenbank, um De-Identifikation nutzen zu können');
INSERT INTO `lang_definitions` VALUES (14941, 3943, 4, 'Schaue in die De-Identification Log-Tabelle für Details');
INSERT INTO `lang_definitions` VALUES (14942, 3944, 4, 'Besuche den De-Identification-Screen nach einiger Zeit');
INSERT INTO `lang_definitions` VALUES (14943, 3945, 4, 'Besuche den Re-Identification-Screen nach einiger Zeit');
INSERT INTO `lang_definitions` VALUES (14944, 3946, 4, 'Besuche diesen Screen nach einiger Zeit');
INSERT INTO `lang_definitions` VALUES (14945, 3948, 4, 'PM');
INSERT INTO `lang_definitions` VALUES (14946, 3949, 4, 'PM Programm');
INSERT INTO `lang_definitions` VALUES (14947, 3950, 4, 'Zahlungsart');
INSERT INTO `lang_definitions` VALUES (14948, 3961, 4, 'Point of Service (POS)');
INSERT INTO `lang_definitions` VALUES (14949, 3962, 4, 'Police');
INSERT INTO `lang_definitions` VALUES (14950, 3963, 4, 'Police-Nr.');
INSERT INTO `lang_definitions` VALUES (14951, 3964, 4, 'Police-Nummer');
INSERT INTO `lang_definitions` VALUES (14952, 3965, 4, 'Polnisch');
INSERT INTO `lang_definitions` VALUES (14953, 3966, 4, 'Polydipsie');
INSERT INTO `lang_definitions` VALUES (14954, 3967, 4, 'Polypen');
INSERT INTO `lang_definitions` VALUES (14955, 3968, 4, 'Polyurie');
INSERT INTO `lang_definitions` VALUES (14956, 3969, 4, 'Wenig Appetit');
INSERT INTO `lang_definitions` VALUES (14957, 3971, 4, 'Verminderte Hörfähigkeit');
INSERT INTO `lang_definitions` VALUES (14958, 3972, 4, 'Pop-Ups müssen aktiviert sein, um diesen Bericht zu sehen');
INSERT INTO `lang_definitions` VALUES (14959, 3973, 4, 'Soll die Jahresansicht mit Ereignissen gefüllt werden?');
INSERT INTO `lang_definitions` VALUES (14960, 3974, 4, 'Popups');
INSERT INTO `lang_definitions` VALUES (14961, 3975, 4, 'Portal');
INSERT INTO `lang_definitions` VALUES (14962, 3976, 4, 'Portal Aktivitäten');
INSERT INTO `lang_definitions` VALUES (14963, 3977, 4, 'Portugiesisch');
INSERT INTO `lang_definitions` VALUES (14964, 3978, 4, 'Portugiesisch (Brasilien)');
INSERT INTO `lang_definitions` VALUES (14965, 3979, 4, 'Portugiesisch (Europa)');
INSERT INTO `lang_definitions` VALUES (14966, 3980, 4, 'POS-Code');
INSERT INTO `lang_definitions` VALUES (14967, 3981, 4, 'Positiv');
INSERT INTO `lang_definitions` VALUES (14968, 3982, 4, 'Positives');
INSERT INTO `lang_definitions` VALUES (14969, 3983, 4, 'Beitrag For');
INSERT INTO `lang_definitions` VALUES (14970, 3986, 4, 'Nach OP');
INSERT INTO `lang_definitions` VALUES (14971, 3995, 4, 'Per Post');
INSERT INTO `lang_definitions` VALUES (14972, 3996, 4, 'PLZ');
INSERT INTO `lang_definitions` VALUES (14973, 3997, 4, 'PLZ');
INSERT INTO `lang_definitions` VALUES (14974, 4004, 4, 'Präsentiert von');
INSERT INTO `lang_definitions` VALUES (14975, 4009, 4, 'Praxis');
INSERT INTO `lang_definitions` VALUES (14976, 4010, 4, 'Praxis Voreinstellungen');
INSERT INTO `lang_definitions` VALUES (14977, 4011, 4, 'Einstellungen für die Praxis');
INSERT INTO `lang_definitions` VALUES (14978, 4012, 4, 'Behandler');
INSERT INTO `lang_definitions` VALUES (14979, 4013, 4, 'Vorauskasse');
INSERT INTO `lang_definitions` VALUES (14980, 4014, 4, 'Vorauszahlung');
INSERT INTO `lang_definitions` VALUES (14981, 4018, 4, 'Einstellungen');
INSERT INTO `lang_definitions` VALUES (14982, 4019, 4, 'Bevorzugte Ereignis Kategorie');
INSERT INTO `lang_definitions` VALUES (14983, 4020, 4, 'Bevorzugte Sprache');
INSERT INTO `lang_definitions` VALUES (14984, 4021, 4, 'Bevorzugte Apotheke');
INSERT INTO `lang_definitions` VALUES (14985, 4023, 4, 'Schwangerschaftstest');
INSERT INTO `lang_definitions` VALUES (14986, 4024, 4, 'Vorläufig');
INSERT INTO `lang_definitions` VALUES (14987, 4026, 4, 'Vorauskasse');
INSERT INTO `lang_definitions` VALUES (14988, 4027, 4, 'Rezepte');
INSERT INTO `lang_definitions` VALUES (14989, 4028, 4, 'Verschreibung hat Grenze erreicht von');
INSERT INTO `lang_definitions` VALUES (14990, 4029, 4, 'Verschreibungs-Historie');
INSERT INTO `lang_definitions` VALUES (14991, 4030, 4, 'Verschreibungs-Historie erfolgreich importiert');
INSERT INTO `lang_definitions` VALUES (14992, 4031, 4, 'Rezept Label');
INSERT INTO `lang_definitions` VALUES (14993, 4032, 4, 'Rezept Bericht');
INSERT INTO `lang_definitions` VALUES (14994, 4033, 4, 'Rezepte');
INSERT INTO `lang_definitions` VALUES (14995, 4037, 4, 'Rezepte Bericht');
INSERT INTO `lang_definitions` VALUES (14996, 4039, 4, 'Anwesend');
INSERT INTO `lang_definitions` VALUES (14997, 4045, 4, 'Vorherig');
INSERT INTO `lang_definitions` VALUES (14998, 4047, 4, 'Vorheriger Monat (gedrückt halten für Menü)');
INSERT INTO `lang_definitions` VALUES (14999, 4048, 4, 'Vorheriges Jahr (gedrückt halten für Menü)');
INSERT INTO `lang_definitions` VALUES (15000, 4049, 4, 'Vorsorge Check');
INSERT INTO `lang_definitions` VALUES (15001, 4050, 4, 'Ereignis Vorschau');
INSERT INTO `lang_definitions` VALUES (15002, 4051, 4, 'Vorschau von');
INSERT INTO `lang_definitions` VALUES (15003, 4052, 4, 'Vorherige');
INSERT INTO `lang_definitions` VALUES (15004, 4053, 4, 'Vorherige Konsultationen');
INSERT INTO `lang_definitions` VALUES (15005, 4054, 4, 'Vorheriger Tag');
INSERT INTO `lang_definitions` VALUES (15006, 4055, 4, 'Vorherige Historie/Screening');
INSERT INTO `lang_definitions` VALUES (15007, 4056, 4, 'Vorheriger Monat');
INSERT INTO `lang_definitions` VALUES (15008, 4057, 4, 'Vorherige Woche');
INSERT INTO `lang_definitions` VALUES (15009, 4058, 4, 'Preis');
INSERT INTO `lang_definitions` VALUES (15010, 4060, 4, 'Preis Niveau');
INSERT INTO `lang_definitions` VALUES (15011, 4061, 4, 'Preis Niveau:');
INSERT INTO `lang_definitions` VALUES (15012, 4062, 4, 'Preise');
INSERT INTO `lang_definitions` VALUES (15013, 4063, 4, 'Erste');
INSERT INTO `lang_definitions` VALUES (15014, 4066, 4, 'Erstversicherung');
INSERT INTO `lang_definitions` VALUES (15015, 4067, 4, 'Erstversicherung');
INSERT INTO `lang_definitions` VALUES (15016, 4068, 4, 'Erstversicherung Daten');
INSERT INTO `lang_definitions` VALUES (15017, 4069, 4, 'Erstversicherung Anbieter');
INSERT INTO `lang_definitions` VALUES (15018, 4070, 4, 'Erster Anbieter');
INSERT INTO `lang_definitions` VALUES (15019, 4071, 4, 'Drucken');
INSERT INTO `lang_definitions` VALUES (15020, 4072, 4, 'Drucken (HTML)');
INSERT INTO `lang_definitions` VALUES (15021, 4073, 4, 'Drucken (PDF)');
INSERT INTO `lang_definitions` VALUES (15022, 4075, 4, 'Drucke leeres Überweisungsformular');
INSERT INTO `lang_definitions` VALUES (15023, 4076, 4, 'Druckbefehl');
INSERT INTO `lang_definitions` VALUES (15024, 4078, 4, 'Druck Format');
INSERT INTO `lang_definitions` VALUES (15025, 4080, 4, 'Druck nachricht');
INSERT INTO `lang_definitions` VALUES (15026, 4081, 4, 'Drucke mehrere');
INSERT INTO `lang_definitions` VALUES (15027, 4084, 4, 'Drucke Notizen');
INSERT INTO `lang_definitions` VALUES (15028, 4085, 4, 'Drucke Seite 1');
INSERT INTO `lang_definitions` VALUES (15029, 4086, 4, 'Drucke Seite 1');
INSERT INTO `lang_definitions` VALUES (15030, 4088, 4, 'Drucke Aufzeichnung');
INSERT INTO `lang_definitions` VALUES (15031, 4089, 4, 'Drucke ausgewählte Aussagen');
INSERT INTO `lang_definitions` VALUES (15032, 4091, 4, 'Drucke diese Visite');
INSERT INTO `lang_definitions` VALUES (15033, 4092, 4, 'Drucke diese notiz');
INSERT INTO `lang_definitions` VALUES (15034, 4093, 4, 'Drucke diese Notiz');
INSERT INTO `lang_definitions` VALUES (15035, 4094, 4, 'Drucke nach Fax');
INSERT INTO `lang_definitions` VALUES (15036, 4095, 4, 'Drucke Ansicht');
INSERT INTO `lang_definitions` VALUES (15037, 4096, 4, 'druckbar');
INSERT INTO `lang_definitions` VALUES (15038, 4097, 4, 'Druckbare Version');
INSERT INTO `lang_definitions` VALUES (15039, 4098, 4, 'Gedruckt');
INSERT INTO `lang_definitions` VALUES (15040, 4099, 4, 'Drucke Ergebnisse:');
INSERT INTO `lang_definitions` VALUES (15041, 4100, 4, 'Druck ausgelassen; Test-Ausgabe in');
INSERT INTO `lang_definitions` VALUES (15042, 4101, 4, 'Druck ausgelassen; Test-Ausgabe in');
INSERT INTO `lang_definitions` VALUES (15043, 4105, 4, 'Priorität');
INSERT INTO `lang_definitions` VALUES (15044, 4106, 4, 'Priorität');
INSERT INTO `lang_definitions` VALUES (15045, 4107, 4, 'Privat');
INSERT INTO `lang_definitions` VALUES (15046, 4108, 4, 'Problem');
INSERT INTO `lang_definitions` VALUES (15047, 4109, 4, 'Problem DX');
INSERT INTO `lang_definitions` VALUES (15048, 4110, 4, 'Problem Liste');
INSERT INTO `lang_definitions` VALUES (15049, 4111, 4, 'Probleme/Punkte');
INSERT INTO `lang_definitions` VALUES (15050, 4145, 4, 'Leistungen');
INSERT INTO `lang_definitions` VALUES (15051, 4146, 4, 'Verarbeitung');
INSERT INTO `lang_definitions` VALUES (15052, 4148, 4, 'Verarbeite ERA-Datei');
INSERT INTO `lang_definitions` VALUES (15053, 4151, 4, 'Verarbeitung benötigt etwas Zeit');
INSERT INTO `lang_definitions` VALUES (15054, 4152, 4, 'Verarbeitet');
INSERT INTO `lang_definitions` VALUES (15055, 4153, 4, 'Verarbeitet durch');
INSERT INTO `lang_definitions` VALUES (15056, 4154, 4, 'Verarbeitet Datum');
INSERT INTO `lang_definitions` VALUES (15057, 4156, 4, 'Verarbeite');
INSERT INTO `lang_definitions` VALUES (15058, 4160, 4, 'Prodikt');
INSERT INTO `lang_definitions` VALUES (15059, 4167, 4, 'Prostata-Krebs');
INSERT INTO `lang_definitions` VALUES (15060, 4168, 4, 'Screening auf Prostata-Krebs');
INSERT INTO `lang_definitions` VALUES (15061, 4169, 4, 'Prostata-Untersuchung');
INSERT INTO `lang_definitions` VALUES (15062, 4170, 4, 'Prostata-Probleme');
INSERT INTO `lang_definitions` VALUES (15063, 4173, 4, 'Gib den absoluten Pfad an');
INSERT INTO `lang_definitions` VALUES (15064, 4174, 4, 'Gib den absoluten Pfad der Datei an');
INSERT INTO `lang_definitions` VALUES (15065, 4182, 4, 'Behandler');
INSERT INTO `lang_definitions` VALUES (15066, 4184, 4, 'Behandler ID');
INSERT INTO `lang_definitions` VALUES (15067, 4185, 4, 'Behandler ID @ spezifizierten Standort');
INSERT INTO `lang_definitions` VALUES (15068, 4187, 4, 'Behandler Nummer');
INSERT INTO `lang_definitions` VALUES (15069, 4189, 4, 'Behandler:');
INSERT INTO `lang_definitions` VALUES (15070, 4190, 4, 'Behandler');
INSERT INTO `lang_definitions` VALUES (15071, 4191, 4, 'Behandler NPI');
INSERT INTO `lang_definitions` VALUES (15072, 4192, 4, 'Behandler sieht gesamten Kalender');
INSERT INTO `lang_definitions` VALUES (15073, 4229, 4, 'Kaufen');
INSERT INTO `lang_definitions` VALUES (15074, 4230, 4, 'Kaufen/Return');
INSERT INTO `lang_definitions` VALUES (15075, 4231, 4, 'Käufe');
INSERT INTO `lang_definitions` VALUES (15076, 4242, 4, 'Menge');
INSERT INTO `lang_definitions` VALUES (15077, 4243, 4, 'MENGE');
INSERT INTO `lang_definitions` VALUES (15078, 4244, 4, 'Qualität');
INSERT INTO `lang_definitions` VALUES (15079, 4246, 4, 'Quantität');
INSERT INTO `lang_definitions` VALUES (15080, 4250, 4, 'Fragezeichen');
INSERT INTO `lang_definitions` VALUES (15081, 4255, 4, 'Warteschlange');
INSERT INTO `lang_definitions` VALUES (15082, 4266, 4, 'Radio');
INSERT INTO `lang_definitions` VALUES (15083, 4267, 4, 'Auswahlknöpfe');
INSERT INTO `lang_definitions` VALUES (15084, 4268, 4, 'Bereich');
INSERT INTO `lang_definitions` VALUES (15085, 4269, 4, 'Hautausschläge');
INSERT INTO `lang_definitions` VALUES (15086, 4270, 4, 'Tarif');
INSERT INTO `lang_definitions` VALUES (15087, 4271, 4, 'Verhältnis');
INSERT INTO `lang_definitions` VALUES (15088, 4272, 4, 'Roh Bericht');
INSERT INTO `lang_definitions` VALUES (15089, 4280, 4, 'Reaktion');
INSERT INTO `lang_definitions` VALUES (15090, 4281, 4, 'Reaktionen');
INSERT INTO `lang_definitions` VALUES (15091, 4282, 4, 'Lesen');
INSERT INTO `lang_definitions` VALUES (15092, 4283, 4, 'Echter Name');
INSERT INTO `lang_definitions` VALUES (15093, 4284, 4, 'wirklich löschen');
INSERT INTO `lang_definitions` VALUES (15094, 4285, 4, 'Begründung');
INSERT INTO `lang_definitions` VALUES (15095, 4286, 4, 'Grund Verstorben');
INSERT INTO `lang_definitions` VALUES (15096, 4287, 4, 'Grund für Tod');
INSERT INTO `lang_definitions` VALUES (15097, 4288, 4, 'Grund für die Überweisung');
INSERT INTO `lang_definitions` VALUES (15098, 4289, 4, 'Grund für die Konsultation');
INSERT INTO `lang_definitions` VALUES (15099, 4291, 4, 'Quittung');
INSERT INTO `lang_definitions` VALUES (15100, 4292, 4, 'Zahlungsbestätigung');
INSERT INTO `lang_definitions` VALUES (15101, 4293, 4, 'Beleg generiert');
INSERT INTO `lang_definitions` VALUES (15102, 4295, 4, 'Beleg Übersicht');
INSERT INTO `lang_definitions` VALUES (15103, 4296, 4, 'Erhalten');
INSERT INTO `lang_definitions` VALUES (15104, 4297, 4, 'Entgegengenommen durch');
INSERT INTO `lang_definitions` VALUES (15105, 4298, 4, 'Erhaltene Faxe');
INSERT INTO `lang_definitions` VALUES (15106, 4299, 4, 'Erhalten, nicht kontrolliert');
INSERT INTO `lang_definitions` VALUES (15107, 4300, 4, 'Empfänger');
INSERT INTO `lang_definitions` VALUES (15108, 4301, 4, 'Empfänger ID');
INSERT INTO `lang_definitions` VALUES (15109, 4302, 4, 'Empfänger ID (ISA08)');
INSERT INTO `lang_definitions` VALUES (15110, 4306, 4, 'Empfänger');
INSERT INTO `lang_definitions` VALUES (15111, 4307, 4, 'Empfänger Liste ist leer');
INSERT INTO `lang_definitions` VALUES (15112, 4308, 4, 'Empfänger Name');
INSERT INTO `lang_definitions` VALUES (15113, 4311, 4, 'Empfehlung');
INSERT INTO `lang_definitions` VALUES (15114, 4313, 4, 'Empfehlungen');
INSERT INTO `lang_definitions` VALUES (15115, 4314, 4, 'Empfehlungen und Behandlung');
INSERT INTO `lang_definitions` VALUES (15116, 4315, 4, 'Empfehlungen von Spezialisten');
INSERT INTO `lang_definitions` VALUES (15117, 4316, 4, 'Aufzeichnung');
INSERT INTO `lang_definitions` VALUES (15118, 4317, 4, 'Aufzeichnung bereits vorhanden');
INSERT INTO `lang_definitions` VALUES (15119, 4321, 4, 'Aufzeichnungen der Fitnes');
INSERT INTO `lang_definitions` VALUES (15120, 4325, 4, 'Aufzeichnungen');
INSERT INTO `lang_definitions` VALUES (15121, 4326, 4, 'Aufzeichnungen gefunden');
INSERT INTO `lang_definitions` VALUES (15122, 4327, 4, 'Aufzeichnungen gefunden');
INSERT INTO `lang_definitions` VALUES (15123, 4330, 4, 'Rektal');
INSERT INTO `lang_definitions` VALUES (15124, 4331, 4, 'rektale Untersuchung');
INSERT INTO `lang_definitions` VALUES (15125, 4332, 4, 'rektal');
INSERT INTO `lang_definitions` VALUES (15126, 4333, 4, 'Weiterleitung');
INSERT INTO `lang_definitions` VALUES (15127, 4334, 4, 'Rötung');
INSERT INTO `lang_definitions` VALUES (15128, 4344, 4, 'Überweisung');
INSERT INTO `lang_definitions` VALUES (15129, 4345, 4, 'Überwiesen durch');
INSERT INTO `lang_definitions` VALUES (15130, 4346, 4, 'Überweisungskarte');
INSERT INTO `lang_definitions` VALUES (15131, 4347, 4, 'Überweisungsdatum');
INSERT INTO `lang_definitions` VALUES (15132, 4348, 4, 'Überweisungsformular');
INSERT INTO `lang_definitions` VALUES (15133, 4349, 4, 'ÜBERWEISUNGSFORMULAR');
INSERT INTO `lang_definitions` VALUES (15134, 4350, 4, 'Überweisungs ID');
INSERT INTO `lang_definitions` VALUES (15135, 4353, 4, 'Überweisung zu');
INSERT INTO `lang_definitions` VALUES (15136, 4354, 4, 'Überweisungen');
INSERT INTO `lang_definitions` VALUES (15137, 4355, 4, 'Überweisungs Berichte');
INSERT INTO `lang_definitions` VALUES (15138, 4356, 4, 'Empfohlen durch ');
INSERT INTO `lang_definitions` VALUES (15139, 4357, 4, 'Empfohlen Durch ');
INSERT INTO `lang_definitions` VALUES (15140, 4358, 4, 'Empfohlen an ');
INSERT INTO `lang_definitions` VALUES (15141, 4359, 4, 'Verweiser');
INSERT INTO `lang_definitions` VALUES (15142, 4360, 4, 'Verweiser Diagnose');
INSERT INTO `lang_definitions` VALUES (15143, 4361, 4, 'Verweiser DIagnose');
INSERT INTO `lang_definitions` VALUES (15144, 4363, 4, 'Überwiesen von');
INSERT INTO `lang_definitions` VALUES (15145, 4364, 4, 'Nachfüllungen');
INSERT INTO `lang_definitions` VALUES (15146, 4365, 4, 'Nachfüllungen');
INSERT INTO `lang_definitions` VALUES (15147, 4366, 4, 'Nachfüllungen');
INSERT INTO `lang_definitions` VALUES (15148, 4367, 4, 'Normale Reflexen');
INSERT INTO `lang_definitions` VALUES (15149, 4368, 4, 'Aktualisieren');
INSERT INTO `lang_definitions` VALUES (15150, 4369, 4, 'Erinnerungen aktualisieren');
INSERT INTO `lang_definitions` VALUES (15151, 4379, 4, 'beziehen sich auf');
INSERT INTO `lang_definitions` VALUES (15152, 4395, 4, 'Erinnerung');
INSERT INTO `lang_definitions` VALUES (15153, 4396, 4, 'Erinnerungsintervall');
INSERT INTO `lang_definitions` VALUES (15154, 4397, 4, 'Erinnerung nicht definiert');
INSERT INTO `lang_definitions` VALUES (15155, 4398, 4, 'Erinnerung gesetzt auf');
INSERT INTO `lang_definitions` VALUES (15156, 4399, 4, 'Erinnerungen');
INSERT INTO `lang_definitions` VALUES (15157, 4402, 4, 'Entfernen');
INSERT INTO `lang_definitions` VALUES (15158, 4403, 4, 'Entferne Gruppe');
INSERT INTO `lang_definitions` VALUES (15159, 4404, 4, 'Entferne Gruppen Formular');
INSERT INTO `lang_definitions` VALUES (15160, 4423, 4, 'Wiederholungen');
INSERT INTO `lang_definitions` VALUES (15161, 4425, 4, 'Antwort Datum');
INSERT INTO `lang_definitions` VALUES (15162, 4426, 4, 'Antwort von');
INSERT INTO `lang_definitions` VALUES (15163, 4427, 4, 'Bericht');
INSERT INTO `lang_definitions` VALUES (15164, 4428, 4, 'Klinischer Bericht');
INSERT INTO `lang_definitions` VALUES (15165, 4429, 4, 'Bericht von');
INSERT INTO `lang_definitions` VALUES (15166, 4433, 4, 'Bericht Status');
INSERT INTO `lang_definitions` VALUES (15167, 4434, 4, 'Vollständiger Bericht');
INSERT INTO `lang_definitions` VALUES (15168, 4435, 4, 'Report/Formular');
INSERT INTO `lang_definitions` VALUES (15169, 4437, 4, 'Berichtet');
INSERT INTO `lang_definitions` VALUES (15170, 4438, 4, 'Bericht Datum');
INSERT INTO `lang_definitions` VALUES (15171, 4439, 4, 'Berichte');
INSERT INTO `lang_definitions` VALUES (15172, 4444, 4, 'Erforderlich');
INSERT INTO `lang_definitions` VALUES (15173, 4450, 4, 'Erforderliche Felder');
INSERT INTO `lang_definitions` VALUES (15174, 4451, 4, 'Anforderungen');
INSERT INTO `lang_definitions` VALUES (15175, 4452, 4, 'Reserviert');
INSERT INTO `lang_definitions` VALUES (15176, 4453, 4, 'Reserviert');
INSERT INTO `lang_definitions` VALUES (15177, 4458, 4, 'Zurücksetzen');
INSERT INTO `lang_definitions` VALUES (15178, 4459, 4, 'Zurücksetzen der \"Offsite Portal\" Zugangsdaten');
INSERT INTO `lang_definitions` VALUES (15179, 4460, 4, 'Zurücksetzen der \"Onsite Portal\" Zugangsdaten');
INSERT INTO `lang_definitions` VALUES (15180, 4462, 4, 'Gelöst');
INSERT INTO `lang_definitions` VALUES (15181, 4469, 4, 'Ergebnis');
INSERT INTO `lang_definitions` VALUES (15182, 4471, 4, 'Ergebnis Status');
INSERT INTO `lang_definitions` VALUES (15183, 4475, 4, 'Ergebnisse und');
INSERT INTO `lang_definitions` VALUES (15184, 4476, 4, 'Ergebnis gefünden für');
INSERT INTO `lang_definitions` VALUES (15185, 4477, 4, 'Ergebnis Gruppe');
INSERT INTO `lang_definitions` VALUES (15186, 4479, 4, 'Ergebnisse pro Seite');
INSERT INTO `lang_definitions` VALUES (15187, 4480, 4, 'Ergebnisse/Details');
INSERT INTO `lang_definitions` VALUES (15188, 4491, 4, 'Rückgabewert');
INSERT INTO `lang_definitions` VALUES (15189, 4499, 4, 'Revision');
INSERT INTO `lang_definitions` VALUES (15190, 4502, 4, 'Rechts');
INSERT INTO `lang_definitions` VALUES (15191, 4503, 4, 'Rechtes Ohr');
INSERT INTO `lang_definitions` VALUES (15192, 4504, 4, 'rechtes Ohr');
INSERT INTO `lang_definitions` VALUES (15193, 4505, 4, 'Rechts:');
INSERT INTO `lang_definitions` VALUES (15194, 4508, 4, 'Risikofaktor');
INSERT INTO `lang_definitions` VALUES (15195, 4509, 4, 'Risikolevel');
INSERT INTO `lang_definitions` VALUES (15196, 4517, 4, 'Reihen');
INSERT INTO `lang_definitions` VALUES (15197, 4521, 4, 'Regel');
INSERT INTO `lang_definitions` VALUES (15198, 4522, 4, 'Regeln Hinzufügen');
INSERT INTO `lang_definitions` VALUES (15199, 4523, 4, 'Regeln Detail');
INSERT INTO `lang_definitions` VALUES (15200, 4524, 4, 'Regeln Ändern');
INSERT INTO `lang_definitions` VALUES (15201, 4525, 4, 'Regeln setzen');
INSERT INTO `lang_definitions` VALUES (15202, 4526, 4, 'Regeln');
INSERT INTO `lang_definitions` VALUES (15203, 4527, 4, 'Regeln Konfiguration');
INSERT INTO `lang_definitions` VALUES (15204, 4547, 4, 'SV-Nummer');
INSERT INTO `lang_definitions` VALUES (15205, 4551, 4, 'Verkauf');
INSERT INTO `lang_definitions` VALUES (15206, 4552, 4, 'Verkäufe');
INSERT INTO `lang_definitions` VALUES (15207, 4553, 4, 'Umsatz nach Artikel');
INSERT INTO `lang_definitions` VALUES (15208, 4555, 4, 'Speichel');
INSERT INTO `lang_definitions` VALUES (15209, 4556, 4, 'selben Tag');
INSERT INTO `lang_definitions` VALUES (15210, 4558, 4, 'Probe');
INSERT INTO `lang_definitions` VALUES (15211, 4560, 4, 'Sat');
INSERT INTO `lang_definitions` VALUES (15212, 4562, 4, 'Samstag');
INSERT INTO `lang_definitions` VALUES (15213, 4563, 4, 'Speichern');
INSERT INTO `lang_definitions` VALUES (15214, 4564, 4, 'SPEICHERN');
INSERT INTO `lang_definitions` VALUES (15215, 4565, 4, 'Speichern und Schließen');
INSERT INTO `lang_definitions` VALUES (15216, 4566, 4, 'Speichern und Dispense');
INSERT INTO `lang_definitions` VALUES (15217, 4568, 4, 'Speichern als Neu');
INSERT INTO `lang_definitions` VALUES (15218, 4569, 4, 'Speichern als neue Notiz');
INSERT INTO `lang_definitions` VALUES (15219, 4570, 4, 'Speichern Gutachten Einstellungen');
INSERT INTO `lang_definitions` VALUES (15220, 4571, 4, 'Speichere Änderungen');
INSERT INTO `lang_definitions` VALUES (15221, 4572, 4, 'Speichere Formular');
INSERT INTO `lang_definitions` VALUES (15222, 4573, 4, 'Speichere Impfungen');
INSERT INTO `lang_definitions` VALUES (15223, 4574, 4, 'Speichere neues Feld');
INSERT INTO `lang_definitions` VALUES (15224, 4575, 4, 'Speichere neue Gruppe');
INSERT INTO `lang_definitions` VALUES (15225, 4576, 4, 'Speichere neue Liste');
INSERT INTO `lang_definitions` VALUES (15226, 4577, 4, 'Speichere neue Vorlage');
INSERT INTO `lang_definitions` VALUES (15227, 4579, 4, 'Speichere Patienten Daten');
INSERT INTO `lang_definitions` VALUES (15228, 4581, 4, 'Speichere Transaktion');
INSERT INTO `lang_definitions` VALUES (15229, 4582, 4, 'Gescannt');
INSERT INTO `lang_definitions` VALUES (15230, 4584, 4, 'Scanner Verzeichnis');
INSERT INTO `lang_definitions` VALUES (15231, 4585, 4, 'Scanner in');
INSERT INTO `lang_definitions` VALUES (15232, 4586, 4, 'Planen');
INSERT INTO `lang_definitions` VALUES (15233, 4587, 4, 'Plane Standort:');
INSERT INTO `lang_definitions` VALUES (15234, 4588, 4, 'Schul Notiz');
INSERT INTO `lang_definitions` VALUES (15235, 4589, 4, 'Skoliose');
INSERT INTO `lang_definitions` VALUES (15236, 4598, 4, 'Suchen');
INSERT INTO `lang_definitions` VALUES (15237, 4599, 4, 'suchen');
INSERT INTO `lang_definitions` VALUES (15238, 4600, 4, 'nochmals suchen');
INSERT INTO `lang_definitions` VALUES (15239, 4601, 4, 'Suche alle Spalten');
INSERT INTO `lang_definitions` VALUES (15240, 4602, 4, 'Suchen von:');
INSERT INTO `lang_definitions` VALUES (15241, 4603, 4, 'Suchen nach');
INSERT INTO `lang_definitions` VALUES (15242, 4604, 4, 'Suchen nach:');
INSERT INTO `lang_definitions` VALUES (15243, 4606, 4, 'Suchen in');
INSERT INTO `lang_definitions` VALUES (15244, 4607, 4, 'Suche / Hinzufügen Patient');
INSERT INTO `lang_definitions` VALUES (15245, 4608, 4, 'Suche Zahlung');
INSERT INTO `lang_definitions` VALUES (15246, 4609, 4, 'Suchresultate');
INSERT INTO `lang_definitions` VALUES (15247, 4610, 4, 'Suchresultate:');
INSERT INTO `lang_definitions` VALUES (15248, 4611, 4, 'Suche Ausgewählt');
INSERT INTO `lang_definitions` VALUES (15249, 4612, 4, 'Such Zeichenfolge stimmt nicht mit der Datenbank Liste überein');
INSERT INTO `lang_definitions` VALUES (15250, 4613, 4, 'Suchbegriff muss mindestens drei Zeichen haben');
INSERT INTO `lang_definitions` VALUES (15251, 4614, 4, 'Suche Text');
INSERT INTO `lang_definitions` VALUES (15252, 4615, 4, 'Such das Ereignis');
INSERT INTO `lang_definitions` VALUES (15253, 4616, 4, 'Suchen/Hinzufügen');
INSERT INTO `lang_definitions` VALUES (15254, 4617, 4, 'Suche/Hinzufügen Versicherer');
INSERT INTO `lang_definitions` VALUES (15255, 4618, 4, 'Suche nach Tremine');
INSERT INTO `lang_definitions` VALUES (15256, 4619, 4, 'Suchen ...');
INSERT INTO `lang_definitions` VALUES (15257, 4620, 4, 'Sicherheitsgurt Verwendung');
INSERT INTO `lang_definitions` VALUES (15258, 4621, 4, 'Sicherheitsgurt Verwendung');
INSERT INTO `lang_definitions` VALUES (15259, 4622, 4, 'Zweite');
INSERT INTO `lang_definitions` VALUES (15260, 4623, 4, 'Zweite');
INSERT INTO `lang_definitions` VALUES (15261, 4624, 4, 'Zweite Versicherung');
INSERT INTO `lang_definitions` VALUES (15262, 4625, 4, 'Zweite Versicherung Daten');
INSERT INTO `lang_definitions` VALUES (15263, 4626, 4, 'Zweite Versicherung Anbieter');
INSERT INTO `lang_definitions` VALUES (15264, 4628, 4, 'Sicherheit');
INSERT INTO `lang_definitions` VALUES (15265, 4629, 4, 'Zeige alle');
INSERT INTO `lang_definitions` VALUES (15266, 4630, 4, 'Zeige Autorisierungen');
INSERT INTO `lang_definitions` VALUES (15267, 4633, 4, 'gesehen, seit');
INSERT INTO `lang_definitions` VALUES (15268, 4636, 4, 'Anfälle');
INSERT INTO `lang_definitions` VALUES (15269, 4637, 4, 'Sel');
INSERT INTO `lang_definitions` VALUES (15270, 4638, 4, 'Wählen');
INSERT INTO `lang_definitions` VALUES (15271, 4639, 4, 'wählen');
INSERT INTO `lang_definitions` VALUES (15272, 4640, 4, 'Wählen Sie einen Context');
INSERT INTO `lang_definitions` VALUES (15273, 4642, 4, 'Wählen Sie eine Zeitspanne');
INSERT INTO `lang_definitions` VALUES (15274, 4643, 4, 'Anwender wählen');
INSERT INTO `lang_definitions` VALUES (15275, 4644, 4, 'alle selektieren');
INSERT INTO `lang_definitions` VALUES (15276, 4646, 4, 'Kategorie wählen');
INSERT INTO `lang_definitions` VALUES (15277, 4647, 4, 'Das entsprechenden Kontrollkästchen wählen um zu löschen');
INSERT INTO `lang_definitions` VALUES (15278, 4648, 4, 'Kriterium zum Löschen Wählen');
INSERT INTO `lang_definitions` VALUES (15279, 4652, 4, 'Datum Wählen');
INSERT INTO `lang_definitions` VALUES (15280, 4653, 4, 'Gewünschten Kader wählen');
INSERT INTO `lang_definitions` VALUES (15281, 4654, 4, 'Diagnose wählen');
INSERT INTO `lang_definitions` VALUES (15282, 4656, 4, 'Medikament wählen');
INSERT INTO `lang_definitions` VALUES (15283, 4657, 4, 'Medikamente wählen');
INSERT INTO `lang_definitions` VALUES (15284, 4660, 4, 'feld wählen');
INSERT INTO `lang_definitions` VALUES (15285, 4661, 4, 'Feld wählen');
INSERT INTO `lang_definitions` VALUES (15286, 4662, 4, 'Wählen zum Drücken');
INSERT INTO `lang_definitions` VALUES (15287, 4663, 4, 'Wähle Impfung');
INSERT INTO `lang_definitions` VALUES (15288, 4666, 4, 'Problem');
INSERT INTO `lang_definitions` VALUES (15289, 4667, 4, 'Wähle Sprache');
INSERT INTO `lang_definitions` VALUES (15290, 4668, 4, 'Auswählen');
INSERT INTO `lang_definitions` VALUES (15291, 4673, 4, 'Wähle Anwender');
INSERT INTO `lang_definitions` VALUES (15292, 4674, 4, 'Wähle Anwender von Dropdown-Liste');
INSERT INTO `lang_definitions` VALUES (15293, 4677, 4, 'Selektiert');
INSERT INTO `lang_definitions` VALUES (15294, 4680, 4, 'Selbst');
INSERT INTO `lang_definitions` VALUES (15295, 4681, 4, 'Selbstzahler');
INSERT INTO `lang_definitions` VALUES (15296, 4682, 4, 'Senden');
INSERT INTO `lang_definitions` VALUES (15297, 4683, 4, 'Sende eine Datum-Erinnerung');
INSERT INTO `lang_definitions` VALUES (15298, 4684, 4, 'Sende eine Erinnerung');
INSERT INTO `lang_definitions` VALUES (15299, 4685, 4, 'Wird gesendet');
INSERT INTO `lang_definitions` VALUES (15300, 4686, 4, 'Nachricht senden');
INSERT INTO `lang_definitions` VALUES (15301, 4690, 4, 'Datei senden');
INSERT INTO `lang_definitions` VALUES (15302, 4692, 4, 'Senden an');
INSERT INTO `lang_definitions` VALUES (15303, 4693, 4, 'Senden an alle');
INSERT INTO `lang_definitions` VALUES (15304, 4694, 4, 'Absender');
INSERT INTO `lang_definitions` VALUES (15305, 4695, 4, 'Absender ID');
INSERT INTO `lang_definitions` VALUES (15306, 4696, 4, 'Absender ID (ISA06)');
INSERT INTO `lang_definitions` VALUES (15307, 4697, 4, 'Absender ID (ISA05)');
INSERT INTO `lang_definitions` VALUES (15308, 4700, 4, 'Befindlichkeiten');
INSERT INTO `lang_definitions` VALUES (15309, 4701, 4, 'Sensibilität:');
INSERT INTO `lang_definitions` VALUES (15310, 4702, 4, 'Sensorische Untersuchung Normal');
INSERT INTO `lang_definitions` VALUES (15311, 4704, 4, 'Gesendet durch (leer für alle)');
INSERT INTO `lang_definitions` VALUES (15312, 4705, 4, 'Absendedatum');
INSERT INTO `lang_definitions` VALUES (15313, 4706, 4, 'Gesendete Elemente');
INSERT INTO `lang_definitions` VALUES (15314, 4707, 4, 'Gesendete medizinische Aufzeichnungen');
INSERT INTO `lang_definitions` VALUES (15315, 4708, 4, 'Erfolgreich gesendet');
INSERT INTO `lang_definitions` VALUES (15316, 4709, 4, 'Drucken');
INSERT INTO `lang_definitions` VALUES (15317, 4710, 4, 'Gesendet An (leer für alle)');
INSERT INTO `lang_definitions` VALUES (15318, 4713, 4, 'Sep.');
INSERT INTO `lang_definitions` VALUES (15319, 4714, 4, 'Getrennt');
INSERT INTO `lang_definitions` VALUES (15320, 4715, 4, 'September');
INSERT INTO `lang_definitions` VALUES (15321, 4716, 4, 'Seq');
INSERT INTO `lang_definitions` VALUES (15322, 4717, 4, 'Sequenz');
INSERT INTO `lang_definitions` VALUES (15323, 4719, 4, 'Service');
INSERT INTO `lang_definitions` VALUES (15324, 4720, 4, 'Service Kategorie');
INSERT INTO `lang_definitions` VALUES (15325, 4721, 4, 'Service Code');
INSERT INTO `lang_definitions` VALUES (15326, 4723, 4, 'Service Codes');
INSERT INTO `lang_definitions` VALUES (15327, 4724, 4, 'Service Datum');
INSERT INTO `lang_definitions` VALUES (15328, 4725, 4, 'Service Datum:');
INSERT INTO `lang_definitions` VALUES (15329, 4726, 4, 'Service Ort');
INSERT INTO `lang_definitions` VALUES (15330, 4746, 4, 'Einstellungen');
INSERT INTO `lang_definitions` VALUES (15331, 4750, 4, 'Geschl.');
INSERT INTO `lang_definitions` VALUES (15332, 4751, 4, 'Sexuell übertragbare Krankheiten');
INSERT INTO `lang_definitions` VALUES (15333, 4754, 4, 'Teilen');
INSERT INTO `lang_definitions` VALUES (15334, 4757, 4, 'Kurzatmigkeit');
INSERT INTO `lang_definitions` VALUES (15335, 4758, 4, 'Kurzatmigkeit');
INSERT INTO `lang_definitions` VALUES (15336, 4759, 4, 'Kurzatmigkeit');
INSERT INTO `lang_definitions` VALUES (15337, 4764, 4, 'sollte 10 Ziffern enthalten');
INSERT INTO `lang_definitions` VALUES (15338, 4765, 4, 'sollte nur 10 Ziffern enthalten');
INSERT INTO `lang_definitions` VALUES (15339, 4766, 4, 'Schulter');
INSERT INTO `lang_definitions` VALUES (15340, 4767, 4, 'Schulter + Schlüsselbein');
INSERT INTO `lang_definitions` VALUES (15341, 4768, 4, 'Schulter Probleme');
INSERT INTO `lang_definitions` VALUES (15342, 4769, 4, 'Zeige');
INSERT INTO `lang_definitions` VALUES (15343, 4770, 4, 'Zeige Aktive');
INSERT INTO `lang_definitions` VALUES (15344, 4771, 4, 'Zeige alle Transaktionen');
INSERT INTO `lang_definitions` VALUES (15345, 4773, 4, 'Zeige alle Transaktionen');
INSERT INTO `lang_definitions` VALUES (15346, 4774, 4, 'Belegt');
INSERT INTO `lang_definitions` VALUES (15347, 4775, 4, 'Zeige nur Berechtigte');
INSERT INTO `lang_definitions` VALUES (15348, 4776, 4, 'Zeige verfügbare Zeiten');
INSERT INTO `lang_definitions` VALUES (15349, 4777, 4, 'Zeige sowohl US als auch metrische Einheiten (Standard ist metrisch)');
INSERT INTO `lang_definitions` VALUES (15350, 4778, 4, 'Zeige sowohl US als auch metrische Einheiten (Standard ist US)');
INSERT INTO `lang_definitions` VALUES (15351, 4779, 4, 'Details zeigen');
INSERT INTO `lang_definitions` VALUES (15352, 4781, 4, 'Grafik zeigen');
INSERT INTO `lang_definitions` VALUES (15353, 4784, 4, 'Zeige inaktive');
INSERT INTO `lang_definitions` VALUES (15354, 4785, 4, 'Zeige Menü');
INSERT INTO `lang_definitions` VALUES (15355, 4786, 4, 'Zeige nur metrische Einheiten');
INSERT INTO `lang_definitions` VALUES (15356, 4787, 4, 'Notizen zeigen');
INSERT INTO `lang_definitions` VALUES (15357, 4789, 4, 'Patienten Notizen zeigen');
INSERT INTO `lang_definitions` VALUES (15358, 4793, 4, 'Zeige Erinnerungen');
INSERT INTO `lang_definitions` VALUES (15359, 4794, 4, 'Bericht zeigen');
INSERT INTO `lang_definitions` VALUES (15360, 4798, 4, 'Zeige nur unbezahlte');
INSERT INTO `lang_definitions` VALUES (15361, 4800, 4, 'Zeige');
INSERT INTO `lang_definitions` VALUES (15362, 4802, 4, 'Geschwister');
INSERT INTO `lang_definitions` VALUES (15363, 4803, 4, 'Sichelzellenanämie');
INSERT INTO `lang_definitions` VALUES (15364, 4808, 4, 'Unterschrift');
INSERT INTO `lang_definitions` VALUES (15365, 4809, 4, 'Unterschrift:');
INSERT INTO `lang_definitions` VALUES (15366, 4816, 4, 'Seit');
INSERT INTO `lang_definitions` VALUES (15367, 4822, 4, 'Probleme mit den Nebenhöhlen');
INSERT INTO `lang_definitions` VALUES (15368, 4823, 4, 'Stirnhöhlenoperation');
INSERT INTO `lang_definitions` VALUES (15369, 4825, 4, 'Nebenhöhlenentzündung');
INSERT INTO `lang_definitions` VALUES (15370, 4827, 4, 'Seiten ID');
INSERT INTO `lang_definitions` VALUES (15371, 4830, 4, 'Größe');
INSERT INTO `lang_definitions` VALUES (15372, 4831, 4, 'Nummer muss zwischen 1 und 999 sein');
INSERT INTO `lang_definitions` VALUES (15373, 4833, 4, 'Haut');
INSERT INTO `lang_definitions` VALUES (15374, 4834, 4, 'Hautkrebs');
INSERT INTO `lang_definitions` VALUES (15375, 4835, 4, 'Hautkrankheit');
INSERT INTO `lang_definitions` VALUES (15376, 4836, 4, 'Haut Andere');
INSERT INTO `lang_definitions` VALUES (15377, 4840, 4, 'Schlaf-Muster');
INSERT INTO `lang_definitions` VALUES (15378, 4841, 4, 'Schlaf-Muster');
INSERT INTO `lang_definitions` VALUES (15379, 4842, 4, 'schlafend');
INSERT INTO `lang_definitions` VALUES (15380, 4847, 4, 'Raucher-Status');
INSERT INTO `lang_definitions` VALUES (15381, 4848, 4, 'SMS-Auth.');
INSERT INTO `lang_definitions` VALUES (15382, 4849, 4, 'SMS-Gateway');
INSERT INTO `lang_definitions` VALUES (15383, 4850, 4, 'SMS-Gateway API-Schlüssel');
INSERT INTO `lang_definitions` VALUES (15384, 4851, 4, 'SMS-Gateway API-Schlüssel');
INSERT INTO `lang_definitions` VALUES (15385, 4852, 4, 'SMS-Gateway Passwort');
INSERT INTO `lang_definitions` VALUES (15386, 4853, 4, 'SMS-Gateway Nutzername');
INSERT INTO `lang_definitions` VALUES (15387, 4854, 4, 'SMS-Benachrichtigung');
INSERT INTO `lang_definitions` VALUES (15388, 4855, 4, 'SMS-Benachrichtigungsstunden');
INSERT INTO `lang_definitions` VALUES (15389, 4856, 4, 'Sende SMS vor');
INSERT INTO `lang_definitions` VALUES (15390, 4857, 4, 'SMS gesendet');
INSERT INTO `lang_definitions` VALUES (15391, 4887, 4, 'Etwas ist schiefgelaufen. Bitte versuchen Sie es erneut.');
INSERT INTO `lang_definitions` VALUES (15392, 4895, 4, 'Sortieren nach Checksumme');
INSERT INTO `lang_definitions` VALUES (15393, 4896, 4, 'Sortieren nach Kommentare');
INSERT INTO `lang_definitions` VALUES (15394, 4897, 4, 'Sortieren nach Crt Anwender');
INSERT INTO `lang_definitions` VALUES (15395, 4898, 4, 'Sortieren nach Datum');
INSERT INTO `lang_definitions` VALUES (15396, 4899, 4, 'Sortieren nach Datum/Zeit');
INSERT INTO `lang_definitions` VALUES (15397, 4900, 4, 'Sortieren nach Ereignis');
INSERT INTO `lang_definitions` VALUES (15398, 4901, 4, 'Sortieren nach');
INSERT INTO `lang_definitions` VALUES (15399, 4902, 4, 'Sortieren nach PatientenID');
INSERT INTO `lang_definitions` VALUES (15400, 4903, 4, 'Sortieren nach Erfolgreich');
INSERT INTO `lang_definitions` VALUES (15401, 4904, 4, 'Sortieren nach Anwender');
INSERT INTO `lang_definitions` VALUES (15402, 4905, 4, 'Sortieren nach Impfstoff');
INSERT INTO `lang_definitions` VALUES (15403, 4906, 4, 'Absteigend sortieren');
INSERT INTO `lang_definitions` VALUES (15404, 4907, 4, 'Ergebnisse sortieren nach');
INSERT INTO `lang_definitions` VALUES (15405, 4908, 4, 'Aufsteigend sortieren');
INSERT INTO `lang_definitions` VALUES (15406, 4909, 4, 'Quelle');
INSERT INTO `lang_definitions` VALUES (15407, 4910, 4, 'Source File');
INSERT INTO `lang_definitions` VALUES (15408, 4911, 4, 'Source File Pfad');
INSERT INTO `lang_definitions` VALUES (15409, 4966, 4, 'Stabilität');
INSERT INTO `lang_definitions` VALUES (15410, 4968, 4, 'Standard');
INSERT INTO `lang_definitions` VALUES (15411, 4969, 4, 'Standard Code');
INSERT INTO `lang_definitions` VALUES (15412, 4976, 4, 'Start');
INSERT INTO `lang_definitions` VALUES (15413, 4977, 4, 'Start (jjjj-mm-tt)');
INSERT INTO `lang_definitions` VALUES (15414, 4979, 4, 'Startdatum');
INSERT INTO `lang_definitions` VALUES (15415, 4981, 4, 'Startdatum muss kleiner als Enddatum sein');
INSERT INTO `lang_definitions` VALUES (15416, 4982, 4, 'Startdatum:');
INSERT INTO `lang_definitions` VALUES (15417, 4983, 4, 'Startdatum:');
INSERT INTO `lang_definitions` VALUES (15418, 4984, 4, 'Sartzeit');
INSERT INTO `lang_definitions` VALUES (15419, 4985, 4, 'Startdatum:');
INSERT INTO `lang_definitions` VALUES (15420, 4987, 4, 'Staat');
INSERT INTO `lang_definitions` VALUES (15421, 5007, 4, 'Status Quo');
INSERT INTO `lang_definitions` VALUES (15422, 5022, 4, 'Straße');
INSERT INTO `lang_definitions` VALUES (15423, 5023, 4, 'Straßenname');
INSERT INTO `lang_definitions` VALUES (15424, 5024, 4, 'Straße und Nummer');
INSERT INTO `lang_definitions` VALUES (15425, 5025, 4, 'Kraft');
INSERT INTO `lang_definitions` VALUES (15426, 5033, 4, 'Unter-Kategorie');
INSERT INTO `lang_definitions` VALUES (15427, 5035, 4, 'Unterkategorie');
INSERT INTO `lang_definitions` VALUES (15428, 5036, 4, 'untergategorie');
INSERT INTO `lang_definitions` VALUES (15429, 5042, 4, 'Übernehmen');
INSERT INTO `lang_definitions` VALUES (15430, 5043, 4, 'übernehmen');
INSERT INTO `lang_definitions` VALUES (15431, 5044, 4, 'übernehme alle Inhalte');
INSERT INTO `lang_definitions` VALUES (15432, 5045, 4, 'übernehme Ereignis');
INSERT INTO `lang_definitions` VALUES (15433, 5046, 4, 'übernehme Formular');
INSERT INTO `lang_definitions` VALUES (15434, 5047, 4, 'Übernehme ausgewählte Inhalte');
INSERT INTO `lang_definitions` VALUES (15435, 5048, 4, 'übernommen');
INSERT INTO `lang_definitions` VALUES (15436, 5049, 4, 'übernommen durch');
INSERT INTO `lang_definitions` VALUES (15437, 5075, 4, 'Kategorie erfolgreich hinzugefügt');
INSERT INTO `lang_definitions` VALUES (15438, 5082, 4, 'Erfolgreich gespeichert');
INSERT INTO `lang_definitions` VALUES (15439, 5085, 4, 'Erfolgreich');
INSERT INTO `lang_definitions` VALUES (15440, 5086, 4, 'Selbstmord');
INSERT INTO `lang_definitions` VALUES (15441, 5087, 4, 'Zusammenfassung');
INSERT INTO `lang_definitions` VALUES (15442, 5089, 4, 'So');
INSERT INTO `lang_definitions` VALUES (15443, 5090, 4, 'Sonntag');
INSERT INTO `lang_definitions` VALUES (15444, 5159, 4, 'Ziel/Ereignis Gruppen');
INSERT INTO `lang_definitions` VALUES (15445, 5171, 4, 'Temp');
INSERT INTO `lang_definitions` VALUES (15446, 5184, 4, 'Dritte');
INSERT INTO `lang_definitions` VALUES (15447, 5185, 4, 'Dritte Versicherung');
INSERT INTO `lang_definitions` VALUES (15448, 5186, 4, 'Dritte Versicherung Daten');
INSERT INTO `lang_definitions` VALUES (15449, 5187, 4, 'Dritte Versicherung Anbieter');
INSERT INTO `lang_definitions` VALUES (15450, 5192, 4, 'Text Feld');
INSERT INTO `lang_definitions` VALUES (15451, 5193, 4, 'Text Datum');
INSERT INTO `lang_definitions` VALUES (15452, 5194, 4, 'text datum');
INSERT INTO `lang_definitions` VALUES (15453, 5195, 4, 'Textbereich');
INSERT INTO `lang_definitions` VALUES (15454, 5196, 4, 'textbereich');
INSERT INTO `lang_definitions` VALUES (15455, 5197, 4, 'Textbox');
INSERT INTO `lang_definitions` VALUES (15456, 5198, 4, 'textbox');
INSERT INTO `lang_definitions` VALUES (15457, 5199, 4, 'Textbox Liste');
INSERT INTO `lang_definitions` VALUES (15458, 5200, 4, 'Textbox liste');
INSERT INTO `lang_definitions` VALUES (15459, 5202, 4, 'Vielen Dank');
INSERT INTO `lang_definitions` VALUES (15460, 5234, 4, 'Die folgenden Fehler sind aufgetreten');
INSERT INTO `lang_definitions` VALUES (15461, 5235, 4, 'Die folgenden Felder müssen ausgefüllt werden');
INSERT INTO `lang_definitions` VALUES (15462, 5236, 4, 'Die folgenden Felder müssen ausgefüllt werden, um die Anfrage zu senden.');
INSERT INTO `lang_definitions` VALUES (15463, 5324, 4, 'Dritte');
INSERT INTO `lang_definitions` VALUES (15464, 5325, 4, 'Diese Aktion KANN NICHT RÜCKGÄNGIG gemacht werden.');
INSERT INTO `lang_definitions` VALUES (15465, 5326, 4, 'Diese Aktion kann nicht rückgängig gemacht werden.');
INSERT INTO `lang_definitions` VALUES (15466, 5327, 4, 'Diese Aktion wird geloggt.');
INSERT INTO `lang_definitions` VALUES (15467, 5328, 4, 'Dieser Termin-Zeitbereich ist bereits in Verwendung. Trotzdem verwenden? ');
INSERT INTO `lang_definitions` VALUES (15468, 5329, 4, 'Dieser Termin-Zeitbereich ist bereits in Verwendung, bitte einen anderen verwenden? ');
INSERT INTO `lang_definitions` VALUES (15469, 5330, 4, 'Dieses Kalenderjahr');
INSERT INTO `lang_definitions` VALUES (15470, 5331, 4, 'Dieser Anspruch wurde zurückgezogen.');
INSERT INTO `lang_definitions` VALUES (15471, 5332, 4, 'Dieser Anspruch wurde geschlossen.');
INSERT INTO `lang_definitions` VALUES (15472, 5339, 4, 'Dieser Fall');
INSERT INTO `lang_definitions` VALUES (15473, 5340, 4, 'Dieser Fall wurde bezahlt. Für Änderungen muss dieser neu geöffnent werden. ');
INSERT INTO `lang_definitions` VALUES (15474, 5341, 4, 'Diese Funktion ist noch nicht verfügbar');
INSERT INTO `lang_definitions` VALUES (15475, 5342, 4, 'Diese Funktion ist sehr experimentell und nicht vollständig getestet. Benutzung auf eigene Gefahr!');
INSERT INTO `lang_definitions` VALUES (15476, 5343, 4, 'Diese Rechnungsnummer wurde geändert in');
INSERT INTO `lang_definitions` VALUES (15477, 5346, 4, 'dieser Standort');
INSERT INTO `lang_definitions` VALUES (15478, 5347, 4, 'Dieses Modul befindet sich im Testmodus. Die Datenbank wird nicht verändert.');
INSERT INTO `lang_definitions` VALUES (15479, 5353, 4, 'Dieser Patient hat keine Aktivität.');
INSERT INTO `lang_definitions` VALUES (15480, 5354, 4, 'Diese Patienten ID ist bereits in Verwendung!');
INSERT INTO `lang_definitions` VALUES (15481, 5357, 4, 'Dieser Bericht funktioniert derzeit nur für ICD9-Codierungen');
INSERT INTO `lang_definitions` VALUES (15482, 5358, 4, 'In diesem Schritt wird eine Datei erzeugt, die für den späteren Gebrauch gespeichert wird. Diese Datei kann nicht erneut erstellt werden. Willst Du fortfahren?');
INSERT INTO `lang_definitions` VALUES (15483, 5359, 4, 'Diese Anwender gehört keiner Gruppe an.');
INSERT INTO `lang_definitions` VALUES (15484, 5364, 4, 'Dies war das alte Vitaldaten-Formular, das jetzt nicht mehr gültig ist.');
INSERT INTO `lang_definitions` VALUES (15485, 5365, 4, 'Diese Woche bis Datum');
INSERT INTO `lang_definitions` VALUES (15486, 5367, 4, 'Dies erlaubt die Auswahl der Debugging (Dummy-) Sprache');
INSERT INTO `lang_definitions` VALUES (15487, 5374, 4, 'Es wird die benutzerspezifische Impfungsliste verwendet im Gegensatz zur Standard CVX-Impfungsliste');
INSERT INTO `lang_definitions` VALUES (15488, 5375, 4, 'Brustwirbelsäule');
INSERT INTO `lang_definitions` VALUES (15489, 5377, 4, 'Kehle');
INSERT INTO `lang_definitions` VALUES (15490, 5378, 4, 'Kehlkopfkrebs');
INSERT INTO `lang_definitions` VALUES (15491, 5379, 4, 'Kehlkopfkrebs Eingriff');
INSERT INTO `lang_definitions` VALUES (15492, 5380, 4, 'Thrombose / Schlaganfall');
INSERT INTO `lang_definitions` VALUES (15493, 5381, 4, 'Do');
INSERT INTO `lang_definitions` VALUES (15494, 5382, 4, 'Donnerstag');
INSERT INTO `lang_definitions` VALUES (15495, 5383, 4, 'Donnerstag');
INSERT INTO `lang_definitions` VALUES (15496, 5384, 4, 'Schilddrüse Normal');
INSERT INTO `lang_definitions` VALUES (15497, 5385, 4, 'Schilddrüsenprobleme');
INSERT INTO `lang_definitions` VALUES (15498, 5386, 4, 'TIA');
INSERT INTO `lang_definitions` VALUES (15499, 5387, 4, 'TID');
INSERT INTO `lang_definitions` VALUES (15500, 5388, 4, 'Zeit');
INSERT INTO `lang_definitions` VALUES (15501, 5389, 4, 'Zeit Anzeige Format');
INSERT INTO `lang_definitions` VALUES (15502, 5390, 4, 'Zeitspanne zum Hinzufügen (1-60 Minuten)');
INSERT INTO `lang_definitions` VALUES (15503, 5391, 4, 'Zeit Auswahl');
INSERT INTO `lang_definitions` VALUES (15504, 5392, 4, 'Zeitfenster vorhanden, Event speichern');
INSERT INTO `lang_definitions` VALUES (15505, 5393, 4, 'Geplantes Ereignis');
INSERT INTO `lang_definitions` VALUES (15506, 5395, 4, 'Zeitstempel und Text');
INSERT INTO `lang_definitions` VALUES (15507, 5396, 4, 'TINnitus');
INSERT INTO `lang_definitions` VALUES (15508, 5397, 4, 'Tinnitus');
INSERT INTO `lang_definitions` VALUES (15509, 5398, 4, 'Titel');
INSERT INTO `lang_definitions` VALUES (15510, 5399, 4, 'Titel V');
INSERT INTO `lang_definitions` VALUES (15511, 5400, 4, 'TitleSpalten muss eine Zahl zwischen 1 und 999 sein');
INSERT INTO `lang_definitions` VALUES (15512, 5401, 4, 'Titeln');
INSERT INTO `lang_definitions` VALUES (15513, 5404, 4, 'bis');
INSERT INTO `lang_definitions` VALUES (15514, 5405, 4, 'BIS');
INSERT INTO `lang_definitions` VALUES (15515, 5406, 4, 'bis');
INSERT INTO `lang_definitions` VALUES (15516, 5407, 4, 'absoluter Dateipfad');
INSERT INTO `lang_definitions` VALUES (15517, 5408, 4, 'Um Bemerkungen hinzuzufügen, hier klicken');
INSERT INTO `lang_definitions` VALUES (15518, 5410, 4, 'Um betroffene Gebiet');
INSERT INTO `lang_definitions` VALUES (15519, 5411, 4, 'um betroffene gebiet');
INSERT INTO `lang_definitions` VALUES (15520, 5413, 4, 'Zur Rechnungsansicht');
INSERT INTO `lang_definitions` VALUES (15521, 5414, 4, 'in Kategorie');
INSERT INTO `lang_definitions` VALUES (15522, 5415, 4, 'Zur Klinischen Ansicht');
INSERT INTO `lang_definitions` VALUES (15523, 5424, 4, 'Zu Besuch');
INSERT INTO `lang_definitions` VALUES (15524, 5425, 4, 'Filtern nach Geschlecht');
INSERT INTO `lang_definitions` VALUES (15525, 5426, 4, 'Zu History');
INSERT INTO `lang_definitions` VALUES (15526, 5427, 4, 'Zu Problem');
INSERT INTO `lang_definitions` VALUES (15527, 5430, 4, 'zur nochmaligen Anmeldung');
INSERT INTO `lang_definitions` VALUES (15528, 5433, 4, 'Zur Einrichtung von https mit Client-Zertifikat-Authentifikation folgendes tun');
INSERT INTO `lang_definitions` VALUES (15529, 5434, 4, 'Auf die Haut');
INSERT INTO `lang_definitions` VALUES (15530, 5435, 4, 'auf die Haut');
INSERT INTO `lang_definitions` VALUES (15531, 5436, 4, 'zu dieser Visite?');
INSERT INTO `lang_definitions` VALUES (15532, 5437, 4, 'An:');
INSERT INTO `lang_definitions` VALUES (15533, 5438, 4, 'An:');
INSERT INTO `lang_definitions` VALUES (15534, 5439, 4, 'TO_CITY');
INSERT INTO `lang_definitions` VALUES (15535, 5440, 4, 'TO_FAX');
INSERT INTO `lang_definitions` VALUES (15536, 5441, 4, 'TO_FNAME');
INSERT INTO `lang_definitions` VALUES (15537, 5442, 4, 'TO_LNAME');
INSERT INTO `lang_definitions` VALUES (15538, 5443, 4, 'TO_MNAME');
INSERT INTO `lang_definitions` VALUES (15539, 5444, 4, 'TO_ORGANIZATION');
INSERT INTO `lang_definitions` VALUES (15540, 5445, 4, 'TO_POSTAL');
INSERT INTO `lang_definitions` VALUES (15541, 5446, 4, 'TO_STATE');
INSERT INTO `lang_definitions` VALUES (15542, 5447, 4, 'TO_STREET');
INSERT INTO `lang_definitions` VALUES (15543, 5448, 4, 'TO_TITLE');
INSERT INTO `lang_definitions` VALUES (15544, 5449, 4, 'TO_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (15545, 5450, 4, 'Tabak');
INSERT INTO `lang_definitions` VALUES (15546, 5451, 4, 'Tabakentwöhnung Intervention');
INSERT INTO `lang_definitions` VALUES (15547, 5452, 4, 'Tabakentwöhnung Intervention(CQM)');
INSERT INTO `lang_definitions` VALUES (15548, 5453, 4, 'Tabakkonsum');
INSERT INTO `lang_definitions` VALUES (15549, 5454, 4, 'Tabakkonsum Beurteilung');
INSERT INTO `lang_definitions` VALUES (15550, 5455, 4, 'Tabakkonsum Beurteilung (CQM)');
INSERT INTO `lang_definitions` VALUES (15551, 5456, 4, 'Heute');
INSERT INTO `lang_definitions` VALUES (15552, 5457, 4, 'HEUTE');
INSERT INTO `lang_definitions` VALUES (15553, 5458, 4, 'heute');
INSERT INTO `lang_definitions` VALUES (15554, 5461, 4, 'Heutiges Datum');
INSERT INTO `lang_definitions` VALUES (15555, 5462, 4, 'Heutige Ereignisse');
INSERT INTO `lang_definitions` VALUES (15556, 5465, 4, 'Mandeloperation');
INSERT INTO `lang_definitions` VALUES (15557, 5466, 4, 'Oben');
INSERT INTO `lang_definitions` VALUES (15558, 5467, 4, 'Thema');
INSERT INTO `lang_definitions` VALUES (15559, 5468, 4, 'Total');
INSERT INTO `lang_definitions` VALUES (15560, 5469, 4, 'total');
INSERT INTO `lang_definitions` VALUES (15561, 5470, 4, 'Anzahl aktiver Aktionen');
INSERT INTO `lang_definitions` VALUES (15562, 5471, 4, 'Anzahl aktiver Erinnerungen nach Update');
INSERT INTO `lang_definitions` VALUES (15563, 5472, 4, 'Anzahl aktiver Erinnerungen vor Update');
INSERT INTO `lang_definitions` VALUES (15564, 5473, 4, 'Gesamtbetrag fällig');
INSERT INTO `lang_definitions` VALUES (15565, 5474, 4, 'Gesamt bezahlt');
INSERT INTO `lang_definitions` VALUES (15566, 5475, 4, 'Offener Betrag Total');
INSERT INTO `lang_definitions` VALUES (15567, 5478, 4, 'Anzahl Patienten');
INSERT INTO `lang_definitions` VALUES (15568, 5479, 4, 'Gesamtkosten');
INSERT INTO `lang_definitions` VALUES (15569, 5481, 4, 'Einträge insgesamt');
INSERT INTO `lang_definitions` VALUES (15570, 5484, 4, 'Summe für');
INSERT INTO `lang_definitions` VALUES (15571, 5485, 4, 'Summe für');
INSERT INTO `lang_definitions` VALUES (15572, 5486, 4, 'Summe für Kategorie');
INSERT INTO `lang_definitions` VALUES (15573, 5487, 4, 'Summe für inaktive Erinnerungen');
INSERT INTO `lang_definitions` VALUES (15574, 5488, 4, 'Summe für Erinnerungen');
INSERT INTO `lang_definitions` VALUES (15575, 5490, 4, 'Gesamtzahl der Impfungen');
INSERT INTO `lang_definitions` VALUES (15576, 5491, 4, 'Gesamtzahl der Probleme');
INSERT INTO `lang_definitions` VALUES (15577, 5492, 4, 'Gesamtzahl der Patienten');
INSERT INTO `lang_definitions` VALUES (15578, 5494, 4, 'Summe Patienten');
INSERT INTO `lang_definitions` VALUES (15579, 5495, 4, 'Anzahl gefundener Einträge');
INSERT INTO `lang_definitions` VALUES (15580, 5497, 4, 'Anzahl erfolgreich gesendeter Erinnerungen per E-Mail');
INSERT INTO `lang_definitions` VALUES (15581, 5498, 4, 'Anzahl erfolgreich gesendeter Erinnerungen per Telefon');
INSERT INTO `lang_definitions` VALUES (15582, 5499, 4, 'Anzahl unveränderter Erinnerungen');
INSERT INTO `lang_definitions` VALUES (15583, 5500, 4, 'Anzahl ungesendeter Erinnerungen vor Sendeprozess');
INSERT INTO `lang_definitions` VALUES (15584, 5501, 4, 'Anzahl ungesendeter Erinnerungen nach Update');
INSERT INTO `lang_definitions` VALUES (15585, 5502, 4, 'Anzahl ungesendeter Erinnerungen vor Sendeprozess');
INSERT INTO `lang_definitions` VALUES (15586, 5503, 4, 'Anzahl ungesendeter Erinnerungen vor Update');
INSERT INTO `lang_definitions` VALUES (15587, 5504, 4, 'Anzahl aktualisierter Erinnerungen');
INSERT INTO `lang_definitions` VALUES (15588, 5505, 4, 'Summen');
INSERT INTO `lang_definitions` VALUES (15589, 5506, 4, 'Summen für');
INSERT INTO `lang_definitions` VALUES (15590, 5507, 4, 'Summen für');
INSERT INTO `lang_definitions` VALUES (15591, 5508, 4, 'bis{{Bereich}}');
INSERT INTO `lang_definitions` VALUES (15592, 5509, 4, 'Trainingsart');
INSERT INTO `lang_definitions` VALUES (15593, 5511, 4, 'Transaktion');
INSERT INTO `lang_definitions` VALUES (15594, 5512, 4, 'Transaktion');
INSERT INTO `lang_definitions` VALUES (15595, 5513, 4, 'Transaktion fehlgeschlagen, Menge in Ziellos nicht ausreichend');
INSERT INTO `lang_definitions` VALUES (15596, 5514, 4, 'Transaktion fehlgeschlagen, Menge ist kleiner Null.');
INSERT INTO `lang_definitions` VALUES (15597, 5515, 4, 'Art der Transaktion');
INSERT INTO `lang_definitions` VALUES (15598, 5516, 4, 'Transaktionen');
INSERT INTO `lang_definitions` VALUES (15599, 5517, 4, 'Transaktionen');
INSERT INTO `lang_definitions` VALUES (15600, 5518, 4, 'Transaktionen (schreiben optional)');
INSERT INTO `lang_definitions` VALUES (15601, 5519, 4, 'Transaktionen / Überweisungen');
INSERT INTO `lang_definitions` VALUES (15602, 5520, 4, 'Transfer');
INSERT INTO `lang_definitions` VALUES (15603, 5525, 4, 'Transfers');
INSERT INTO `lang_definitions` VALUES (15604, 5527, 4, 'Übersetze ACL-Listen');
INSERT INTO `lang_definitions` VALUES (15605, 5528, 4, 'Übersetze Terminkategorien');
INSERT INTO `lang_definitions` VALUES (15606, 5529, 4, 'Übersetze Dokumentkategorien');
INSERT INTO `lang_definitions` VALUES (15607, 5530, 4, 'Übersetze Layouts');
INSERT INTO `lang_definitions` VALUES (15608, 5531, 4, 'Übersetze Listen');
INSERT INTO `lang_definitions` VALUES (15609, 5532, 4, 'Übersetze Titel der Patientennotizen');
INSERT INTO `lang_definitions` VALUES (15610, 5533, 4, 'Dies übersetzen');
INSERT INTO `lang_definitions` VALUES (15611, 5534, 4, 'Übersetzung');
INSERT INTO `lang_definitions` VALUES (15612, 5535, 4, 'Übersetzungen');
INSERT INTO `lang_definitions` VALUES (15613, 5539, 4, 'Trauma');
INSERT INTO `lang_definitions` VALUES (15614, 5540, 4, 'Behandlung');
INSERT INTO `lang_definitions` VALUES (15615, 5541, 4, 'Behandlungsziele');
INSERT INTO `lang_definitions` VALUES (15616, 5542, 4, 'Behandlungsplan');
INSERT INTO `lang_definitions` VALUES (15617, 5545, 4, 'Behandlung:');
INSERT INTO `lang_definitions` VALUES (15618, 5546, 4, 'Behandlung:');
INSERT INTO `lang_definitions` VALUES (15619, 5547, 4, 'Tendenz');
INSERT INTO `lang_definitions` VALUES (15620, 5551, 4, 'Rumpf und Bauch');
INSERT INTO `lang_definitions` VALUES (15621, 5554, 4, 'TTS');
INSERT INTO `lang_definitions` VALUES (15622, 5555, 4, 'Tuberkulose');
INSERT INTO `lang_definitions` VALUES (15623, 5556, 4, 'Di');
INSERT INTO `lang_definitions` VALUES (15624, 5557, 4, 'Di - Do');
INSERT INTO `lang_definitions` VALUES (15625, 5558, 4, 'Dienstag');
INSERT INTO `lang_definitions` VALUES (15626, 5559, 4, 'Tumor');
INSERT INTO `lang_definitions` VALUES (15627, 5560, 4, 'Türkisch');
INSERT INTO `lang_definitions` VALUES (15628, 5561, 4, 'zweimal täglich');
INSERT INTO `lang_definitions` VALUES (15629, 5562, 4, 'Trommelfell');
INSERT INTO `lang_definitions` VALUES (15630, 5563, 4, 'Art');
INSERT INTO `lang_definitions` VALUES (15631, 5564, 4, 'ID oder Namen eingeben, mind. 3 Zeichen');
INSERT INTO `lang_definitions` VALUES (15632, 5565, 4, 'Spalten, die für die Ergebnisanzeige der Patientensuche angezeigt werden');
INSERT INTO `lang_definitions` VALUES (15633, 5567, 4, 'Art der Ereignisse');
INSERT INTO `lang_definitions` VALUES (15634, 5568, 4, 'Art des Screen-Layouts');
INSERT INTO `lang_definitions` VALUES (15635, 5569, 4, 'Trage die Patient-ID hier ein (oder Scan)');
INSERT INTO `lang_definitions` VALUES (15636, 5570, 4, 'Nachricht hier eingeben');
INSERT INTO `lang_definitions` VALUES (15637, 5571, 4, 'Arten der Aufträge und Ergebnisse');
INSERT INTO `lang_definitions` VALUES (15638, 5573, 4, 'Ukrainisch');
INSERT INTO `lang_definitions` VALUES (15639, 5574, 4, 'Ulzerationen');
INSERT INTO `lang_definitions` VALUES (15640, 5575, 4, 'Colitis ulcerosa');
INSERT INTO `lang_definitions` VALUES (15641, 5576, 4, 'Geschwüre:');
INSERT INTO `lang_definitions` VALUES (15642, 5577, 4, 'Kann nicht erstellt werden');
INSERT INTO `lang_definitions` VALUES (15643, 5579, 4, 'Nicht zugeordnet');
INSERT INTO `lang_definitions` VALUES (15644, 5580, 4, 'Unbestimmt');
INSERT INTO `lang_definitions` VALUES (15645, 5581, 4, 'Unbefugt');
INSERT INTO `lang_definitions` VALUES (15646, 5582, 4, 'Kein Zugriff zu ePrescription erlaubt');
INSERT INTO `lang_definitions` VALUES (15647, 5583, 4, 'Unbefugter Zugriff.');
INSERT INTO `lang_definitions` VALUES (15648, 5584, 4, 'Nicht Bezahlt');
INSERT INTO `lang_definitions` VALUES (15649, 5585, 4, 'nur unbezahlt');
INSERT INTO `lang_definitions` VALUES (15650, 5586, 4, 'unter der Zunge');
INSERT INTO `lang_definitions` VALUES (15651, 5587, 4, 'Untergewicht');
INSERT INTO `lang_definitions` VALUES (15652, 5588, 4, 'Nicht Diagnostiziert');
INSERT INTO `lang_definitions` VALUES (15653, 5592, 4, 'Checkout rückgängig machen');
INSERT INTO `lang_definitions` VALUES (15654, 5593, 4, 'Einmahlige Patienten');
INSERT INTO `lang_definitions` VALUES (15655, 5594, 4, 'Eindeutige, leicht zu merkende ID für diesen Typ');
INSERT INTO `lang_definitions` VALUES (15656, 5595, 4, 'Eindeutige neue Patienten');
INSERT INTO `lang_definitions` VALUES (15657, 5596, 4, 'Eindeutige numerische ID für diesen Typ');
INSERT INTO `lang_definitions` VALUES (15658, 5597, 4, 'Einmahlig \"gesehene\" Patienten');
INSERT INTO `lang_definitions` VALUES (15659, 5598, 4, 'Einmahlig \"gesehene\" Patienten - Bericht');
INSERT INTO `lang_definitions` VALUES (15660, 5599, 4, 'Einmahlig \"gesehene\" Patienten');
INSERT INTO `lang_definitions` VALUES (15661, 5600, 4, 'Einheit');
INSERT INTO `lang_definitions` VALUES (15662, 5601, 4, 'Einheiten');
INSERT INTO `lang_definitions` VALUES (15663, 5602, 4, 'einheiten');
INSERT INTO `lang_definitions` VALUES (15664, 5604, 4, 'Einheiten für Konsultation Formular');
INSERT INTO `lang_definitions` VALUES (15665, 5605, 4, 'Einheiten müssen Nummern sein');
INSERT INTO `lang_definitions` VALUES (15666, 5606, 4, 'Einheit nicht definiert');
INSERT INTO `lang_definitions` VALUES (15667, 5607, 4, 'Einheiten/L');
INSERT INTO `lang_definitions` VALUES (15668, 5608, 4, 'Unbekannt');
INSERT INTO `lang_definitions` VALUES (15669, 5609, 4, 'Unbekannt, wenn jemals geraucht');
INSERT INTO `lang_definitions` VALUES (15670, 5610, 4, 'Unbekannt oder N/A');
INSERT INTO `lang_definitions` VALUES (15671, 5612, 4, 'Aufheben der Patienten-Verknüpfung');
INSERT INTO `lang_definitions` VALUES (15672, 5613, 4, 'Nicht näher bezeichnete Versicherung');
INSERT INTO `lang_definitions` VALUES (15673, 5614, 4, 'Nicht registriert');
INSERT INTO `lang_definitions` VALUES (15674, 5615, 4, 'Alle deselektieren');
INSERT INTO `lang_definitions` VALUES (15675, 5616, 4, 'Nicht selektiert');
INSERT INTO `lang_definitions` VALUES (15676, 5617, 4, 'Nicht spezifiziert');
INSERT INTO `lang_definitions` VALUES (15677, 5618, 4, 'Nicht strukturiert');
INSERT INTO `lang_definitions` VALUES (15678, 5620, 4, 'bis');
INSERT INTO `lang_definitions` VALUES (15679, 5622, 4, 'Unbenutzt');
INSERT INTO `lang_definitions` VALUES (15680, 5623, 4, 'UOR');
INSERT INTO `lang_definitions` VALUES (15681, 5624, 4, 'Bis zu');
INSERT INTO `lang_definitions` VALUES (15682, 5625, 4, 'Bevorstehende Termine');
INSERT INTO `lang_definitions` VALUES (15683, 5626, 4, 'Bevorstehende Ereignisse');
INSERT INTO `lang_definitions` VALUES (15684, 5627, 4, 'Aktualisieren');
INSERT INTO `lang_definitions` VALUES (15685, 5628, 4, 'aktualisieren');
INSERT INTO `lang_definitions` VALUES (15686, 5629, 4, 'Aktive aktualisieren');
INSERT INTO `lang_definitions` VALUES (15687, 5630, 4, 'Datei aktualisieren');
INSERT INTO `lang_definitions` VALUES (15688, 5631, 4, 'Info aktualisieren');
INSERT INTO `lang_definitions` VALUES (15689, 5632, 4, 'Liste aktualisieren');
INSERT INTO `lang_definitions` VALUES (15690, 5633, 4, 'Aktualisieren Behandler Nummer');
INSERT INTO `lang_definitions` VALUES (15691, 5634, 4, 'Ausgewählte Inhalte aktualisieren');
INSERT INTO `lang_definitions` VALUES (15692, 5635, 4, 'Aktualisiere der folgenden Variablen in der Datei');
INSERT INTO `lang_definitions` VALUES (15693, 5636, 4, 'Anwender Informationen aktualisieren');
INSERT INTO `lang_definitions` VALUES (15694, 5637, 4, 'Akualisieren der persönlichen Daten ist nicht erlaubt.');
INSERT INTO `lang_definitions` VALUES (15695, 5638, 4, 'Aktualisieren der globalen Standard Konfiguration');
INSERT INTO `lang_definitions` VALUES (15696, 5639, 4, 'Aktualisiere Versionsindikatoren');
INSERT INTO `lang_definitions` VALUES (15697, 5640, 4, 'UPGRADE');
INSERT INTO `lang_definitions` VALUES (15698, 5641, 4, 'Upgrade');
INSERT INTO `lang_definitions` VALUES (15699, 5642, 4, 'Datenbank aktualisieren');
INSERT INTO `lang_definitions` VALUES (15700, 5643, 4, 'Aktualisiert die OpenEMR-Datenbank für Verfahren, Funktionen und Tabellen, die für De-identification gebraucht werden');
INSERT INTO `lang_definitions` VALUES (15701, 5644, 4, 'Aktualisieren wird fortgesetzt');
INSERT INTO `lang_definitions` VALUES (15702, 5645, 4, 'UPIN');
INSERT INTO `lang_definitions` VALUES (15703, 5646, 4, 'Upload');
INSERT INTO `lang_definitions` VALUES (15704, 5647, 4, 'Configurationsdaten uploaden');
INSERT INTO `lang_definitions` VALUES (15705, 5648, 4, 'Dokument uploaden');
INSERT INTO `lang_definitions` VALUES (15706, 5649, 4, 'Upload fehlgeschlagen!');
INSERT INTO `lang_definitions` VALUES (15707, 5650, 4, 'Bild uploaden zu');
INSERT INTO `lang_definitions` VALUES (15708, 5651, 4, 'Hochladen Import Datei:');
INSERT INTO `lang_definitions` VALUES (15709, 5653, 4, 'Bericht uploaden');
INSERT INTO `lang_definitions` VALUES (15710, 5654, 4, 'Diese Datei uploaden:');
INSERT INTO `lang_definitions` VALUES (15711, 5657, 4, 'Oberarm');
INSERT INTO `lang_definitions` VALUES (15712, 5658, 4, 'Dringlichkeit');
INSERT INTO `lang_definitions` VALUES (15713, 5659, 4, 'Urin');
INSERT INTO `lang_definitions` VALUES (15714, 5660, 4, 'Urinverlust');
INSERT INTO `lang_definitions` VALUES (15715, 5661, 4, 'Urin Häufigkeit');
INSERT INTO `lang_definitions` VALUES (15716, 5662, 4, 'Probleme beim Harnlassen');
INSERT INTO `lang_definitions` VALUES (15717, 5663, 4, 'Urin Mikroalbumin');
INSERT INTO `lang_definitions` VALUES (15718, 5664, 4, 'Urinstrahl');
INSERT INTO `lang_definitions` VALUES (15719, 5665, 4, 'Urin Drang');
INSERT INTO `lang_definitions` VALUES (15720, 5666, 4, 'URL');
INSERT INTO `lang_definitions` VALUES (15721, 5667, 4, 'URL für OpenEMR support.');
INSERT INTO `lang_definitions` VALUES (15722, 5670, 4, 'Gebrauchsindikator (ISA15)');
INSERT INTO `lang_definitions` VALUES (15723, 5676, 4, 'Benutzerdefinierte Impfung Liste');
INSERT INTO `lang_definitions` VALUES (15724, 5677, 4, 'Verwende Datumsbereich');
INSERT INTO `lang_definitions` VALUES (15725, 5678, 4, 'Verwende standard');
INSERT INTO `lang_definitions` VALUES (15726, 5679, 4, 'Verwende Löschen-Option zum Entfernen.');
INSERT INTO `lang_definitions` VALUES (15727, 5680, 4, 'Verwende internationalen Datum-Stil');
INSERT INTO `lang_definitions` VALUES (15728, 5681, 4, 'Verwende Source-Dateiname');
INSERT INTO `lang_definitions` VALUES (15729, 5682, 4, 'Nutze die Felder unten für einen Kauf oder eine Überweisung');
INSERT INTO `lang_definitions` VALUES (15730, 5683, 4, 'Nutze dieses Feature nur für neu installierte Orte,');
INSERT INTO `lang_definitions` VALUES (15731, 5684, 4, 'Themen Verwenden?');
INSERT INTO `lang_definitions` VALUES (15732, 5685, 4, 'Benutzer');
INSERT INTO `lang_definitions` VALUES (15733, 5686, 4, 'Benutzer / Gruppen');
INSERT INTO `lang_definitions` VALUES (15734, 5687, 4, 'Benutzer Verwaltung');
INSERT INTO `lang_definitions` VALUES (15735, 5688, 4, 'Benutzer und Standort Verwaltung');
INSERT INTO `lang_definitions` VALUES (15736, 5689, 4, 'Benutzer und Gruppen Verwaltung');
INSERT INTO `lang_definitions` VALUES (15737, 5690, 4, 'Benutzer-Zertifikat-Authentifizierung deaktiviert');
INSERT INTO `lang_definitions` VALUES (15738, 5691, 4, 'Benutzerdefiniert');
INSERT INTO `lang_definitions` VALUES (15739, 5692, 4, 'Benutzerdefiniertes Zone 11');
INSERT INTO `lang_definitions` VALUES (15740, 5693, 4, 'Benutzerdefiniertes Zone 12');
INSERT INTO `lang_definitions` VALUES (15741, 5694, 4, 'Benutzerdefiniertes Feld');
INSERT INTO `lang_definitions` VALUES (15742, 5695, 4, 'Benutzerdefinierte Liste 1');
INSERT INTO `lang_definitions` VALUES (15743, 5696, 4, 'Benutzerdefinierte Liste 2');
INSERT INTO `lang_definitions` VALUES (15744, 5697, 4, 'Benutzerdefinierte Liste 3');
INSERT INTO `lang_definitions` VALUES (15745, 5698, 4, 'Benutzerdefinierte Liste 4');
INSERT INTO `lang_definitions` VALUES (15746, 5699, 4, 'Benutzerdefinierte Liste 5');
INSERT INTO `lang_definitions` VALUES (15747, 5700, 4, 'Benutzerdefinierte Liste 6');
INSERT INTO `lang_definitions` VALUES (15748, 5701, 4, 'Benutzerdefinierte Liste 7');
INSERT INTO `lang_definitions` VALUES (15749, 5702, 4, 'Benutzerdefinierter Text 1');
INSERT INTO `lang_definitions` VALUES (15750, 5703, 4, 'Benutzerdefinierter Text 2');
INSERT INTO `lang_definitions` VALUES (15751, 5704, 4, 'Benutzerdefinierter Text 3');
INSERT INTO `lang_definitions` VALUES (15752, 5705, 4, 'Benutzerdefinierter Text 4');
INSERT INTO `lang_definitions` VALUES (15753, 5706, 4, 'Benutzerdefinierter Text 5');
INSERT INTO `lang_definitions` VALUES (15754, 5707, 4, 'Benutzerdefinierter Text 6');
INSERT INTO `lang_definitions` VALUES (15755, 5708, 4, 'Benutzerdefinierter Text 7');
INSERT INTO `lang_definitions` VALUES (15756, 5709, 4, 'Benutzerdefinierter Text 8');
INSERT INTO `lang_definitions` VALUES (15757, 5710, 4, 'Anwender Vorname');
INSERT INTO `lang_definitions` VALUES (15758, 5713, 4, 'Benutzerhandbuch');
INSERT INTO `lang_definitions` VALUES (15759, 5714, 4, 'Benutzername');
INSERT INTO `lang_definitions` VALUES (15760, 5715, 4, 'Anwender Name');
INSERT INTO `lang_definitions` VALUES (15761, 5716, 4, 'Anwendername oder Hostname dürfen nicht leer sein');
INSERT INTO `lang_definitions` VALUES (15762, 5717, 4, 'Anwender oder Hostname');
INSERT INTO `lang_definitions` VALUES (15763, 5720, 4, 'Anwender Einstellungen');
INSERT INTO `lang_definitions` VALUES (15764, 5721, 4, 'Anwender spezifische Einstellungen');
INSERT INTO `lang_definitions` VALUES (15765, 5723, 4, 'Anwendername');
INSERT INTO `lang_definitions` VALUES (15766, 5725, 4, 'Username für SMS Gateway');
INSERT INTO `lang_definitions` VALUES (15767, 5726, 4, 'Username für SMS Gateway.');
INSERT INTO `lang_definitions` VALUES (15768, 5727, 4, 'Username für CouchDB Verbindung');
INSERT INTO `lang_definitions` VALUES (15769, 5728, 4, 'Anwendername:');
INSERT INTO `lang_definitions` VALUES (15770, 5729, 4, 'Anwender');
INSERT INTO `lang_definitions` VALUES (15771, 5730, 4, 'Anwender/Gruppen/Logs Verwaltung');
INSERT INTO `lang_definitions` VALUES (15772, 5731, 4, 'verwendet php <a href=\"http://php.net/strftime\">strftime</a> Format');
INSERT INTO `lang_definitions` VALUES (15773, 5732, 4, 'Urinweg Infektionen');
INSERT INTO `lang_definitions` VALUES (15774, 5733, 4, 'URLAUB');
INSERT INTO `lang_definitions` VALUES (15775, 5734, 4, 'Urlaub');
INSERT INTO `lang_definitions` VALUES (15776, 5735, 4, 'Impfstoff');
INSERT INTO `lang_definitions` VALUES (15777, 5736, 4, 'Vaginal-Ring');
INSERT INTO `lang_definitions` VALUES (15778, 5737, 4, 'Abschiedsrede');
INSERT INTO `lang_definitions` VALUES (15779, 5738, 4, 'bestätigen');
INSERT INTO `lang_definitions` VALUES (15780, 5739, 4, 'Wert');
INSERT INTO `lang_definitions` VALUES (15781, 5740, 4, 'Wert 1');
INSERT INTO `lang_definitions` VALUES (15782, 5741, 4, 'Wert 2');
INSERT INTO `lang_definitions` VALUES (15783, 5742, 4, 'Wert muss numerisch sein');
INSERT INTO `lang_definitions` VALUES (15784, 5743, 4, 'Var1');
INSERT INTO `lang_definitions` VALUES (15785, 5744, 4, 'Var2');
INSERT INTO `lang_definitions` VALUES (15786, 5746, 4, 'Windpocken 1');
INSERT INTO `lang_definitions` VALUES (15787, 5747, 4, 'Windpocken 1');
INSERT INTO `lang_definitions` VALUES (15788, 5748, 4, 'Krampfadern');
INSERT INTO `lang_definitions` VALUES (15789, 5749, 4, 'Gefäßzustand');
INSERT INTO `lang_definitions` VALUES (15790, 5750, 4, 'Gefäßverletzung');
INSERT INTO `lang_definitions` VALUES (15791, 5751, 4, 'Gefäßchirurgie');
INSERT INTO `lang_definitions` VALUES (15792, 5752, 4, 'Hersteller');
INSERT INTO `lang_definitions` VALUES (15793, 5753, 4, 'Version');
INSERT INTO `lang_definitions` VALUES (15794, 5754, 4, 'Schwindel');
INSERT INTO `lang_definitions` VALUES (15795, 5757, 4, 'VFC');
INSERT INTO `lang_definitions` VALUES (15796, 5758, 4, 'Vietnamesisch');
INSERT INTO `lang_definitions` VALUES (15797, 5759, 4, 'zeigen');
INSERT INTO `lang_definitions` VALUES (15798, 5760, 4, 'Zeigen');
INSERT INTO `lang_definitions` VALUES (15799, 5761, 4, 'zeige Allergien');
INSERT INTO `lang_definitions` VALUES (15800, 5764, 4, 'Zeige umfassenden Patienten Bericht');
INSERT INTO `lang_definitions` VALUES (15801, 5766, 4, 'Zeige Dokument');
INSERT INTO `lang_definitions` VALUES (15802, 5767, 4, 'Zeige Fall');
INSERT INTO `lang_definitions` VALUES (15803, 5769, 4, 'Ereignis in einem Popup Fenster Zeigen?');
INSERT INTO `lang_definitions` VALUES (15804, 5770, 4, 'Anzeigen der Standort spezifischen Anwender Informationen');
INSERT INTO `lang_definitions` VALUES (15805, 5772, 4, 'Zeige Log');
INSERT INTO `lang_definitions` VALUES (15806, 5773, 4, 'Zeige Seite 1');
INSERT INTO `lang_definitions` VALUES (15807, 5774, 4, 'Zeige Seite 1');
INSERT INTO `lang_definitions` VALUES (15808, 5775, 4, 'Zeige Vergangene und kommende Erinnerungen');
INSERT INTO `lang_definitions` VALUES (15809, 5776, 4, 'Zeige Patient');
INSERT INTO `lang_definitions` VALUES (15810, 5777, 4, 'Anzeigen zugeordnete Fälle');
INSERT INTO `lang_definitions` VALUES (15811, 5780, 4, 'Zeige/Ändere Allergien');
INSERT INTO `lang_definitions` VALUES (15812, 5781, 4, 'Zeige/Bearbeite Fall');
INSERT INTO `lang_definitions` VALUES (15813, 5782, 4, 'Zeige/Drucken');
INSERT INTO `lang_definitions` VALUES (15814, 5783, 4, 'Zeige:');
INSERT INTO `lang_definitions` VALUES (15815, 5784, 4, 'VISA');
INSERT INTO `lang_definitions` VALUES (15816, 5785, 4, 'VISA/MC/AMEX/Dis');
INSERT INTO `lang_definitions` VALUES (15817, 5787, 4, 'Konsultation Kategorie');
INSERT INTO `lang_definitions` VALUES (15818, 5788, 4, 'Konsultation Datum');
INSERT INTO `lang_definitions` VALUES (15819, 5789, 4, 'Konsultation datum');
INSERT INTO `lang_definitions` VALUES (15820, 5790, 4, 'Konsultation Formular');
INSERT INTO `lang_definitions` VALUES (15821, 5791, 4, 'Konsultation Verlauf');
INSERT INTO `lang_definitions` VALUES (15822, 5792, 4, 'Konsultation');
INSERT INTO `lang_definitions` VALUES (15823, 5793, 4, 'Konsultation von');
INSERT INTO `lang_definitions` VALUES (15824, 5794, 4, 'Vitalparameter');
INSERT INTO `lang_definitions` VALUES (15825, 5795, 4, 'Vitalwerte');
INSERT INTO `lang_definitions` VALUES (15826, 5796, 4, 'Vitalwerte');
INSERT INTO `lang_definitions` VALUES (15827, 5798, 4, 'Stimme');
INSERT INTO `lang_definitions` VALUES (15828, 5799, 4, 'Sprachbericht gesendet');
INSERT INTO `lang_definitions` VALUES (15829, 5800, 4, 'Erbrechen');
INSERT INTO `lang_definitions` VALUES (15830, 5801, 4, 'W');
INSERT INTO `lang_definitions` VALUES (15831, 5802, 4, 'Taillenumfang');
INSERT INTO `lang_definitions` VALUES (15832, 5803, 4, 'Taillenumfang');
INSERT INTO `lang_definitions` VALUES (15833, 5804, 4, 'Warten');
INSERT INTO `lang_definitions` VALUES (15834, 5806, 4, 'Walt Pennington');
INSERT INTO `lang_definitions` VALUES (15835, 5807, 4, 'Warenhaus');
INSERT INTO `lang_definitions` VALUES (15836, 5808, 4, 'Warenhaus Maximum,0 falls nicht zutreffend');
INSERT INTO `lang_definitions` VALUES (15837, 5809, 4, 'Warenhaus Minimum, 0 falls nicht zutreffend');
INSERT INTO `lang_definitions` VALUES (15838, 5810, 4, 'Warenhaus');
INSERT INTO `lang_definitions` VALUES (15839, 5811, 4, 'Warm');
INSERT INTO `lang_definitions` VALUES (15840, 5812, 4, 'Warnung');
INSERT INTO `lang_definitions` VALUES (15841, 5813, 4, 'WARNUNG');
INSERT INTO `lang_definitions` VALUES (15842, 5814, 4, 'Warnung, Kontrollnummer in der Datenbank bereits vorhanden');
INSERT INTO `lang_definitions` VALUES (15843, 5816, 4, 'Warnung: Für diesen Patienten wurde heute bereits eine Konsultation erzeugt!');
INSERT INTO `lang_definitions` VALUES (15844, 5818, 4, 'Warnung: Patient ID ist nicht einzigartig!');
INSERT INTO `lang_definitions` VALUES (15845, 5819, 4, 'WARNUNG: Konfigurationsdaten werden mit den Daten von der hochgeladenen Datei überschrieben.');
INSERT INTO `lang_definitions` VALUES (15846, 5820, 4, 'Warnungen');
INSERT INTO `lang_definitions` VALUES (15847, 5821, 4, 'wurde bereits upgeloadet');
INSERT INTO `lang_definitions` VALUES (15848, 5823, 4, 'Wir erwarten die prompte Bezahlung des Restbetrages');
INSERT INTO `lang_definitions` VALUES (15849, 5824, 4, 'Ihr obiger Patient war bei uns in der ambulanten psychiatrischen Klinik für die Begutachtung und Behandlung. Vielen Dank für diese Empfehlung.');
INSERT INTO `lang_definitions` VALUES (15850, 5825, 4, 'Schwäche');
INSERT INTO `lang_definitions` VALUES (15851, 5826, 4, 'Websuche');
INSERT INTO `lang_definitions` VALUES (15852, 5827, 4, 'Webseite');
INSERT INTO `lang_definitions` VALUES (15853, 5828, 4, 'Webadresse für das Patienten Portal.');
INSERT INTO `lang_definitions` VALUES (15854, 5829, 4, 'Mi');
INSERT INTO `lang_definitions` VALUES (15855, 5830, 4, 'Mittwoch');
INSERT INTO `lang_definitions` VALUES (15856, 5831, 4, 'woche');
INSERT INTO `lang_definitions` VALUES (15857, 5832, 4, 'Woche');
INSERT INTO `lang_definitions` VALUES (15858, 5833, 4, 'Wochenansicht');
INSERT INTO `lang_definitions` VALUES (15859, 5834, 4, 'Woche(n)');
INSERT INTO `lang_definitions` VALUES (15860, 5837, 4, 'Wochen');
INSERT INTO `lang_definitions` VALUES (15861, 5838, 4, 'Gewicht');
INSERT INTO `lang_definitions` VALUES (15862, 5839, 4, 'Gewicht Bewertung und Beratung für Kinder und Jugendliche');
INSERT INTO `lang_definitions` VALUES (15863, 5840, 4, 'Gewicht Bewertung und Beratung für Kinder und Jugendliche (CQM)');
INSERT INTO `lang_definitions` VALUES (15864, 5841, 4, 'Gewichtsänderung');
INSERT INTO `lang_definitions` VALUES (15865, 5842, 4, 'Gewichtsverlust');
INSERT INTO `lang_definitions` VALUES (15866, 5843, 4, 'Schlankheitsinstitut');
INSERT INTO `lang_definitions` VALUES (15867, 5844, 4, 'Willkommen');
INSERT INTO `lang_definitions` VALUES (15868, 5845, 4, 'Was ist zu rechnen?');
INSERT INTO `lang_definitions` VALUES (15869, 5846, 4, 'keucht');
INSERT INTO `lang_definitions` VALUES (15870, 5847, 4, 'Keuchen');
INSERT INTO `lang_definitions` VALUES (15871, 5848, 4, 'Keuchen:');
INSERT INTO `lang_definitions` VALUES (15872, 5849, 4, 'Wo können gescannte oder Papier-Dokumente gefunden werden?');
INSERT INTO `lang_definitions` VALUES (15873, 5850, 4, 'ob Versicherte');
INSERT INTO `lang_definitions` VALUES (15874, 5851, 4, 'Schleudertrauma');
INSERT INTO `lang_definitions` VALUES (15875, 5852, 4, 'Weiß');
INSERT INTO `lang_definitions` VALUES (15876, 5853, 4, 'Wer');
INSERT INTO `lang_definitions` VALUES (15877, 5854, 4, 'Wer antwortet?');
INSERT INTO `lang_definitions` VALUES (15878, 5855, 4, 'Verwitwet');
INSERT INTO `lang_definitions` VALUES (15879, 5856, 4, 'Breite');
INSERT INTO `lang_definitions` VALUES (15880, 5857, 4, 'Breite in Pixel der linken Navigationsleiste.');
INSERT INTO `lang_definitions` VALUES (15881, 5859, 4, 'mit alten Namen');
INSERT INTO `lang_definitions` VALUES (15882, 5860, 4, 'An wem können wir eine Nachricht hinterlassen?');
INSERT INTO `lang_definitions` VALUES (15883, 5861, 4, 'Unterdrückt');
INSERT INTO `lang_definitions` VALUES (15884, 5862, 4, 'binnen Stunden');
INSERT INTO `lang_definitions` VALUES (15885, 5863, 4, 'binnen Stunden:');
INSERT INTO `lang_definitions` VALUES (15886, 5864, 4, 'binnen Minuten');
INSERT INTO `lang_definitions` VALUES (15887, 5865, 4, 'binnen Minuten:');
INSERT INTO `lang_definitions` VALUES (15888, 5868, 4, 'Ohne Update');
INSERT INTO `lang_definitions` VALUES (15889, 5869, 4, 'Zeuge');
INSERT INTO `lang_definitions` VALUES (15890, 5872, 4, 'Frau');
INSERT INTO `lang_definitions` VALUES (15891, 5873, 4, 'Nur Frauen');
INSERT INTO `lang_definitions` VALUES (15892, 5874, 4, 'Arbeit');
INSERT INTO `lang_definitions` VALUES (15893, 5875, 4, 'Arbeitsnotiz');
INSERT INTO `lang_definitions` VALUES (15894, 5876, 4, 'Arbeit Telefon');
INSERT INTO `lang_definitions` VALUES (15895, 5877, 4, 'Telefonnummer Arbeit');
INSERT INTO `lang_definitions` VALUES (15896, 5878, 4, 'Arbeitsbezogen?');
INSERT INTO `lang_definitions` VALUES (15897, 5879, 4, 'Arbeit/Ausbildung/Hobbies');
INSERT INTO `lang_definitions` VALUES (15898, 5880, 4, 'Arbeit/Schul Bemerkung');
INSERT INTO `lang_definitions` VALUES (15899, 5881, 4, 'Arbeitstag');
INSERT INTO `lang_definitions` VALUES (15900, 5886, 4, 'Schlimmer');
INSERT INTO `lang_definitions` VALUES (15901, 5888, 4, 'Sollen sie als geklärt gekennzeichnet werden?');
INSERT INTO `lang_definitions` VALUES (15902, 5889, 4, 'Möchten Sie reservieren?');
INSERT INTO `lang_definitions` VALUES (15903, 5892, 4, 'Willst Du Zahlungen löschen?');
INSERT INTO `lang_definitions` VALUES (15904, 5893, 4, 'Willst Du Bezahlungen verändern und beenden?');
INSERT INTO `lang_definitions` VALUES (15905, 5894, 4, 'WIllst Du Bezahlungen verändern?');
INSERT INTO `lang_definitions` VALUES (15906, 5895, 4, 'Willst Du Bezahlungen zuweisen und beenden?');
INSERT INTO `lang_definitions` VALUES (15907, 5896, 4, 'Willst Du Bezahlungen zuweisen?');
INSERT INTO `lang_definitions` VALUES (15908, 5897, 4, 'Willst Du speichern?');
INSERT INTO `lang_definitions` VALUES (15909, 5898, 4, 'Handgelenk');
INSERT INTO `lang_definitions` VALUES (15910, 5899, 4, 'Handgelenk und Hand');
INSERT INTO `lang_definitions` VALUES (15911, 5900, 4, 'Handgelenk Probleme');
INSERT INTO `lang_definitions` VALUES (15912, 5901, 4, 'schreiben');
INSERT INTO `lang_definitions` VALUES (15913, 5902, 4, 'abschreiben');
INSERT INTO `lang_definitions` VALUES (15914, 5904, 4, 'WT');
INSERT INTO `lang_definitions` VALUES (15915, 5905, 4, 'x Abgebrochen');
INSERT INTO `lang_definitions` VALUES (15916, 5906, 4, 'x Abgebrochen');
INSERT INTO `lang_definitions` VALUES (15917, 5907, 4, 'Röntgen');
INSERT INTO `lang_definitions` VALUES (15918, 5908, 4, 'Röntgen-Interpretation:');
INSERT INTO `lang_definitions` VALUES (15919, 5909, 4, 'Röntgen-Interpretation:');
INSERT INTO `lang_definitions` VALUES (15920, 5910, 4, 'Nur X12: Ersatz-Anspruch');
INSERT INTO `lang_definitions` VALUES (15921, 5911, 4, 'X12 Partner');
INSERT INTO `lang_definitions` VALUES (15922, 5912, 4, 'X12 Partner');
INSERT INTO `lang_definitions` VALUES (15923, 5914, 4, 'J');
INSERT INTO `lang_definitions` VALUES (15924, 5915, 4, 'Jahr');
INSERT INTO `lang_definitions` VALUES (15925, 5916, 4, 'Jahr');
INSERT INTO `lang_definitions` VALUES (15926, 5917, 4, 'Jahresansicht');
INSERT INTO `lang_definitions` VALUES (15927, 5918, 4, 'Jahr(e)');
INSERT INTO `lang_definitions` VALUES (15928, 5919, 4, 'Jahre');
INSERT INTO `lang_definitions` VALUES (15929, 5922, 4, 'JA');
INSERT INTO `lang_definitions` VALUES (15930, 5923, 4, 'Ja');
INSERT INTO `lang_definitions` VALUES (15931, 5924, 4, 'ja');
INSERT INTO `lang_definitions` VALUES (15932, 5925, 4, 'JA!');
INSERT INTO `lang_definitions` VALUES (15933, 5926, 4, 'Ja, entfernen und aufzeichnen');
INSERT INTO `lang_definitions` VALUES (15934, 5927, 4, 'Ja/Nein');
INSERT INTO `lang_definitions` VALUES (15935, 5928, 4, 'Ja:');
INSERT INTO `lang_definitions` VALUES (15936, 5929, 4, 'Yiddish');
INSERT INTO `lang_definitions` VALUES (15937, 5930, 4, 'Sie sind dabei die Vorlage dauerhaft zu verändern. Sind Sie sicher, dass Sie den Vorgang fortsetzen?');
INSERT INTO `lang_definitions` VALUES (15938, 5931, 4, 'Du bist in der Grace-Login-Zeit. Ändere Dein Passwort vor dem');
INSERT INTO `lang_definitions` VALUES (15939, 5932, 4, 'Sie sind nicht berechtigt, dieses Ereignis löschen');
INSERT INTO `lang_definitions` VALUES (15940, 5933, 4, 'Sie sind nicht berechtigt, dieses Ereignis zu ändern');
INSERT INTO `lang_definitions` VALUES (15941, 5934, 4, 'Sie haben für das keine Berechtigung.');
INSERT INTO `lang_definitions` VALUES (15942, 5936, 4, 'Sie haben keine Rechte, Problemstellungen zu bearbeiten.');
INSERT INTO `lang_definitions` VALUES (15943, 5937, 4, 'Sie haben keine Rechte, um Termine zu vergeben.');
INSERT INTO `lang_definitions` VALUES (15944, 5938, 4, 'Sie haben keine Rechte, diese Visite einzusehen.');
INSERT INTO `lang_definitions` VALUES (15945, 5939, 4, 'Sie verändern eine alte Visite. Ist das korrekt?');
INSERT INTO `lang_definitions` VALUES (15946, 5940, 4, 'Kein direkter Zugriff auf diese Funktion erlaubt.');
INSERT INTO `lang_definitions` VALUES (15947, 5941, 4, 'Kein direkter Zugriff auf diese Seite erlaubt.');
INSERT INTO `lang_definitions` VALUES (15948, 5942, 4, 'Kategorie darf nicht leer sein!');
INSERT INTO `lang_definitions` VALUES (15949, 5943, 4, 'Unterkategorie darf nicht leer sein!');
INSERT INTO `lang_definitions` VALUES (15950, 5944, 4, 'Item darf nicht leer sein!');
INSERT INTO `lang_definitions` VALUES (15951, 5945, 4, 'Du kannst kein Datum auswählen, das in der Zukunft liegt, wenn der Vollständigkeitsstatus auf Ja gesetzt ist');
INSERT INTO `lang_definitions` VALUES (15952, 5946, 4, 'Du hast keine Aktionen ausgewählt.');
INSERT INTO `lang_definitions` VALUES (15953, 5947, 4, 'Du hast keine Rechte, um diese Notiz zu sehen oder zu bearbeiten');
INSERT INTO `lang_definitions` VALUES (15954, 5948, 4, 'Du versuchst Inhalte zu ändern, die gesperrt sind. Entferne die Sperre, um dies zu tun: Entferne die Zeile \'/*lock::*/\'');
INSERT INTO `lang_definitions` VALUES (15955, 5949, 4, 'Du bist jetzt abgemeldet.');
INSERT INTO `lang_definitions` VALUES (15956, 5950, 4, 'Du kannst .txt-Dateien hochladen');
INSERT INTO `lang_definitions` VALUES (15957, 5952, 4, 'Hier kann Text eingefügt werden, der als Standard-Beschwerde im Formular für eine neue Visite verwendet wird.');
INSERT INTO `lang_definitions` VALUES (15958, 5953, 4, 'Gib ein Passwort ein, um dieses Dokument zu verschlüsseln');
INSERT INTO `lang_definitions` VALUES (15959, 5955, 4, 'Erst Patient wählen oder hinzufügen');
INSERT INTO `lang_definitions` VALUES (15960, 5956, 4, 'Erstelle zuerst eine Visite.');
INSERT INTO `lang_definitions` VALUES (15961, 5957, 4, 'Wähle eine Kategorie für diese Visite');
INSERT INTO `lang_definitions` VALUES (15962, 5958, 4, 'Wähle eine Kategorie für diese Visite.');
INSERT INTO `lang_definitions` VALUES (15963, 5959, 4, 'Felder auswählen, um fortzufahren.');
INSERT INTO `lang_definitions` VALUES (15964, 5961, 4, 'Wähle mindestens einen Kontext');
INSERT INTO `lang_definitions` VALUES (15965, 5962, 4, 'Wähle mindestens einen Provider');
INSERT INTO `lang_definitions` VALUES (15966, 5963, 4, 'Enddatum ungültig');
INSERT INTO `lang_definitions` VALUES (15967, 5964, 4, 'Termin gelöscht');
INSERT INTO `lang_definitions` VALUES (15968, 5965, 4, 'Termin geändert');
INSERT INTO `lang_definitions` VALUES (15969, 5966, 4, 'Termin übertragen');
INSERT INTO `lang_definitions` VALUES (15970, 5967, 4, 'Die Datei ist zu groß');
INSERT INTO `lang_definitions` VALUES (15971, 5968, 4, 'Der Listenname wurde geändert, um den Namensvorschriften zu genügen.');
INSERT INTO `lang_definitions` VALUES (15972, 5970, 4, 'Dein Name für diese Kategorie, dieses Verfahren oder Ergebnis');
INSERT INTO `lang_definitions` VALUES (15973, 5972, 4, 'Passwort läuft ab. Bitte Passwort ändern.');
INSERT INTO `lang_definitions` VALUES (15974, 5973, 4, 'Passwort läuft ab am');
INSERT INTO `lang_definitions` VALUES (15975, 5974, 4, 'Passwort läuft heute ab. Bitte Passwort ändern.');
INSERT INTO `lang_definitions` VALUES (15976, 5975, 4, 'Deine PostCalendar-Konfiguration wurde auf die Standardwerte zurückgesetzt.');
INSERT INTO `lang_definitions` VALUES (15977, 5976, 4, 'Deine PostCalendar-Konfiguration wurde aktualisiert.');
INSERT INTO `lang_definitions` VALUES (15978, 5977, 4, 'Wiederholfrequenz muss Datentyp \"Integer\" sein');
INSERT INTO `lang_definitions` VALUES (15979, 5978, 4, 'Wiederholfrequenz muss größer eins sein.');
INSERT INTO `lang_definitions` VALUES (15980, 5979, 4, 'Startdatum ist größer als Enddatum');
INSERT INTO `lang_definitions` VALUES (15981, 5980, 4, 'Startdatum ist ungültig');
INSERT INTO `lang_definitions` VALUES (15982, 5981, 4, 'Übertragung fehlgeschlagen.');
INSERT INTO `lang_definitions` VALUES (15983, 5982, 4, 'jjjj-mm-tt');
INSERT INTO `lang_definitions` VALUES (15984, 5983, 4, 'JJJJ-MM-DD');
INSERT INTO `lang_definitions` VALUES (15985, 5984, 4, 'jjjj-mm-tt Datum zugehörig zu diesem Dokument');
INSERT INTO `lang_definitions` VALUES (15986, 5985, 4, 'jjjj-mm-tt Datum zerstört');
INSERT INTO `lang_definitions` VALUES (15987, 5986, 4, 'jjjj-mm-tt Geburtstag');
INSERT INTO `lang_definitions` VALUES (15988, 5987, 4, 'jjjj-mm-tt Geburtstag');
INSERT INTO `lang_definitions` VALUES (15989, 5988, 4, 'jjjj-mm-tt Ablaufdatum');
INSERT INTO `lang_definitions` VALUES (15990, 5989, 4, 'jjjj-mm-tt Datum des Ausbruchs der Krankheit oder der Hospitalisierung');
INSERT INTO `lang_definitions` VALUES (15991, 5990, 4, 'jjjj-mm-tt Datum des Ausbruchs der Krankheit, der OP oder Start der Medikation');
INSERT INTO `lang_definitions` VALUES (15992, 5991, 4, 'jjjj-mm-tt Datum des Kaufs oder der Überweisung');
INSERT INTO `lang_definitions` VALUES (15993, 5992, 4, 'jjjj-mm-tt Datum der Genesung oder Ende der Medikation');
INSERT INTO `lang_definitions` VALUES (15994, 5993, 4, 'jjjj-mm-tt Datum der Rückkehr zum Spiel');
INSERT INTO `lang_definitions` VALUES (15995, 5994, 4, 'jjjj-mm-tt Datum der Leistung');
INSERT INTO `lang_definitions` VALUES (15996, 5995, 4, 'jjjj-mm-tt Datum dieses Briefes');
INSERT INTO `lang_definitions` VALUES (15997, 5996, 4, 'jjjj-mm-tt Datum zurückgekehrt zum Spiel');
INSERT INTO `lang_definitions` VALUES (15998, 5997, 4, 'jjjj-mm-tt Dokumentdatum');
INSERT INTO `lang_definitions` VALUES (15999, 5998, 4, 'jjjj-mm-tt Ereignisdatum oder Startdatum');
INSERT INTO `lang_definitions` VALUES (16000, 5999, 4, 'jjjj-mm-tt hh:mm:ss');
INSERT INTO `lang_definitions` VALUES (16001, 6001, 4, 'jjjj-mm-tt letztes Datum dieses Ereignisses');
INSERT INTO `lang_definitions` VALUES (16002, 6002, 4, 'Null');
INSERT INTO `lang_definitions` VALUES (16003, 6003, 4, 'PLZ');
INSERT INTO `lang_definitions` VALUES (16004, 6004, 4, 'PLZ');
INSERT INTO `lang_definitions` VALUES (16005, 6005, 4, 'PLZ/Land');
INSERT INTO `lang_definitions` VALUES (16006, 6006, 4, 'Zulu');
INSERT INTO `lang_definitions` VALUES (16007, 6007, 4, 'but aber es war');
INSERT INTO `lang_definitions` VALUES (16008, 6008, 4, 'nicht zugegriffen');
INSERT INTO `lang_definitions` VALUES (16009, 6009, 4, 'wollen Sie wirklich löschen');
INSERT INTO `lang_definitions` VALUES (16010, 6010, 4, 'Medikament');
INSERT INTO `lang_definitions` VALUES (16011, 6011, 4, 'emails nicht versendet');
INSERT INTO `lang_definitions` VALUES (16012, 6012, 4, 'von');
INSERT INTO `lang_definitions` VALUES (16013, 6013, 4, 'wurde erzeugt.');
INSERT INTO `lang_definitions` VALUES (16014, 6014, 4, 'wurde wieder geöffnet.');
INSERT INTO `lang_definitions` VALUES (16015, 6015, 4, 'Geschichte');
INSERT INTO `lang_definitions` VALUES (16016, 6016, 4, 'ist keine Nummer');
INSERT INTO `lang_definitions` VALUES (16017, 6017, 4, 'bereit zur Wiederberechnung');
INSERT INTO `lang_definitions` VALUES (16018, 6018, 4, 'LLL:');
INSERT INTO `lang_definitions` VALUES (16019, 6019, 4, 'Los');
INSERT INTO `lang_definitions` VALUES (16020, 6021, 4, 'min');
INSERT INTO `lang_definitions` VALUES (16021, 6022, 4, 'nicht gefunden');
INSERT INTO `lang_definitions` VALUES (16022, 6024, 4, 'Verschreibung hat Grenze erreicht von');
INSERT INTO `lang_definitions` VALUES (16023, 6025, 4, 'bis');
INSERT INTO `lang_definitions` VALUES (16024, 6026, 4, 'aktualisieren fehlgeschlagen, nicht in Datenbank?');
INSERT INTO `lang_definitions` VALUES (16025, 6029, 4, '! Gegangen ohne Visite');
INSERT INTO `lang_definitions` VALUES (16026, 6030, 4, '\" für Code');
INSERT INTO `lang_definitions` VALUES (16027, 6033, 4, 'Anzahl Tabletten');
INSERT INTO `lang_definitions` VALUES (16028, 6034, 4, '$');
INSERT INTO `lang_definitions` VALUES (16029, 6035, 4, '$ Kodierung fertig');
INSERT INTO `lang_definitions` VALUES (16030, 6036, 4, '$label (jjjj-mm-tt)');
INSERT INTO `lang_definitions` VALUES (16031, 6037, 4, '%');
INSERT INTO `lang_definitions` VALUES (16032, 6038, 4, '% Abgesagt > 24h');
INSERT INTO `lang_definitions` VALUES (16033, 6039, 4, '% Abgesagt < 24h');
INSERT INTO `lang_definitions` VALUES (16034, 6040, 4, 'sollte vorhanden sein, ist es aber nicht');
INSERT INTO `lang_definitions` VALUES (16035, 6041, 4, '(% steht für mehrere beliebige Zeichen, _ für genau ein beliebiges Zeichen)');
INSERT INTO `lang_definitions` VALUES (16036, 6042, 4, '([Ctrl] + Klick, um mehrere Empfänger auszuwählen)');
INSERT INTO `lang_definitions` VALUES (16037, 6043, 4, '(Zurück)');
INSERT INTO `lang_definitions` VALUES (16038, 6044, 4, '(Klicken zum Editieren)');
INSERT INTO `lang_definitions` VALUES (16039, 6045, 4, '(E-Mail wird unverzüglich zugestellt, VOIP wird dem Service Provider übermittelt zur weiteren Bearbeitung)');
INSERT INTO `lang_definitions` VALUES (16040, 6046, 4, '(Mehr)');
INSERT INTO `lang_definitions` VALUES (16041, 6047, 4, '(Neue Patient)');
INSERT INTO `lang_definitions` VALUES (16042, 6048, 4, '(Notizen und Genehmigungen)');
INSERT INTO `lang_definitions` VALUES (16043, 6049, 4, '(Patient Noten)');
INSERT INTO `lang_definitions` VALUES (16044, 6050, 4, '(Wähle einen von diesen, oder schreibe einen eigenen Titel)');
INSERT INTO `lang_definitions` VALUES (16045, 6052, 4, '* Erinnerung erfolgt');
INSERT INTO `lang_definitions` VALUES (16046, 6054, 4, '* Benötigt');
INSERT INTO `lang_definitions` VALUES (16047, 6056, 4, '- kein');
INSERT INTO `lang_definitions` VALUES (16048, 6059, 4, '.');
INSERT INTO `lang_definitions` VALUES (16049, 6060, 4, '0');
INSERT INTO `lang_definitions` VALUES (16050, 6061, 4, '0-10');
INSERT INTO `lang_definitions` VALUES (16051, 6062, 4, '0-24');
INSERT INTO `lang_definitions` VALUES (16052, 6063, 4, '1');
INSERT INTO `lang_definitions` VALUES (16053, 6065, 4, '1 Tag ab jetzt');
INSERT INTO `lang_definitions` VALUES (16054, 6066, 4, '1 Monat ab jetzt');
INSERT INTO `lang_definitions` VALUES (16055, 6067, 4, '1 Woche ab jetzt');
INSERT INTO `lang_definitions` VALUES (16056, 6068, 4, '1 Jahr ab jetzt');
INSERT INTO `lang_definitions` VALUES (16057, 6070, 4, '11-14');
INSERT INTO `lang_definitions` VALUES (16058, 6071, 4, '12 h');
INSERT INTO `lang_definitions` VALUES (16059, 6072, 4, '15-19');
INSERT INTO `lang_definitions` VALUES (16060, 6073, 4, '2');
INSERT INTO `lang_definitions` VALUES (16061, 6074, 4, '2 Tage ab jetzt');
INSERT INTO `lang_definitions` VALUES (16062, 6075, 4, '2 Monate ab jetzt');
INSERT INTO `lang_definitions` VALUES (16063, 6076, 4, '2 Woxhen ab jetzt');
INSERT INTO `lang_definitions` VALUES (16064, 6077, 4, '2 Jahre ab jetzt');
INSERT INTO `lang_definitions` VALUES (16065, 6079, 4, '20-24');
INSERT INTO `lang_definitions` VALUES (16066, 6080, 4, '2111-13');
INSERT INTO `lang_definitions` VALUES (16067, 6081, 4, '25 h');
INSERT INTO `lang_definitions` VALUES (16068, 6082, 4, '25+');
INSERT INTO `lang_definitions` VALUES (16069, 6083, 4, '25-29');
INSERT INTO `lang_definitions` VALUES (16070, 6084, 4, '2te');
INSERT INTO `lang_definitions` VALUES (16071, 6085, 4, '3 Tage ab jetzt');
INSERT INTO `lang_definitions` VALUES (16072, 6086, 4, '3 Monate');
INSERT INTO `lang_definitions` VALUES (16073, 6087, 4, '3 Monate ab jetzt');
INSERT INTO `lang_definitions` VALUES (16074, 6088, 4, '3 mal täglich');
INSERT INTO `lang_definitions` VALUES (16075, 6089, 4, '3 Wochen ab jetzt');
INSERT INTO `lang_definitions` VALUES (16076, 6090, 4, '30-34');
INSERT INTO `lang_definitions` VALUES (16077, 6091, 4, '35-39');
INSERT INTO `lang_definitions` VALUES (16078, 6092, 4, '3te');
INSERT INTO `lang_definitions` VALUES (16079, 6093, 4, '4 Tage ab jetzt');
INSERT INTO `lang_definitions` VALUES (16080, 6094, 4, '4 Monate');
INSERT INTO `lang_definitions` VALUES (16081, 6095, 4, '4 Monate ab jetzt');
INSERT INTO `lang_definitions` VALUES (16082, 6096, 4, '4 mal täglich');
INSERT INTO `lang_definitions` VALUES (16083, 6097, 4, '4 Wochen ab jetzt');
INSERT INTO `lang_definitions` VALUES (16084, 6098, 4, '40-44');
INSERT INTO `lang_definitions` VALUES (16085, 6099, 4, '45+');
INSERT INTO `lang_definitions` VALUES (16086, 6100, 4, '465.9, URI');
INSERT INTO `lang_definitions` VALUES (16087, 6104, 4, '491.8, Chronische Bronchitis');
INSERT INTO `lang_definitions` VALUES (16088, 6106, 4, '496.0, COPD');
INSERT INTO `lang_definitions` VALUES (16089, 6107, 4, '4te');
INSERT INTO `lang_definitions` VALUES (16090, 6108, 4, '5 Tage ab jetzt');
INSERT INTO `lang_definitions` VALUES (16091, 6109, 4, '5 Monate ab jetzt');
INSERT INTO `lang_definitions` VALUES (16092, 6110, 4, '5 Wochen ab jetzt');
INSERT INTO `lang_definitions` VALUES (16093, 6112, 4, '5te');
INSERT INTO `lang_definitions` VALUES (16094, 6113, 4, '6 Tage ab jetzt');
INSERT INTO `lang_definitions` VALUES (16095, 6114, 4, '6 Monate');
INSERT INTO `lang_definitions` VALUES (16096, 6115, 4, '6 Monate ab jetzt');
INSERT INTO `lang_definitions` VALUES (16097, 6116, 4, '6 Wochen ab jetzt');
INSERT INTO `lang_definitions` VALUES (16098, 6117, 4, '6te');
INSERT INTO `lang_definitions` VALUES (16099, 6118, 4, '7 Monate ab jetzt');
INSERT INTO `lang_definitions` VALUES (16100, 6119, 4, '8 Monate ab jetzt');
INSERT INTO `lang_definitions` VALUES (16101, 6131, 4, '< Im Untersuchungsraum');
INSERT INTO `lang_definitions` VALUES (16102, 6132, 4, '> Gegangen');
INSERT INTO `lang_definitions` VALUES (16103, 6134, 4, '? Nicht erschienen');
INSERT INTO `lang_definitions` VALUES (16104, 6135, 4, '@ Angekommen');
INSERT INTO `lang_definitions` VALUES (16105, 6136, 4, '[Ansicht ändern]');
INSERT INTO `lang_definitions` VALUES (16106, 6137, 4, '[Tag des letzten Termins]');
INSERT INTO `lang_definitions` VALUES (16107, 6138, 4, '[Tage seit letztem Termin]');
INSERT INTO `lang_definitions` VALUES (16108, 6139, 4, '[EOBs]');
INSERT INTO `lang_definitions` VALUES (16109, 6140, 4, '[Export OFX]');
INSERT INTO `lang_definitions` VALUES (16110, 6141, 4, '[nicht empfohlen]');
INSERT INTO `lang_definitions` VALUES (16111, 6142, 4, '[Anzahl Fälle]');
INSERT INTO `lang_definitions` VALUES (16112, 6143, 4, '[Berichte]');
INSERT INTO `lang_definitions` VALUES (16113, 6144, 4, '[Alles auswählen]');
INSERT INTO `lang_definitions` VALUES (16114, 6145, 4, '[SQL-Ledger]');
INSERT INTO `lang_definitions` VALUES (16115, 6146, 4, '[Starten der Batch-Bearbeitung]');
INSERT INTO `lang_definitions` VALUES (16116, 6147, 4, '[Log anzeigen]');
INSERT INTO `lang_definitions` VALUES (16117, 6148, 4, '[Druckbaren Bericht anzeigen]');
INSERT INTO `lang_definitions` VALUES (16118, 6149, 4, '_PC_DUR_HOURS');
INSERT INTO `lang_definitions` VALUES (16119, 6150, 4, '_PC_DUR_MINUTES');
INSERT INTO `lang_definitions` VALUES (16120, 6151, 4, '_PC_LOCALE');
INSERT INTO `lang_definitions` VALUES (16121, 6152, 4, '~ Zu spät gekommen');
INSERT INTO `lang_definitions` VALUES (16122, 1, 5, 'A');
INSERT INTO `lang_definitions` VALUES (16123, 2, 5, 'Chequenummer of claimnummer om betaling te identificeren');
INSERT INTO `lang_definitions` VALUES (16124, 3, 5, 'Een certificaat voor de ADMIN gebruiker');
INSERT INTO `lang_definitions` VALUES (16125, 4, 5, 'Een document is bijgevoegd (kliniek)');
INSERT INTO `lang_definitions` VALUES (16126, 5, 5, 'Hiervoor is een distributeur nodig');
INSERT INTO `lang_definitions` VALUES (16127, 6, 5, 'Een CGAC visite formulier hoort bij dit bezoek.');
INSERT INTO `lang_definitions` VALUES (16128, 7, 5, 'Een lot # is vereist');
INSERT INTO `lang_definitions` VALUES (16129, 8, 5, 'Een lot # is vereist!');
INSERT INTO `lang_definitions` VALUES (16130, 9, 5, 'Kleine letter');
INSERT INTO `lang_definitions` VALUES (16131, 10, 5, 'Numeriek');
INSERT INTO `lang_definitions` VALUES (16132, 11, 5, 'Een client met deze ID is al geregistreed');
INSERT INTO `lang_definitions` VALUES (16133, 12, 5, 'Een client met deze naam bestaat al');
INSERT INTO `lang_definitions` VALUES (16134, 13, 5, 'Een client met deze Soc.Sec. bestaat al');
INSERT INTO `lang_definitions` VALUES (16135, 14, 5, 'Een positief nummer geeft aan dat er afspraken in verleden geweest zijn in het WIDGET-scherm van de patient');
INSERT INTO `lang_definitions` VALUES (16136, 15, 5, 'Aanmaken van verwijs bron kan bij ieder bezoek');
INSERT INTO `lang_definitions` VALUES (16137, 16, 5, 'Een overeenkomstige IPPF code is noodzakelijk!');
INSERT INTO `lang_definitions` VALUES (16138, 17, 5, 'Een speciaal karakter');
INSERT INTO `lang_definitions` VALUES (16139, 18, 5, 'Een unieke waarde om dit veld te identificeren, onzichtbaar voor de gebruiker');
INSERT INTO `lang_definitions` VALUES (16140, 19, 5, 'voor ontbijt');
INSERT INTO `lang_definitions` VALUES (16141, 20, 5, 'in de morgen');
INSERT INTO `lang_definitions` VALUES (16142, 21, 5, 'A/F Niveau rechts:');
INSERT INTO `lang_definitions` VALUES (16143, 22, 5, 'AB');
INSERT INTO `lang_definitions` VALUES (16144, 23, 5, 'Afkorting');
INSERT INTO `lang_definitions` VALUES (16145, 24, 5, 'Abces');
INSERT INTO `lang_definitions` VALUES (16146, 25, 5, 'Abdominaal');
INSERT INTO `lang_definitions` VALUES (16147, 26, 5, 'Vier stappenplan voor toename gewichtsbelasting: ');
INSERT INTO `lang_definitions` VALUES (16148, 27, 5, 'Abn');
INSERT INTO `lang_definitions` VALUES (16149, 28, 5, 'Abn.1');
INSERT INTO `lang_definitions` VALUES (16150, 29, 5, 'Abnormaal');
INSERT INTO `lang_definitions` VALUES (16151, 30, 5, 'Abnormale bloedtest');
INSERT INTO `lang_definitions` VALUES (16152, 31, 5, 'Abnormale haargroei');
INSERT INTO `lang_definitions` VALUES (16153, 32, 5, 'Abnormaal mammogram');
INSERT INTO `lang_definitions` VALUES (16154, 33, 5, 'Abortus');
INSERT INTO `lang_definitions` VALUES (16155, 34, 5, 'Abortusproblematiek');
INSERT INTO `lang_definitions` VALUES (16156, 35, 5, 'Abortusmethode');
INSERT INTO `lang_definitions` VALUES (16157, 36, 5, 'Abortus gerelateerde categorieen');
INSERT INTO `lang_definitions` VALUES (16158, 37, 5, 'Abortussen');
INSERT INTO `lang_definitions` VALUES (16159, 38, 5, 'Over de kalender');
INSERT INTO `lang_definitions` VALUES (16160, 39, 5, 'Diagnose met absences');
INSERT INTO `lang_definitions` VALUES (16161, 40, 5, 'Aanstelling accepteren');
INSERT INTO `lang_definitions` VALUES (16162, 41, 5, 'Accepteer betaling voor');
INSERT INTO `lang_definitions` VALUES (16163, 42, 5, 'Accepteer betaling voor ');
INSERT INTO `lang_definitions` VALUES (16164, 43, 5, 'Accepteert opdracht');
INSERT INTO `lang_definitions` VALUES (16165, 44, 5, 'Bevoegd als');
INSERT INTO `lang_definitions` VALUES (16166, 45, 5, 'Toegangscontrolelijsten administratie');
INSERT INTO `lang_definitions` VALUES (16167, 46, 5, 'Toegang niet toegestaan');
INSERT INTO `lang_definitions` VALUES (16168, 47, 5, 'Toegang niet geautoriseerd');
INSERT INTO `lang_definitions` VALUES (16169, 48, 5, 'Naar eigen Patienten toegang');
INSERT INTO `lang_definitions` VALUES (16170, 49, 5, 'Account naam');
INSERT INTO `lang_definitions` VALUES (16171, 50, 5, 'Boekhouding');
INSERT INTO `lang_definitions` VALUES (16172, 51, 5, 'Pijn');
INSERT INTO `lang_definitions` VALUES (16173, 52, 5, 'Erkenning gevraagde (ISA14)');
INSERT INTO `lang_definitions` VALUES (16174, 53, 5, 'Met dank aan, Licenties en Certificering');
INSERT INTO `lang_definitions` VALUES (16175, 54, 5, 'ACL');
INSERT INTO `lang_definitions` VALUES (16176, 55, 5, 'ACL administratie');
INSERT INTO `lang_definitions` VALUES (16177, 56, 5, 'ACL-administratie. Niet toegestaan');
INSERT INTO `lang_definitions` VALUES (16178, 57, 5, 'Acne');
INSERT INTO `lang_definitions` VALUES (16179, 58, 5, 'Act');
INSERT INTO `lang_definitions` VALUES (16180, 59, 5, 'Act datum');
INSERT INTO `lang_definitions` VALUES (16181, 60, 5, 'Actie');
INSERT INTO `lang_definitions` VALUES (16182, 61, 5, 'Acties');
INSERT INTO `lang_definitions` VALUES (16183, 62, 5, 'Activeren van CCR/CCD rapportage ');
INSERT INTO `lang_definitions` VALUES (16184, 63, 5, 'Actief');
INSERT INTO `lang_definitions` VALUES (16185, 64, 5, 'Actief alarm');
INSERT INTO `lang_definitions` VALUES (16186, 65, 5, 'Regels voor actief alarm');
INSERT INTO `lang_definitions` VALUES (16187, 66, 5, 'Actieve Alertering/Herinneringen');
INSERT INTO `lang_definitions` VALUES (16188, 67, 5, 'Huidige bezoek');
INSERT INTO `lang_definitions` VALUES (16189, 68, 5, 'Actieve lijst');
INSERT INTO `lang_definitions` VALUES (16190, 69, 5, 'Client in focus:');
INSERT INTO `lang_definitions` VALUES (16191, 70, 5, 'Actieve plannen');
INSERT INTO `lang_definitions` VALUES (16192, 71, 5, 'Activiteit');
INSERT INTO `lang_definitions` VALUES (16193, 72, 5, 'Soort activiteit');
INSERT INTO `lang_definitions` VALUES (16194, 73, 5, 'Acute vergiftiging/Onttrekkings Sx');
INSERT INTO `lang_definitions` VALUES (16195, 74, 5, 'Acuut op chronisch beloop');
INSERT INTO `lang_definitions` VALUES (16196, 75, 5, 'toevoegen');
INSERT INTO `lang_definitions` VALUES (16197, 76, 5, 'Toevoegen');
INSERT INTO `lang_definitions` VALUES (16198, 77, 5, 'ADD');
INSERT INTO `lang_definitions` VALUES (16199, 78, 5, 'Bedrijf toevoegen');
INSERT INTO `lang_definitions` VALUES (16200, 79, 5, 'Apotheek toevoegen');
INSERT INTO `lang_definitions` VALUES (16201, 80, 5, 'gebeurtenis toevoegen voor');
INSERT INTO `lang_definitions` VALUES (16202, 81, 5, 'Bewaar als nieuwe notitie');
INSERT INTO `lang_definitions` VALUES (16203, 82, 5, 'Bewaar als nieuw');
INSERT INTO `lang_definitions` VALUES (16204, 83, 5, 'Knoppen toevoegen');
INSERT INTO `lang_definitions` VALUES (16205, 84, 5, 'Knoppen toevoegen voor Speciale karakters om aan bovenzijde van de Editor te tonen om bij de tekst te voegen dmv Click');
INSERT INTO `lang_definitions` VALUES (16206, 85, 5, 'Categorie toevoegen');
INSERT INTO `lang_definitions` VALUES (16207, 86, 5, 'Constante toevoegen');
INSERT INTO `lang_definitions` VALUES (16208, 87, 5, 'Contekst toevoegen');
INSERT INTO `lang_definitions` VALUES (16209, 88, 5, 'Eigen bijdrage toevoegen');
INSERT INTO `lang_definitions` VALUES (16210, 89, 5, 'Criterium toevoegen');
INSERT INTO `lang_definitions` VALUES (16211, 90, 5, 'Custom knop toevoegen');
INSERT INTO `lang_definitions` VALUES (16212, 91, 5, 'Dx toevoegen');
INSERT INTO `lang_definitions` VALUES (16213, 92, 5, 'Rx toevoegen');
INSERT INTO `lang_definitions` VALUES (16214, 93, 5, 'Contact toevoegen');
INSERT INTO `lang_definitions` VALUES (16215, 94, 5, 'Toevoegen van bezoek notities');
INSERT INTO `lang_definitions` VALUES (16216, 95, 5, 'Locatie toevoegen');
INSERT INTO `lang_definitions` VALUES (16217, 96, 5, 'Veld toevoegen');
INSERT INTO `lang_definitions` VALUES (16218, 97, 5, 'Voeg de volgende regels toe aan het Apache-configuratiebestand');
INSERT INTO `lang_definitions` VALUES (16219, 98, 5, 'Groep toevoegen');
INSERT INTO `lang_definitions` VALUES (16220, 99, 5, 'ICD Code toevoegen');
INSERT INTO `lang_definitions` VALUES (16221, 100, 5, 'Vaccinatie toevoegen');
INSERT INTO `lang_definitions` VALUES (16222, 101, 5, 'Toevoegen niet geautoriseerd');
INSERT INTO `lang_definitions` VALUES (16223, 102, 5, 'Probleem toevoegen');
INSERT INTO `lang_definitions` VALUES (16224, 103, 5, 'Taal toevoegen');
INSERT INTO `lang_definitions` VALUES (16225, 104, 5, 'Nieuwe toevoegen');
INSERT INTO `lang_definitions` VALUES (16226, 105, 5, 'Nieuwe toevoegen');
INSERT INTO `lang_definitions` VALUES (16227, 106, 5, 'Nieuwe categorie toevoegen');
INSERT INTO `lang_definitions` VALUES (16228, 107, 5, 'Voeg nieuwe certificaten aan het Apache-configuratiebestand');
INSERT INTO `lang_definitions` VALUES (16229, 108, 5, 'Nieuwe groep toevoegen');
INSERT INTO `lang_definitions` VALUES (16230, 109, 5, 'Voeg nieuw lot en transactie toe');
INSERT INTO `lang_definitions` VALUES (16231, 110, 5, 'Voeg nieuwe notitie toe');
INSERT INTO `lang_definitions` VALUES (16232, 111, 5, 'Voeg nieuwe notitie toe');
INSERT INTO `lang_definitions` VALUES (16233, 112, 5, 'Nieuwe partner toevoegen');
INSERT INTO `lang_definitions` VALUES (16234, 113, 5, 'Voeg notitie toe');
INSERT INTO `lang_definitions` VALUES (16235, 114, 5, 'Status aanmaken');
INSERT INTO `lang_definitions` VALUES (16236, 115, 5, 'Recept toevoegen');
INSERT INTO `lang_definitions` VALUES (16237, 116, 5, 'Procedure toevoegen');
INSERT INTO `lang_definitions` VALUES (16238, 117, 5, 'Voeg de provider naam toe');
INSERT INTO `lang_definitions` VALUES (16239, 118, 5, 'Rehab toevoegen');
INSERT INTO `lang_definitions` VALUES (16240, 119, 5, 'Regels toevoegen');
INSERT INTO `lang_definitions` VALUES (16241, 120, 5, 'Toevoegen bij');
INSERT INTO `lang_definitions` VALUES (16242, 121, 5, 'Aan medicatielijst toevoegen');
INSERT INTO `lang_definitions` VALUES (16243, 122, 5, 'Aan top level toevoegen');
INSERT INTO `lang_definitions` VALUES (16244, 123, 5, 'Verklaring aanmaken');
INSERT INTO `lang_definitions` VALUES (16245, 124, 5, 'Voeg gebruiker toe');
INSERT INTO `lang_definitions` VALUES (16246, 125, 5, 'Gebruiker aan groep toevoegen');
INSERT INTO `lang_definitions` VALUES (16247, 126, 5, 'Toevoegen/aanpassen eRx');
INSERT INTO `lang_definitions` VALUES (16248, 127, 5, 'toevoegen/bewerken van client transactie');
INSERT INTO `lang_definitions` VALUES (16249, 128, 5, 'toegevoegd');
INSERT INTO `lang_definitions` VALUES (16250, 129, 5, 'Toevoegen persoonsgeg.niet geautoriseerd');
INSERT INTO `lang_definitions` VALUES (16251, 130, 5, 'Addison Syndroom');
INSERT INTO `lang_definitions` VALUES (16252, 131, 5, 'Addison Syndroom');
INSERT INTO `lang_definitions` VALUES (16253, 132, 5, 'Extra attributen');
INSERT INTO `lang_definitions` VALUES (16254, 133, 5, 'Aanvullende diagnose:');
INSERT INTO `lang_definitions` VALUES (16255, 134, 5, 'Aanvullende voorgeschiedenis');
INSERT INTO `lang_definitions` VALUES (16256, 135, 5, 'Extra voorgeschiedenis notities');
INSERT INTO `lang_definitions` VALUES (16257, 136, 5, 'Extra info');
INSERT INTO `lang_definitions` VALUES (16258, 137, 5, 'Extra labonderzoeken');
INSERT INTO `lang_definitions` VALUES (16259, 138, 5, 'Extra notities');
INSERT INTO `lang_definitions` VALUES (16260, 139, 5, 'Extra notities voor deze uitslag of aanbeveling');
INSERT INTO `lang_definitions` VALUES (16261, 140, 5, 'Extra notities');
INSERT INTO `lang_definitions` VALUES (16262, 141, 5, 'Extra notities:');
INSERT INTO `lang_definitions` VALUES (16263, 142, 5, 'Extra rontgenfoto notities:');
INSERT INTO `lang_definitions` VALUES (16264, 143, 5, 'Let op: de overeenkomstige  versie van US Snomed Extensie Pakket, kan apart geimporteerd worden na installatie van de Internationale (Engelse versie) versie van Snomed.');
INSERT INTO `lang_definitions` VALUES (16265, 144, 5, 'Alleen toevoegen');
INSERT INTO `lang_definitions` VALUES (16266, 145, 5, 'Adresboek');
INSERT INTO `lang_definitions` VALUES (16267, 146, 5, 'Adresboek');
INSERT INTO `lang_definitions` VALUES (16268, 147, 5, 'Adres');
INSERT INTO `lang_definitions` VALUES (16269, 148, 5, 'Adresboek');
INSERT INTO `lang_definitions` VALUES (16270, 149, 5, 'Gegevensinvoer in adresboek van het bedrijf dat deze procedure uitvoert');
INSERT INTO `lang_definitions` VALUES (16271, 150, 5, 'Adresboekgegevens voor de distributeur');
INSERT INTO `lang_definitions` VALUES (16272, 151, 5, 'Adresboekgegevens van de verkoper');
INSERT INTO `lang_definitions` VALUES (16273, 152, 5, 'Type adresboek');
INSERT INTO `lang_definitions` VALUES (16274, 153, 5, 'Adres1');
INSERT INTO `lang_definitions` VALUES (16275, 154, 5, 'Adres2');
INSERT INTO `lang_definitions` VALUES (16276, 155, 5, 'Geadresseerde');
INSERT INTO `lang_definitions` VALUES (16277, 156, 5, 'Aanp.');
INSERT INTO `lang_definitions` VALUES (16278, 157, 5, 'Aanp. bedrag');
INSERT INTO `lang_definitions` VALUES (16279, 158, 5, 'Aanpassen');
INSERT INTO `lang_definitions` VALUES (16280, 159, 5, 'Aanpassing');
INSERT INTO `lang_definitions` VALUES (16281, 160, 5, 'Aanpassing bedrag');
INSERT INTO `lang_definitions` VALUES (16282, 161, 5, 'Reden voor aanpassingen');
INSERT INTO `lang_definitions` VALUES (16283, 162, 5, 'Verandering waarde voor code');
INSERT INTO `lang_definitions` VALUES (16284, 163, 5, 'Aanpassing');
INSERT INTO `lang_definitions` VALUES (16285, 164, 5, 'Adm aanpassing');
INSERT INTO `lang_definitions` VALUES (16286, 165, 5, 'Administratie');
INSERT INTO `lang_definitions` VALUES (16287, 166, 5, 'Administratie e-mailadres');
INSERT INTO `lang_definitions` VALUES (16288, 167, 5, 'Administreren via');
INSERT INTO `lang_definitions` VALUES (16289, 168, 5, 'Vastgelegd door');
INSERT INTO `lang_definitions` VALUES (16290, 169, 5, 'Geadministreerd door');
INSERT INTO `lang_definitions` VALUES (16291, 170, 5, 'Gadministreerde Site');
INSERT INTO `lang_definitions` VALUES (16292, 171, 5, 'Administratie');
INSERT INTO `lang_definitions` VALUES (16293, 172, 5, 'Site voor Administratie');
INSERT INTO `lang_definitions` VALUES (16294, 173, 5, 'Beheerders');
INSERT INTO `lang_definitions` VALUES (16295, 174, 5, 'Beheerders kunnen alles doen');
INSERT INTO `lang_definitions` VALUES (16296, 175, 5, 'Datum toevoeging');
INSERT INTO `lang_definitions` VALUES (16297, 176, 5, 'Volwassene gewichts screening met follow-up');
INSERT INTO `lang_definitions` VALUES (16298, 177, 5, 'Volwassene gewichts screening met follow-up (CQM)');
INSERT INTO `lang_definitions` VALUES (16299, 178, 5, 'Speciale richtlijn');
INSERT INTO `lang_definitions` VALUES (16300, 179, 5, 'Speciale richtlijnen');
INSERT INTO `lang_definitions` VALUES (16301, 180, 5, 'Speciale richtlijnen waarschuwing');
INSERT INTO `lang_definitions` VALUES (16302, 181, 5, 'Geavanceerd');
INSERT INTO `lang_definitions` VALUES (16303, 182, 5, 'Advies');
INSERT INTO `lang_definitions` VALUES (16304, 183, 5, 'Normaal effect');
INSERT INTO `lang_definitions` VALUES (16305, 184, 5, 'Oproep na spreekuur');
INSERT INTO `lang_definitions` VALUES (16306, 185, 5, 'Nadat er is overgegaan van de administratie systematiek van het oude Paswoord waar het oude PW in de Usere Tabel is opgeslagen zonder `salt`en afgerond is, moet deze FLAG op FALSE gezet worden zodat alleen via authenticatie nieuwe systeem mogelijk is.');
INSERT INTO `lang_definitions` VALUES (16307, 186, 5, 'Na de bovenvermelde configuratie uitgevoerd te hebben, importeer het clientcertificaat in de browser en start Apache opnieuw (leeg paswoord)');
INSERT INTO `lang_definitions` VALUES (16308, 187, 5, 'Na bewaren via PDF, klik op [view log] om op fouten te controlen.');
INSERT INTO `lang_definitions` VALUES (16309, 188, 5, 'Na het bewaren van het tekstbestand(en), klik op [view log] om te controleren op fouten');
INSERT INTO `lang_definitions` VALUES (16310, 189, 5, 'Na bewaren van batch, klik op [view log] om op fouten te controleren.');
INSERT INTO `lang_definitions` VALUES (16311, 190, 5, 'Klik op de Bewaren knop, nadat de informatie juist is ingevoerd');
INSERT INTO `lang_definitions` VALUES (16312, 191, 5, 'Planning nazorg');
INSERT INTO `lang_definitions` VALUES (16313, 192, 5, 'Opnieuw');
INSERT INTO `lang_definitions` VALUES (16314, 193, 5, 'Lft');
INSERT INTO `lang_definitions` VALUES (16315, 194, 5, 'Gesorteerd op');
INSERT INTO `lang_definitions` VALUES (16316, 195, 5, 'Lft.categorie');
INSERT INTO `lang_definitions` VALUES (16317, 196, 5, 'Leeftijd datum valt buiten gebied.');
INSERT INTO `lang_definitions` VALUES (16318, 197, 5, 'Format met leeftijd-tonen');
INSERT INTO `lang_definitions` VALUES (16319, 198, 5, 'Leeftijd \"format\" is niet juist');
INSERT INTO `lang_definitions` VALUES (16320, 199, 5, 'Leeftijd \"format\" is niet juist');
INSERT INTO `lang_definitions` VALUES (16321, 200, 5, 'Lft vanaf');
INSERT INTO `lang_definitions` VALUES (16322, 201, 5, 'Leeftijd in jaren voor \"Tonen formaat verandering\"');
INSERT INTO `lang_definitions` VALUES (16323, 202, 5, 'Max leeftijd');
INSERT INTO `lang_definitions` VALUES (16324, 203, 5, 'Min leeftijd');
INSERT INTO `lang_definitions` VALUES (16325, 204, 5, 'Leeftijd spreiding');
INSERT INTO `lang_definitions` VALUES (16326, 205, 5, 'Aging Columns:');
INSERT INTO `lang_definitions` VALUES (16327, 206, 5, 'Albaans');
INSERT INTO `lang_definitions` VALUES (16328, 207, 5, 'Alcohol');
INSERT INTO `lang_definitions` VALUES (16329, 208, 5, 'Alcoholconsumptie');
INSERT INTO `lang_definitions` VALUES (16330, 209, 5, 'Totaal Alerts');
INSERT INTO `lang_definitions` VALUES (16331, 210, 5, 'Waarschuwingen');
INSERT INTO `lang_definitions` VALUES (16332, 211, 5, 'ALEUT');
INSERT INTO `lang_definitions` VALUES (16333, 212, 5, 'Allemaal');
INSERT INTO `lang_definitions` VALUES (16334, 213, 5, 'ALLEN');
INSERT INTO `lang_definitions` VALUES (16335, 214, 5, 'Allen (overgenomen van format A)');
INSERT INTO `lang_definitions` VALUES (16336, 215, 5, 'Allen (overgenomen van format B)');
INSERT INTO `lang_definitions` VALUES (16337, 216, 5, 'Allen (Cumulatief)');
INSERT INTO `lang_definitions` VALUES (16338, 217, 5, 'Alle categorieen');
INSERT INTO `lang_definitions` VALUES (16339, 218, 5, 'Alle codes');
INSERT INTO `lang_definitions` VALUES (16340, 219, 5, 'Gehele dag');
INSERT INTO `lang_definitions` VALUES (16341, 220, 5, 'Gebeurtenis voor hele dag');
INSERT INTO `lang_definitions` VALUES (16342, 221, 5, 'Alle demografie velden, met zoeken en controle');
INSERT INTO `lang_definitions` VALUES (16343, 222, 5, 'Alle Klinieken');
INSERT INTO `lang_definitions` VALUES (16344, 223, 5, 'Alle ongevallen/problemen/issues');
INSERT INTO `lang_definitions` VALUES (16345, 224, 5, 'Alle talen toegestaan');
INSERT INTO `lang_definitions` VALUES (16346, 225, 5, 'Alles of gedeelte van voornaam');
INSERT INTO `lang_definitions` VALUES (16347, 226, 5, 'Alles of gedeelte van achternaam');
INSERT INTO `lang_definitions` VALUES (16348, 227, 5, 'Allemaal of een gedeelte van de organisatie');
INSERT INTO `lang_definitions` VALUES (16349, 228, 5, 'Alle producten');
INSERT INTO `lang_definitions` VALUES (16350, 229, 5, 'Alle zorgverleners');
INSERT INTO `lang_definitions` VALUES (16351, 230, 5, 'Alles nagekeken en negatief:');
INSERT INTO `lang_definitions` VALUES (16352, 231, 5, 'Alle onderwerpen');
INSERT INTO `lang_definitions` VALUES (16353, 232, 5, 'Alle gebruikers');
INSERT INTO `lang_definitions` VALUES (16354, 233, 5, 'Allergisch');
INSERT INTO `lang_definitions` VALUES (16355, 234, 5, 'Allergieen');
INSERT INTO `lang_definitions` VALUES (16356, 235, 5, 'Allergieen:');
INSERT INTO `lang_definitions` VALUES (16357, 236, 5, 'Allergie');
INSERT INTO `lang_definitions` VALUES (16358, 237, 5, 'Importeren van allergie is goed gegaan');
INSERT INTO `lang_definitions` VALUES (16359, 238, 5, 'Allergie probleem lijst');
INSERT INTO `lang_definitions` VALUES (16360, 239, 5, 'Allergische reactie');
INSERT INTO `lang_definitions` VALUES (16361, 240, 5, 'Toewijzen');
INSERT INTO `lang_definitions` VALUES (16362, 241, 5, 'Toestaan');
INSERT INTO `lang_definitions` VALUES (16363, 242, 5, 'Toestaan van alle beschikbare talen als keuze voor login menu toe');
INSERT INTO `lang_definitions` VALUES (16364, 243, 5, 'Toestaan van claims met diagnose maar niet met procdures of extra kosten. Meestal niet gewenst.');
INSERT INTO `lang_definitions` VALUES (16365, 244, 5, 'Toestaan van dummy taal');
INSERT INTO `lang_definitions` VALUES (16366, 245, 5, 'E-mail toestaan');
INSERT INTO `lang_definitions` VALUES (16367, 246, 5, 'E-mailberichten toestaan?');
INSERT INTO `lang_definitions` VALUES (16368, 247, 5, 'E-mail toestaan?');
INSERT INTO `lang_definitions` VALUES (16369, 248, 5, 'Claims tijdens encounters toestaan');
INSERT INTO `lang_definitions` VALUES (16370, 249, 5, 'Health Information Exchange toestaan');
INSERT INTO `lang_definitions` VALUES (16371, 250, 5, 'Immunisatie Info Sharing toestaan');
INSERT INTO `lang_definitions` VALUES (16372, 251, 5, 'Immunisatie reg. toestaan.');
INSERT INTO `lang_definitions` VALUES (16373, 252, 5, 'Brieven toestaan');
INSERT INTO `lang_definitions` VALUES (16374, 253, 5, 'Patient portal toestaan');
INSERT INTO `lang_definitions` VALUES (16375, 254, 5, 'SMS toestaan');
INSERT INTO `lang_definitions` VALUES (16376, 255, 5, 'SMS (tekstberichten) toestaan?');
INSERT INTO `lang_definitions` VALUES (16377, 256, 5, 'Toestaan om gebeurtenissen meteen actief te maken?');
INSERT INTO `lang_definitions` VALUES (16378, 257, 5, 'Telefoonberichten toestaan?');
INSERT INTO `lang_definitions` VALUES (16379, 258, 5, 'Gebruikers toestaan om algemene gebeurtenissen te publiceren');
INSERT INTO `lang_definitions` VALUES (16380, 259, 5, 'Gebruikers toestaan om prive-agenda´s te publiceren');
INSERT INTO `lang_definitions` VALUES (16381, 260, 5, 'Voicemail toestaan');
INSERT INTO `lang_definitions` VALUES (16382, 261, 5, 'Toegestaan');
INSERT INTO `lang_definitions` VALUES (16383, 262, 5, 'Talen toestaan');
INSERT INTO `lang_definitions` VALUES (16384, 263, 5, 'Toegestaan(c)');
INSERT INTO `lang_definitions` VALUES (16385, 264, 5, 'bestaat al');
INSERT INTO `lang_definitions` VALUES (16386, 265, 5, 'bestaat al.');
INSERT INTO `lang_definitions` VALUES (16387, 266, 5, 'Reeds in gebruik, kies een andere identificator');
INSERT INTO `lang_definitions` VALUES (16388, 267, 5, 'Reeds in gebruik kies een andere titel');
INSERT INTO `lang_definitions` VALUES (16389, 268, 5, 'Alternatief adres');
INSERT INTO `lang_definitions` VALUES (16390, 269, 5, 'verander');
INSERT INTO `lang_definitions` VALUES (16391, 270, 5, 'Je zou ook de SEARCH pagina kunnen gebruiken om een electronisch overschrijvingsbestand (X12 835) te uploaden van de betalende instantie. Je kunt dit doen door op de BROWSE knop te drukken en het juiste bestand te selecteren om te uploaden. Dan op SEARCH klikken om dit te effectueren en de daarbij behorende invoices te laten zien op het scherm. In dit geval zijn bovenstaande parameters niet nodig en worden genegeerd. Uploaden SAVE-s het bestand maar verwerkt de inhoud niet- dit wordt apart uitgevoerd zoals hier beneden beschreven');
INSERT INTO `lang_definitions` VALUES (16392, 271, 5, 'AM');
INSERT INTO `lang_definitions` VALUES (16393, 272, 5, 'AM programma');
INSERT INTO `lang_definitions` VALUES (16394, 273, 5, 'AMC');
INSERT INTO `lang_definitions` VALUES (16395, 274, 5, 'AMC vervolgen');
INSERT INTO `lang_definitions` VALUES (16396, 275, 5, 'Pas de bestaande notitie aan');
INSERT INTO `lang_definitions` VALUES (16397, 276, 5, 'Amerikaans Indiaan');
INSERT INTO `lang_definitions` VALUES (16398, 277, 5, 'Amerikaanse indiaan of Alaska geboren');
INSERT INTO `lang_definitions` VALUES (16399, 278, 5, 'AMEX');
INSERT INTO `lang_definitions` VALUES (16400, 279, 5, 'Amharic');
INSERT INTO `lang_definitions` VALUES (16401, 280, 5, 'Bedrag');
INSERT INTO `lang_definitions` VALUES (16402, 281, 5, 'Geadministreerd bedrag');
INSERT INTO `lang_definitions` VALUES (16403, 282, 5, 'Verschuldigd bedrag');
INSERT INTO `lang_definitions` VALUES (16404, 283, 5, 'Bedrag voor vorige balans');
INSERT INTO `lang_definitions` VALUES (16405, 284, 5, 'Bedrag voor dit bezoek');
INSERT INTO `lang_definitions` VALUES (16406, 285, 5, 'Bedrag betaald.');
INSERT INTO `lang_definitions` VALUES (16407, 286, 5, 'Aantal/Bedrag');
INSERT INTO `lang_definitions` VALUES (16408, 287, 5, 'Bedrag in rekening gebracht');
INSERT INTO `lang_definitions` VALUES (16409, 288, 5, 'Eind datum moet later zijn dan start datum om herhaling van events!');
INSERT INTO `lang_definitions` VALUES (16410, 289, 5, 'Een fout opgetreden bij dumpen OpenEMR web directorie structuur');
INSERT INTO `lang_definitions` VALUES (16411, 290, 5, 'Een fout opgetreden tijdens dumpen phpGACL web directorie structuur ');
INSERT INTO `lang_definitions` VALUES (16412, 291, 5, 'Een fout opgetreden bij dumpen SQL-Ledger web directorie structuur');
INSERT INTO `lang_definitions` VALUES (16413, 292, 5, 'Een onvolledig GCAC \"iets\" is aangemaakt met een link. Moet nog later afgemaakt worden. Onvolledig.');
INSERT INTO `lang_definitions` VALUES (16414, 293, 5, 'Een overwachte error');
INSERT INTO `lang_definitions` VALUES (16415, 294, 5, 'Een hoofdletter');
INSERT INTO `lang_definitions` VALUES (16416, 295, 5, 'en');
INSERT INTO `lang_definitions` VALUES (16417, 296, 5, 'EN');
INSERT INTO `lang_definitions` VALUES (16418, 297, 5, 'en');
INSERT INTO `lang_definitions` VALUES (16419, 298, 5, 'en');
INSERT INTO `lang_definitions` VALUES (16420, 299, 5, 'en alle onderliggende data? Deze actie wordt vastgelegd');
INSERT INTO `lang_definitions` VALUES (16421, 300, 5, 'en modifier');
INSERT INTO `lang_definitions` VALUES (16422, 301, 5, 'en verwerkt');
INSERT INTO `lang_definitions` VALUES (16423, 302, 5, 'en herstart Apache-server');
INSERT INTO `lang_definitions` VALUES (16424, 303, 5, 'en de reden is');
INSERT INTO `lang_definitions` VALUES (16425, 304, 5, 'Anemie');
INSERT INTO `lang_definitions` VALUES (16426, 305, 5, 'Enkel');
INSERT INTO `lang_definitions` VALUES (16427, 306, 5, 'Enkel + hiel');
INSERT INTO `lang_definitions` VALUES (16428, 307, 5, 'Enkelletsel evaluatie formulier');
INSERT INTO `lang_definitions` VALUES (16429, 308, 5, 'Enkelproblemen');
INSERT INTO `lang_definitions` VALUES (16430, 309, 5, 'Ankylosis Spondilitica');
INSERT INTO `lang_definitions` VALUES (16431, 310, 5, 'Ankylosis Spondilitica');
INSERT INTO `lang_definitions` VALUES (16432, 311, 5, 'Anorexia');
INSERT INTO `lang_definitions` VALUES (16433, 312, 5, 'Iets anders wat je kan doen in de PostingWindow is verzoeken om een rekening op tweede niveau. Als je dit SELECTEERT voordat je opslaat, dan wordt de originele claim opnieuw geopend en als lijst op de rekeningpagina getoond en wordt deze tijdens de volgende ronde in rekening gebracht.');
INSERT INTO `lang_definitions` VALUES (16434, 313, 5, 'voor');
INSERT INTO `lang_definitions` VALUES (16435, 314, 5, 'Anus normaal, geen rectale gevoeligheid/zwelling');
INSERT INTO `lang_definitions` VALUES (16436, 315, 5, 'Opwinding');
INSERT INTO `lang_definitions` VALUES (16437, 316, 5, 'Alles');
INSERT INTO `lang_definitions` VALUES (16438, 317, 5, 'Welke categorie');
INSERT INTO `lang_definitions` VALUES (16439, 318, 5, 'Gedeelte van gewenste code of omschrijving');
INSERT INTO `lang_definitions` VALUES (16440, 319, 5, 'Gedeelte van gewenste specialisatie');
INSERT INTO `lang_definitions` VALUES (16441, 320, 5, 'Een gedeelte van medicatie ID of naam medicijn');
INSERT INTO `lang_definitions` VALUES (16442, 321, 5, 'Een gedeelte van vaccinatie ID of naam vaccin');
INSERT INTO `lang_definitions` VALUES (16443, 322, 5, 'Gedeelte naam patient of \"achternm, voorn), of \"X-Y\"');
INSERT INTO `lang_definitions` VALUES (16444, 323, 5, 'Alle andere relevante informatie');
INSERT INTO `lang_definitions` VALUES (16445, 324, 5, 'API sleutel voor SMS toegang');
INSERT INTO `lang_definitions` VALUES (16446, 325, 5, 'Apnea');
INSERT INTO `lang_definitions` VALUES (16447, 326, 5, 'Weergave');
INSERT INTO `lang_definitions` VALUES (16448, 327, 5, 'Weergave:');
INSERT INTO `lang_definitions` VALUES (16449, 328, 5, 'Deze notitie toevoegen');
INSERT INTO `lang_definitions` VALUES (16450, 329, 5, 'Toevoegen aan bestaande notitie');
INSERT INTO `lang_definitions` VALUES (16451, 330, 5, 'Toevoegen aan deze notitie');
INSERT INTO `lang_definitions` VALUES (16452, 331, 5, 'Deze notitie toevoegen');
INSERT INTO `lang_definitions` VALUES (16453, 332, 5, 'Appendectomie');
INSERT INTO `lang_definitions` VALUES (16454, 333, 5, 'Toepasbaar op patienten');
INSERT INTO `lang_definitions` VALUES (16455, 334, 5, 'Applicatie');
INSERT INTO `lang_definitions` VALUES (16456, 335, 5, 'Naam van applicatie voor de login pagina an hoofd scherm titel');
INSERT INTO `lang_definitions` VALUES (16457, 336, 5, 'Toepassing ontvanger Code (GS03 - Indien blanco dan zal ISA08 gebruikt worden)');
INSERT INTO `lang_definitions` VALUES (16458, 337, 5, 'Toepassing Code afzender (GS02)');
INSERT INTO `lang_definitions` VALUES (16459, 338, 5, 'Naam applicatie');
INSERT INTO `lang_definitions` VALUES (16460, 339, 5, 'Is onderdeel van Vitals formulier en Groei-grafiek');
INSERT INTO `lang_definitions` VALUES (16461, 340, 5, 'Van toepassing op Vitals formulier');
INSERT INTO `lang_definitions` VALUES (16462, 341, 5, 'Alleen gebruiken voor deze gebeurtenis, Alleen deze EN Alle volgende gebeurtenissen, of Alle gebeurtenissen');
INSERT INTO `lang_definitions` VALUES (16463, 342, 5, 'Op betroffen gebied aanbrengen');
INSERT INTO `lang_definitions` VALUES (16464, 343, 5, 'Op de huid smeren');
INSERT INTO `lang_definitions` VALUES (16465, 344, 5, 'wordt toegepast');
INSERT INTO `lang_definitions` VALUES (16466, 345, 5, 'Patch wordt uitgevoerd op de site');
INSERT INTO `lang_definitions` VALUES (16467, 346, 5, 'Afspraak');
INSERT INTO `lang_definitions` VALUES (16468, 347, 5, 'Datum afspraak');
INSERT INTO `lang_definitions` VALUES (16469, 348, 5, 'Manier afsprakente tonen');
INSERT INTO `lang_definitions` VALUES (16470, 349, 5, 'Herinnerings afspraak regels');
INSERT INTO `lang_definitions` VALUES (16471, 350, 5, 'Status van afspraak');
INSERT INTO `lang_definitions` VALUES (16472, 351, 5, 'Status van afspraken');
INSERT INTO `lang_definitions` VALUES (16473, 352, 5, 'Afspraak tussen');
INSERT INTO `lang_definitions` VALUES (16474, 353, 5, 'Kleur voor afspraak/gebeurtenis');
INSERT INTO `lang_definitions` VALUES (16475, 354, 5, 'Afspraken');
INSERT INTO `lang_definitions` VALUES (16476, 355, 5, 'Afspraken (schrijven optioneel)');
INSERT INTO `lang_definitions` VALUES (16477, 356, 5, 'Afsraken (schrijven, wsome optioneel)');
INSERT INTO `lang_definitions` VALUES (16478, 357, 5, 'Afspraken en contacten');
INSERT INTO `lang_definitions` VALUES (16479, 358, 5, 'Rapport afspraken');
INSERT INTO `lang_definitions` VALUES (16480, 359, 5, 'Rapport afspraken-contacten');
INSERT INTO `lang_definitions` VALUES (16481, 360, 5, 'Toestaan');
INSERT INTO `lang_definitions` VALUES (16482, 361, 5, 'Toegestaan');
INSERT INTO `lang_definitions` VALUES (16483, 362, 5, 'Administratie van toegestane gebeurtenis(sen)');
INSERT INTO `lang_definitions` VALUES (16484, 363, 5, 'Afspr.-Cont.');
INSERT INTO `lang_definitions` VALUES (16485, 364, 5, 'Afspr.');
INSERT INTO `lang_definitions` VALUES (16486, 365, 5, 'Apr');
INSERT INTO `lang_definitions` VALUES (16487, 366, 5, 'April');
INSERT INTO `lang_definitions` VALUES (16488, 367, 5, 'Arabisch');
INSERT INTO `lang_definitions` VALUES (16489, 368, 5, 'Archief');
INSERT INTO `lang_definitions` VALUES (16490, 369, 5, 'Moeten de toegangs controle groeps namen worden vertaald?');
INSERT INTO `lang_definitions` VALUES (16491, 370, 5, 'Moeten de afspraak categorie namen worden vertaald?');
INSERT INTO `lang_definitions` VALUES (16492, 371, 5, 'Moeten de document categorie namen worden vertaald?');
INSERT INTO `lang_definitions` VALUES (16493, 372, 5, 'Is type in rekening gebracht?');
INSERT INTO `lang_definitions` VALUES (16494, 373, 5, 'Moeten de patient notities titels worden vertaald?');
INSERT INTO `lang_definitions` VALUES (16495, 374, 5, 'Zijn de codes opgeslagen in een externe sql tabellen (0-Nee, 1-ICD10, 2-SNOMED(RF1), 3-SNOMED(RF2))?');
INSERT INTO `lang_definitions` VALUES (16496, 375, 5, 'Bent u voorbereid om een nieuwe GCAC issue voor dit bezoek af te maken?');
INSERT INTO `lang_definitions` VALUES (16497, 376, 5, 'Bent u er zeker van het voor vandaag te posten?');
INSERT INTO `lang_definitions` VALUES (16498, 377, 5, 'WIlt u zeker deze gebeurtenis goedkeuren?');
INSERT INTO `lang_definitions` VALUES (16499, 378, 5, 'Bent u er zeker van dit Formulier definitief te verwijderen?');
INSERT INTO `lang_definitions` VALUES (16500, 379, 5, 'Bent U er zeker van om deze disclosure te verwijderen');
INSERT INTO `lang_definitions` VALUES (16501, 380, 5, 'Zeker deze gebeurtenis verwijderen?');
INSERT INTO `lang_definitions` VALUES (16502, 381, 5, 'Weet u zeker dat u dit item wilt verwijderen uit de database?');
INSERT INTO `lang_definitions` VALUES (16503, 382, 5, 'Bent u er zeker van deze notitie te verwijderen?');
INSERT INTO `lang_definitions` VALUES (16504, 383, 5, 'Zeker deze gebeurtenis aanpassen?');
INSERT INTO `lang_definitions` VALUES (16505, 384, 5, 'Zeker deze gebeurtenissen verbergen?');
INSERT INTO `lang_definitions` VALUES (16506, 385, 5, 'Zeker deze gebeurtenis(sen) inzien?');
INSERT INTO `lang_definitions` VALUES (16507, 386, 5, 'Gaat u de hele groep verwijderen met de volgende naam ');
INSERT INTO `lang_definitions` VALUES (16508, 387, 5, 'Weet u zeker dat u de gehele lijst wilt verwijderen');
INSERT INTO `lang_definitions` VALUES (16509, 388, 5, 'Weet u zeker dat u het veld wilt verwijderen in');
INSERT INTO `lang_definitions` VALUES (16510, 389, 5, 'Wilt u zeker de geselecteerde velden verwijderen?');
INSERT INTO `lang_definitions` VALUES (16511, 390, 5, 'Weet u zeker dat u met deze acties wilt doorgaan?');
INSERT INTO `lang_definitions` VALUES (16512, 391, 5, 'Gebied niet nader gespecificeerd');
INSERT INTO `lang_definitions` VALUES (16513, 392, 5, 'Arm');
INSERT INTO `lang_definitions` VALUES (16514, 393, 5, 'Armeens');
INSERT INTO `lang_definitions` VALUES (16515, 394, 5, 'Arytmie');
INSERT INTO `lang_definitions` VALUES (16516, 395, 5, 'Artritis');
INSERT INTO `lang_definitions` VALUES (16517, 396, 5, 'Artritis/degeneratieve gewr. aandoening');
INSERT INTO `lang_definitions` VALUES (16518, 397, 5, 'Artritis/degeneratieve gewr. aandoening');
INSERT INTO `lang_definitions` VALUES (16519, 398, 5, 'als');
INSERT INTO `lang_definitions` VALUES (16520, 399, 5, 'vanaf');
INSERT INTO `lang_definitions` VALUES (16521, 400, 5, 'Aziatisch');
INSERT INTO `lang_definitions` VALUES (16522, 401, 5, 'Evaluatie');
INSERT INTO `lang_definitions` VALUES (16523, 402, 5, 'Toegewezen aan');
INSERT INTO `lang_definitions` VALUES (16524, 403, 5, 'Assistent');
INSERT INTO `lang_definitions` VALUES (16525, 404, 5, 'Astma');
INSERT INTO `lang_definitions` VALUES (16526, 405, 5, 'bij');
INSERT INTO `lang_definitions` VALUES (16527, 406, 5, 'U moet er minstens eentje kiezen als u \"ALL\" kiest');
INSERT INTO `lang_definitions` VALUES (16528, 407, 5, 'Bij de naviculare');
INSERT INTO `lang_definitions` VALUES (16529, 408, 5, 'Bij de naviculare:');
INSERT INTO `lang_definitions` VALUES (16530, 409, 5, 'Atletiek team');
INSERT INTO `lang_definitions` VALUES (16531, 410, 5, 'Atletiek team');
INSERT INTO `lang_definitions` VALUES (16532, 411, 5, 'Sportblessure');
INSERT INTO `lang_definitions` VALUES (16533, 412, 5, 'ATNA audit CA certificaat');
INSERT INTO `lang_definitions` VALUES (16534, 413, 5, 'ATNA audit host');
INSERT INTO `lang_definitions` VALUES (16535, 414, 5, 'ATNA audit voor lokaal certificaat');
INSERT INTO `lang_definitions` VALUES (16536, 415, 5, 'ATNA audit poort');
INSERT INTO `lang_definitions` VALUES (16537, 416, 5, 'Attentie');
INSERT INTO `lang_definitions` VALUES (16538, 417, 5, 'Attn');
INSERT INTO `lang_definitions` VALUES (16539, 418, 5, 'Audit CDR Engine Queries');
INSERT INTO `lang_definitions` VALUES (16540, 419, 5, 'Audit log Backups');
INSERT INTO `lang_definitions` VALUES (16541, 420, 5, 'Audit log Diversen');
INSERT INTO `lang_definitions` VALUES (16542, 421, 5, 'Audit log orde');
INSERT INTO `lang_definitions` VALUES (16543, 422, 5, 'Audit log Pt.status');
INSERT INTO `lang_definitions` VALUES (16544, 423, 5, 'Audit log schema');
INSERT INTO `lang_definitions` VALUES (16545, 424, 5, 'Audit log veiligheid administratie');
INSERT INTO `lang_definitions` VALUES (16546, 425, 5, 'Audit log SELECT query');
INSERT INTO `lang_definitions` VALUES (16547, 426, 5, 'Aug');
INSERT INTO `lang_definitions` VALUES (16548, 427, 5, 'Augustus');
INSERT INTO `lang_definitions` VALUES (16549, 428, 5, 'Aut');
INSERT INTO `lang_definitions` VALUES (16550, 429, 5, 'Aut/Notities');
INSERT INTO `lang_definitions` VALUES (16551, 430, 5, 'Autorisatie groep');
INSERT INTO `lang_definitions` VALUES (16552, 431, 5, 'Autorizatie status');
INSERT INTO `lang_definitions` VALUES (16553, 432, 5, 'Autorisatie');
INSERT INTO `lang_definitions` VALUES (16554, 433, 5, 'Autoriseer');
INSERT INTO `lang_definitions` VALUES (16555, 434, 5, 'Autoriseer - consult naar keuze');
INSERT INTO `lang_definitions` VALUES (16556, 435, 5, 'Autoriseer - consulten alleen van mij');
INSERT INTO `lang_definitions` VALUES (16557, 436, 5, 'Authorize.net');
INSERT INTO `lang_definitions` VALUES (16558, 437, 5, 'Geautoriseerd');
INSERT INTO `lang_definitions` VALUES (16559, 438, 5, 'Alleen geautoriseerd');
INSERT INTO `lang_definitions` VALUES (16560, 439, 5, 'Direct zenden');
INSERT INTO `lang_definitions` VALUES (16561, 440, 5, 'Nieuwe encounters automatisch aanmaken');
INSERT INTO `lang_definitions` VALUES (16562, 441, 5, 'Zelf gegeneerd');
INSERT INTO `lang_definitions` VALUES (16563, 442, 5, 'Automatische meetgegevens en berekingnen (AMC)');
INSERT INTO `lang_definitions` VALUES (16564, 443, 5, 'Automatische meetgegevens en berekingnen (AMC) vervolgen');
INSERT INTO `lang_definitions` VALUES (16565, 444, 5, 'Automatische meetgegevens (AMC)');
INSERT INTO `lang_definitions` VALUES (16566, 445, 5, 'Automatisch');
INSERT INTO `lang_definitions` VALUES (16567, 446, 5, 'Maak automatisch een nieuwe afspraak als de indicator op \"@\" (aangekomen is gezet)');
INSERT INTO `lang_definitions` VALUES (16568, 447, 5, 'Automobiel medisch');
INSERT INTO `lang_definitions` VALUES (16569, 448, 5, 'autosaved');
INSERT INTO `lang_definitions` VALUES (16570, 449, 5, 'Beschikbare categorieen');
INSERT INTO `lang_definitions` VALUES (16571, 450, 5, 'Beschikbare tijden');
INSERT INTO `lang_definitions` VALUES (16572, 451, 5, 'Maandgemiddelde');
INSERT INTO `lang_definitions` VALUES (16573, 452, 5, 'Avulsie / avulsie fractuur');
INSERT INTO `lang_definitions` VALUES (16574, 453, 5, 'Avulsie laterale malleolus');
INSERT INTO `lang_definitions` VALUES (16575, 454, 5, 'Avulsie mediale malleolus');
INSERT INTO `lang_definitions` VALUES (16576, 455, 5, 'Op basis van waarneming');
INSERT INTO `lang_definitions` VALUES (16577, 456, 5, 'Axillair');
INSERT INTO `lang_definitions` VALUES (16578, 457, 5, '2 x daags');
INSERT INTO `lang_definitions` VALUES (16579, 458, 5, 'Terug');
INSERT INTO `lang_definitions` VALUES (16580, 459, 5, 'terug');
INSERT INTO `lang_definitions` VALUES (16581, 460, 5, 'Acht consultaties terug');
INSERT INTO `lang_definitions` VALUES (16582, 461, 5, 'Elf consutaties terug');
INSERT INTO `lang_definitions` VALUES (16583, 462, 5, 'Vijf consultaties terug');
INSERT INTO `lang_definitions` VALUES (16584, 463, 5, 'Vier consultaties terug');
INSERT INTO `lang_definitions` VALUES (16585, 464, 5, 'Negen consultaties terug');
INSERT INTO `lang_definitions` VALUES (16586, 465, 5, 'Eén consultatie terug');
INSERT INTO `lang_definitions` VALUES (16587, 466, 5, 'Rug pijn');
INSERT INTO `lang_definitions` VALUES (16588, 467, 5, 'Rugproblemen');
INSERT INTO `lang_definitions` VALUES (16589, 468, 5, 'Zeven consutaties terug');
INSERT INTO `lang_definitions` VALUES (16590, 469, 5, 'Zes consultaties terug');
INSERT INTO `lang_definitions` VALUES (16591, 470, 5, 'Rug chirurgie');
INSERT INTO `lang_definitions` VALUES (16592, 471, 5, 'Tien consultaties terug');
INSERT INTO `lang_definitions` VALUES (16593, 472, 5, 'Drie consultaties terug');
INSERT INTO `lang_definitions` VALUES (16594, 473, 5, 'Terug naar Admin pagina');
INSERT INTO `lang_definitions` VALUES (16595, 474, 5, 'Terug naar patient');
INSERT INTO `lang_definitions` VALUES (16596, 475, 5, 'Terug naar Users');
INSERT INTO `lang_definitions` VALUES (16597, 476, 5, 'Terug naar weergave');
INSERT INTO `lang_definitions` VALUES (16598, 477, 5, 'Twaalf consultaties terug');
INSERT INTO `lang_definitions` VALUES (16599, 478, 5, 'Twee bezoeken terug');
INSERT INTO `lang_definitions` VALUES (16600, 479, 5, 'Background Services');
INSERT INTO `lang_definitions` VALUES (16601, 480, 5, 'Back-up');
INSERT INTO `lang_definitions` VALUES (16602, 481, 5, 'Backupbestand is aangemaakt. Downloaden begint.');
INSERT INTO `lang_definitions` VALUES (16603, 482, 5, 'Backup is met succes binnen gekomen');
INSERT INTO `lang_definitions` VALUES (16604, 483, 5, 'Ongedekte cheque');
INSERT INTO `lang_definitions` VALUES (16605, 484, 5, 'Achterstallige schulden');
INSERT INTO `lang_definitions` VALUES (16606, 485, 5, 'Bahasa Indonesia');
INSERT INTO `lang_definitions` VALUES (16607, 486, 5, 'Bal');
INSERT INTO `lang_definitions` VALUES (16608, 487, 5, 'Balans');
INSERT INTO `lang_definitions` VALUES (16609, 488, 5, 'Uitstaande schuld');
INSERT INTO `lang_definitions` VALUES (16610, 489, 5, 'Balans van te betalen');
INSERT INTO `lang_definitions` VALUES (16611, 490, 5, 'Te betalen');
INSERT INTO `lang_definitions` VALUES (16612, 491, 5, 'Trekking op bank');
INSERT INTO `lang_definitions` VALUES (16613, 492, 5, 'Basis metatarsale 5');
INSERT INTO `lang_definitions` VALUES (16614, 493, 5, 'Basis metatarsale 5:');
INSERT INTO `lang_definitions` VALUES (16615, 494, 5, 'Batch Claim');
INSERT INTO `lang_definitions` VALUES (16616, 495, 5, 'Gereedschap voor batch-communicatie');
INSERT INTO `lang_definitions` VALUES (16617, 496, 5, 'Betalingen invoer dmv groepen');
INSERT INTO `lang_definitions` VALUES (16618, 497, 5, 'Overzicht betalingen');
INSERT INTO `lang_definitions` VALUES (16619, 498, 5, 'Batch-verwerking begonnen, kan even duren');
INSERT INTO `lang_definitions` VALUES (16620, 499, 5, 'Batch-resultaten');
INSERT INTO `lang_definitions` VALUES (16621, 500, 5, 'BatchCom');
INSERT INTO `lang_definitions` VALUES (16622, 501, 5, 'omdat dat ID niet bestaat.');
INSERT INTO `lang_definitions` VALUES (16623, 502, 5, 'Start');
INSERT INTO `lang_definitions` VALUES (16624, 503, 5, 'Startdatum');
INSERT INTO `lang_definitions` VALUES (16625, 504, 5, 'Begindatum Service jjjj-mm-dd');
INSERT INTO `lang_definitions` VALUES (16626, 505, 5, 'Start uur voor begin dv/d dag voor de kalender.');
INSERT INTO `lang_definitions` VALUES (16627, 506, 5, 'Oprispingen');
INSERT INTO `lang_definitions` VALUES (16628, 507, 5, 'Bengaals');
INSERT INTO `lang_definitions` VALUES (16629, 508, 5, 'tussen');
INSERT INTO `lang_definitions` VALUES (16630, 509, 5, 'Beide kanten');
INSERT INTO `lang_definitions` VALUES (16631, 510, 5, 'Beide kanten:');
INSERT INTO `lang_definitions` VALUES (16632, 511, 5, 'Datum rekening:');
INSERT INTO `lang_definitions` VALUES (16633, 512, 5, 'Rekening/Innen');
INSERT INTO `lang_definitions` VALUES (16634, 513, 5, 'In rekening gebracht');
INSERT INTO `lang_definitions` VALUES (16635, 514, 5, 'Rekening aanmaken');
INSERT INTO `lang_definitions` VALUES (16636, 515, 5, 'In rekening brengen (met schrijf optie)');
INSERT INTO `lang_definitions` VALUES (16637, 516, 5, 'Rekening t.a.v.');
INSERT INTO `lang_definitions` VALUES (16638, 517, 5, 'Rekening code voor aangevraagde Service');
INSERT INTO `lang_definitions` VALUES (16639, 518, 5, 'Codering voor rekeningen');
INSERT INTO `lang_definitions` VALUES (16640, 519, 5, 'Datum versturen rekeningen');
INSERT INTO `lang_definitions` VALUES (16641, 520, 5, 'Afdeling voor aanmaak rekeningen');
INSERT INTO `lang_definitions` VALUES (16642, 521, 5, 'Kliniek om rekeningen aan te maken');
INSERT INTO `lang_definitions` VALUES (16643, 522, 5, 'Rekeninginformatie');
INSERT INTO `lang_definitions` VALUES (16644, 523, 5, 'Rekeninglokatie');
INSERT INTO `lang_definitions` VALUES (16645, 524, 5, 'Rekeningen Manager');
INSERT INTO `lang_definitions` VALUES (16646, 525, 5, 'Rekeningnotitie');
INSERT INTO `lang_definitions` VALUES (16647, 526, 5, 'Rekeningnotitie voor');
INSERT INTO `lang_definitions` VALUES (16648, 527, 5, 'Rekeningnotitie:');
INSERT INTO `lang_definitions` VALUES (16649, 528, 5, 'Rekeningwachtrij resultaat:');
INSERT INTO `lang_definitions` VALUES (16650, 529, 5, 'Rekeningenscherm');
INSERT INTO `lang_definitions` VALUES (16651, 530, 5, 'Rekeningen status');
INSERT INTO `lang_definitions` VALUES (16652, 531, 5, 'Rekening status = niet aangemaakt');
INSERT INTO `lang_definitions` VALUES (16653, 532, 5, 'Rekening voor');
INSERT INTO `lang_definitions` VALUES (16654, 533, 5, 'Biopsie');
INSERT INTO `lang_definitions` VALUES (16655, 534, 5, 'Geb. datum');
INSERT INTO `lang_definitions` VALUES (16656, 535, 5, 'Geb, 0 tot 24 maanden');
INSERT INTO `lang_definitions` VALUES (16657, 536, 5, 'Negroide');
INSERT INTO `lang_definitions` VALUES (16658, 537, 5, 'Zwarte long');
INSERT INTO `lang_definitions` VALUES (16659, 538, 5, 'African Amrerican');
INSERT INTO `lang_definitions` VALUES (16660, 539, 5, 'Blaaskanker');
INSERT INTO `lang_definitions` VALUES (16661, 540, 5, 'Blaasinfectie');
INSERT INTO `lang_definitions` VALUES (16662, 541, 5, 'Lege formulieren');
INSERT INTO `lang_definitions` VALUES (16663, 542, 5, 'Problemen met bloedingen');
INSERT INTO `lang_definitions` VALUES (16664, 543, 5, 'Blinde vlekken');
INSERT INTO `lang_definitions` VALUES (16665, 544, 5, 'Opzwellen');
INSERT INTO `lang_definitions` VALUES (16666, 545, 5, 'Geblokkeerd');
INSERT INTO `lang_definitions` VALUES (16667, 546, 5, 'Bloed');
INSERT INTO `lang_definitions` VALUES (16668, 547, 5, 'Bloeddruk');
INSERT INTO `lang_definitions` VALUES (16669, 548, 5, 'Bloeddruk');
INSERT INTO `lang_definitions` VALUES (16670, 549, 5, 'Bloedneus');
INSERT INTO `lang_definitions` VALUES (16671, 550, 5, 'Blue Cross Blue Shield');
INSERT INTO `lang_definitions` VALUES (16672, 551, 5, 'Blauwe lijnen in dit verslag zijn informeel. Zwarte lijnen tonen vooraf bestaande informatie. Groene lijnen tonen veranderingen die met succes werden doorgevoerd. Rode lijnen tonen fouten of veranderingen die niet doorgevoerd werden; deze moeten handmatig doorgevoerd worden. De afgewezen claims en teruggevorderd geld worden niet automatisch verwerkt en worden in rood getoond.');
INSERT INTO `lang_definitions` VALUES (16673, 552, 5, 'Wazig zien');
INSERT INTO `lang_definitions` VALUES (16674, 553, 5, 'BMI');
INSERT INTO `lang_definitions` VALUES (16675, 554, 5, 'BMI-waarde');
INSERT INTO `lang_definitions` VALUES (16676, 555, 5, 'Gebied van het lichaam');
INSERT INTO `lang_definitions` VALUES (16677, 556, 5, 'Kant van lichaam');
INSERT INTO `lang_definitions` VALUES (16678, 557, 5, 'Kant van lichaam, indien van toepassing');
INSERT INTO `lang_definitions` VALUES (16679, 558, 5, 'Botpijn');
INSERT INTO `lang_definitions` VALUES (16680, 559, 5, 'Botpijn: mediale malleolus');
INSERT INTO `lang_definitions` VALUES (16681, 560, 5, 'Boolean');
INSERT INTO `lang_definitions` VALUES (16682, 561, 5, 'Laag');
INSERT INTO `lang_definitions` VALUES (16683, 562, 5, 'Beide oren');
INSERT INTO `lang_definitions` VALUES (16684, 563, 5, 'beide oren');
INSERT INTO `lang_definitions` VALUES (16685, 564, 5, 'Laag');
INSERT INTO `lang_definitions` VALUES (16686, 565, 5, 'Box 10 A Werk gerelateerd');
INSERT INTO `lang_definitions` VALUES (16687, 566, 5, 'Box 10 B Auto ongeval');
INSERT INTO `lang_definitions` VALUES (16688, 567, 5, 'Box 10 C Ander ongeval');
INSERT INTO `lang_definitions` VALUES (16689, 568, 5, 'Box 15. Datum van zelfde of vergelijkbare ziekte (jjjj-mm-dd):');
INSERT INTO `lang_definitions` VALUES (16690, 569, 5, 'Box 16 Begindatum arbeidsongeschiktheid (jjjj-mm-dd):');
INSERT INTO `lang_definitions` VALUES (16691, 570, 5, 'Box 16 Datum AO tot (jjjj-mm-dd):');
INSERT INTO `lang_definitions` VALUES (16692, 571, 5, 'Box 18 Opname in hospitaal (jjjj-mm-dd):');
INSERT INTO `lang_definitions` VALUES (16693, 572, 5, 'Box 18 Laatste dag in hospitaal (jjjj-mm-dd)');
INSERT INTO `lang_definitions` VALUES (16694, 573, 5, 'Box 20 Extern Laboratorium gebruikt?');
INSERT INTO `lang_definitions` VALUES (16695, 574, 5, 'Box 22 Medicaide Code om opnieuw te sturen (ICD-9)');
INSERT INTO `lang_definitions` VALUES (16696, 575, 5, 'Box 23 Vorige autorisatienummer');
INSERT INTO `lang_definitions` VALUES (16697, 576, 5, 'RR');
INSERT INTO `lang_definitions` VALUES (16698, 577, 5, 'Diastolische RR');
INSERT INTO `lang_definitions` VALUES (16699, 578, 5, 'Systolische RR');
INSERT INTO `lang_definitions` VALUES (16700, 579, 5, 'RR-D');
INSERT INTO `lang_definitions` VALUES (16701, 580, 5, 'RR-S');
INSERT INTO `lang_definitions` VALUES (16702, 581, 5, 'Braziliaans-Portugees');
INSERT INTO `lang_definitions` VALUES (16703, 582, 5, 'Mamma');
INSERT INTO `lang_definitions` VALUES (16704, 583, 5, 'Biopsie van mamma');
INSERT INTO `lang_definitions` VALUES (16705, 584, 5, 'Afscheiding mamma');
INSERT INTO `lang_definitions` VALUES (16706, 585, 5, 'Ziekte van de mammae');
INSERT INTO `lang_definitions` VALUES (16707, 586, 5, 'Borstonderzoek');
INSERT INTO `lang_definitions` VALUES (16708, 587, 5, 'Massa in mamma');
INSERT INTO `lang_definitions` VALUES (16709, 588, 5, 'Ademgeluiden:');
INSERT INTO `lang_definitions` VALUES (16710, 589, 5, 'Gebroken botten');
INSERT INTO `lang_definitions` VALUES (16711, 590, 5, 'Bronchitis formulier');
INSERT INTO `lang_definitions` VALUES (16712, 591, 5, 'Doorzoeken');
INSERT INTO `lang_definitions` VALUES (16713, 592, 5, 'Zoek naar status');
INSERT INTO `lang_definitions` VALUES (16714, 593, 5, 'Kneuzing/Hematoom');
INSERT INTO `lang_definitions` VALUES (16715, 594, 5, 'Uitpuilend rechts:');
INSERT INTO `lang_definitions` VALUES (16716, 595, 5, 'Brandende mictie');
INSERT INTO `lang_definitions` VALUES (16717, 596, 5, 'Brandende mictie');
INSERT INTO `lang_definitions` VALUES (16718, 597, 5, 'Bezig');
INSERT INTO `lang_definitions` VALUES (16719, 598, 5, 'maar nog niet verwerkt.');
INSERT INTO `lang_definitions` VALUES (16720, 599, 5, 'Zitvlak');
INSERT INTO `lang_definitions` VALUES (16721, 600, 5, 'Zitvlak + S.I.');
INSERT INTO `lang_definitions` VALUES (16722, 601, 5, 'dmv');
INSERT INTO `lang_definitions` VALUES (16723, 602, 5, 'Door');
INSERT INTO `lang_definitions` VALUES (16724, 603, 5, 'Oraal');
INSERT INTO `lang_definitions` VALUES (16725, 604, 5, 'Door/Oorsprong');
INSERT INTO `lang_definitions` VALUES (16726, 605, 5, 'Door:');
INSERT INTO `lang_definitions` VALUES (16727, 606, 5, 'C');
INSERT INTO `lang_definitions` VALUES (16728, 607, 5, 'CA certificaat om RFC 5425 TLS syslog te controleren.');
INSERT INTO `lang_definitions` VALUES (16729, 608, 5, 'Cache duur (in seconden)');
INSERT INTO `lang_definitions` VALUES (16730, 609, 5, 'Cache template output?');
INSERT INTO `lang_definitions` VALUES (16731, 610, 5, 'Cafeineconsumptie');
INSERT INTO `lang_definitions` VALUES (16732, 611, 5, 'Agenda');
INSERT INTO `lang_definitions` VALUES (16733, 612, 5, 'Uur voor beeindigen van kalender afspraken');
INSERT INTO `lang_definitions` VALUES (16734, 613, 5, 'Interval voor kalender');
INSERT INTO `lang_definitions` VALUES (16735, 614, 5, 'Kalender scherm');
INSERT INTO `lang_definitions` VALUES (16736, 615, 5, 'Agenda-instellingen');
INSERT INTO `lang_definitions` VALUES (16737, 616, 5, 'Begin uur van kalender');
INSERT INTO `lang_definitions` VALUES (16738, 617, 5, 'Agenda-UI');
INSERT INTO `lang_definitions` VALUES (16739, 618, 5, 'Agendaweergave');
INSERT INTO `lang_definitions` VALUES (16740, 619, 5, 'Oproepen van addForm() komt hier terecht');
INSERT INTO `lang_definitions` VALUES (16741, 620, 5, 'Calorien');
INSERT INTO `lang_definitions` VALUES (16742, 621, 5, 'Cambodja');
INSERT INTO `lang_definitions` VALUES (16743, 622, 5, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (16744, 623, 5, 'Annuleren');
INSERT INTO `lang_definitions` VALUES (16745, 624, 5, 'Niet opslaan');
INSERT INTO `lang_definitions` VALUES (16746, 625, 5, 'Geannuleerd');
INSERT INTO `lang_definitions` VALUES (16747, 626, 5, 'Kanker');
INSERT INTO `lang_definitions` VALUES (16748, 627, 5, 'Ca screening: Colon screening');
INSERT INTO `lang_definitions` VALUES (16749, 628, 5, 'Ca screening: Mammogram');
INSERT INTO `lang_definitions` VALUES (16750, 629, 5, 'Ca screening: Pap smear');
INSERT INTO `lang_definitions` VALUES (16751, 630, 5, 'Ca screening: Prostaat');
INSERT INTO `lang_definitions` VALUES (16752, 631, 5, 'Kan deze invoer niet toevoegen, omdat hij reeds bestaat!');
INSERT INTO `lang_definitions` VALUES (16753, 632, 5, 'Kan deze invoer niet toevoegen/updaten omdat er al een duplicaat bestaat!');
INSERT INTO `lang_definitions` VALUES (16754, 633, 5, 'kan niet gearchiveerd worden, niets gedaan');
INSERT INTO `lang_definitions` VALUES (16755, 634, 5, 'kan niet naar JPEG omgezet worden. Is ImageMagick wel geinstalleerd?');
INSERT INTO `lang_definitions` VALUES (16756, 635, 5, 'kan niet verwijdert worden, niets gedaan');
INSERT INTO `lang_definitions` VALUES (16757, 636, 5, 'kan niet inline getoond worden, dit type wordt niet ondersteund door BROWSER');
INSERT INTO `lang_definitions` VALUES (16758, 637, 5, 'kan niet inline getoond worden, dit type wordt niet ondersteund door BROWSER');
INSERT INTO `lang_definitions` VALUES (16759, 638, 5, 'kan niet inline getoond worden, dit type wordt niet ondersteund door BROWSER.');
INSERT INTO `lang_definitions` VALUES (16760, 639, 5, 'Aanmaken mislukt');
INSERT INTO `lang_definitions` VALUES (16761, 640, 5, 'Zoeken mislukt');
INSERT INTO `lang_definitions` VALUES (16762, 641, 5, 'Kan geen bestemmings file naam vinden');
INSERT INTO `lang_definitions` VALUES (16763, 642, 5, 'Patient kan niet gevonden worden in SQL-boekhouding via Klant ID');
INSERT INTO `lang_definitions` VALUES (16764, 643, 5, 'Postscript documentreferentie niet gevonden in');
INSERT INTO `lang_definitions` VALUES (16765, 644, 5, 'Behandelaar kan niet gevonden worden in werknemers SQL boekhouding');
INSERT INTO `lang_definitions` VALUES (16766, 645, 5, 'Kan betalingen niet veranderen. Niet utigewerkt is Negatief. ');
INSERT INTO `lang_definitions` VALUES (16767, 646, 5, 'Openen mislukt');
INSERT INTO `lang_definitions` VALUES (16768, 647, 5, 'Kan niet toewijzen aan Verzekering. De geselecteerde instantie instantie waarvoor u koos is patient.');
INSERT INTO `lang_definitions` VALUES (16769, 648, 5, 'Kan niet toewijzen aan patient. De geselecteerde instantie is Verzekering');
INSERT INTO `lang_definitions` VALUES (16770, 649, 5, 'Kan geen betalingen toewijzen. Niet toegewezen is Negatief');
INSERT INTO `lang_definitions` VALUES (16771, 650, 5, 'Kan niet lezen');
INSERT INTO `lang_definitions` VALUES (16772, 651, 5, 'Kan DIRECTORY niet lezen');
INSERT INTO `lang_definitions` VALUES (16773, 652, 5, 'Updaten mislukt omdat er geen bestaande entiteit wordt bewerkt');
INSERT INTO `lang_definitions` VALUES (16774, 653, 5, 'Hoofdletters maken');
INSERT INTO `lang_definitions` VALUES (16775, 654, 5, 'capsule');
INSERT INTO `lang_definitions` VALUES (16776, 655, 5, 'Kaart');
INSERT INTO `lang_definitions` VALUES (16777, 656, 5, 'Hartcatheterisatie');
INSERT INTO `lang_definitions` VALUES (16778, 657, 5, 'Echo van het hart');
INSERT INTO `lang_definitions` VALUES (16779, 658, 5, 'Cardiovasculair');
INSERT INTO `lang_definitions` VALUES (16780, 659, 5, 'Kraakbeen/chondraal/beschadiging tussenwervelschijf');
INSERT INTO `lang_definitions` VALUES (16781, 660, 5, 'Kraakbeenbeschadiging');
INSERT INTO `lang_definitions` VALUES (16782, 661, 5, 'Carotiden puls. normaal, voetrug puls. normaal');
INSERT INTO `lang_definitions` VALUES (16783, 662, 5, 'contant');
INSERT INTO `lang_definitions` VALUES (16784, 663, 5, 'Contant');
INSERT INTO `lang_definitions` VALUES (16785, 664, 5, 'Per Kas ontv.');
INSERT INTO `lang_definitions` VALUES (16786, 665, 5, 'Kwitanties per behandelaar');
INSERT INTO `lang_definitions` VALUES (16787, 666, 5, 'Cataractoperatie');
INSERT INTO `lang_definitions` VALUES (16788, 667, 5, 'Cataracten');
INSERT INTO `lang_definitions` VALUES (16789, 668, 5, 'Categorieen');
INSERT INTO `lang_definitions` VALUES (16790, 669, 5, 'Categorieen voor');
INSERT INTO `lang_definitions` VALUES (16791, 670, 5, 'Categorie');
INSERT INTO `lang_definitions` VALUES (16792, 671, 5, 'categorie');
INSERT INTO `lang_definitions` VALUES (16793, 672, 5, 'Categorie');
INSERT INTO `lang_definitions` VALUES (16794, 673, 5, 'Categorie details');
INSERT INTO `lang_definitions` VALUES (16795, 674, 5, 'Categorie limieten');
INSERT INTO `lang_definitions` VALUES (16796, 675, 5, 'Categorie naam');
INSERT INTO `lang_definitions` VALUES (16797, 676, 5, 'Categorie naam niet ingevuld');
INSERT INTO `lang_definitions` VALUES (16798, 677, 5, 'Categorie/Titel');
INSERT INTO `lang_definitions` VALUES (16799, 678, 5, 'Caucasisch');
INSERT INTO `lang_definitions` VALUES (16800, 679, 5, 'Zorgt voor printen van Encounter/Eerste Provider informatie');
INSERT INTO `lang_definitions` VALUES (16801, 680, 5, 'CDR');
INSERT INTO `lang_definitions` VALUES (16802, 681, 5, 'CDR rapport verwerkings voorkeur');
INSERT INTO `lang_definitions` VALUES (16803, 682, 5, 'Cel');
INSERT INTO `lang_definitions` VALUES (16804, 683, 5, 'Portable tel');
INSERT INTO `lang_definitions` VALUES (16805, 684, 5, 'Mobiel nummer');
INSERT INTO `lang_definitions` VALUES (16806, 685, 5, 'Categorie Certificering');
INSERT INTO `lang_definitions` VALUES (16807, 686, 5, 'Centraal/Zuid Amerikaan');
INSERT INTO `lang_definitions` VALUES (16808, 687, 5, 'Certificate Authority crt file locatie kan niet leeg zijn');
INSERT INTO `lang_definitions` VALUES (16809, 688, 5, 'Locatie sleutelbestand van autorisatiecertificaat mag niet leeg zijn');
INSERT INTO `lang_definitions` VALUES (16810, 689, 5, 'Certificaat om naar RFC 5425 TLS syslog server te sturen');
INSERT INTO `lang_definitions` VALUES (16811, 690, 5, 'Certificaat gebruiker');
INSERT INTO `lang_definitions` VALUES (16812, 691, 5, 'Certificaat');
INSERT INTO `lang_definitions` VALUES (16813, 692, 5, 'ChampUS');
INSERT INTO `lang_definitions` VALUES (16814, 693, 5, 'ChampUSVA');
INSERT INTO `lang_definitions` VALUES (16815, 694, 5, 'wijzig');
INSERT INTO `lang_definitions` VALUES (16816, 695, 5, 'Verandering');
INSERT INTO `lang_definitions` VALUES (16817, 696, 5, 'Wijzig activiteit');
INSERT INTO `lang_definitions` VALUES (16818, 697, 5, 'Verandering mislukt! Is er een Couch DB connectie fout?');
INSERT INTO `lang_definitions` VALUES (16819, 698, 5, 'Verandering in visus');
INSERT INTO `lang_definitions` VALUES (16820, 699, 5, 'Verandering visus');
INSERT INTO `lang_definitions` VALUES (16821, 700, 5, 'Paswoord veranderen');
INSERT INTO `lang_definitions` VALUES (16822, 701, 5, 'Gewijzigd');
INSERT INTO `lang_definitions` VALUES (16823, 702, 5, 'Veranderd def patroon');
INSERT INTO `lang_definitions` VALUES (16824, 703, 5, 'Verandering van Patient ID voor dit document');
INSERT INTO `lang_definitions` VALUES (16825, 704, 5, 'Karakteristieken');
INSERT INTO `lang_definitions` VALUES (16826, 705, 5, 'Resterend aantal karakters');
INSERT INTO `lang_definitions` VALUES (16827, 706, 5, 'In rekening brengen');
INSERT INTO `lang_definitions` VALUES (16828, 707, 5, 'Breng aanpassing in rekening');
INSERT INTO `lang_definitions` VALUES (16829, 708, 5, 'Tarief gecodeerd');
INSERT INTO `lang_definitions` VALUES (16830, 709, 5, 'Kosten');
INSERT INTO `lang_definitions` VALUES (16831, 710, 5, 'Kaart');
INSERT INTO `lang_definitions` VALUES (16832, 711, 5, 'Status activiteit');
INSERT INTO `lang_definitions` VALUES (16833, 712, 5, 'Status IN/OUT activiteit rapport');
INSERT INTO `lang_definitions` VALUES (16834, 713, 5, 'Statusnummer');
INSERT INTO `lang_definitions` VALUES (16835, 714, 5, 'Statusnummer:');
INSERT INTO `lang_definitions` VALUES (16836, 715, 5, 'Status locatie');
INSERT INTO `lang_definitions` VALUES (16837, 716, 5, 'Notitie voor status');
INSERT INTO `lang_definitions` VALUES (16838, 717, 5, 'Kaart nummer');
INSERT INTO `lang_definitions` VALUES (16839, 718, 5, 'Plaats van status');
INSERT INTO `lang_definitions` VALUES (16840, 719, 5, 'Lokatie v/d status');
INSERT INTO `lang_definitions` VALUES (16841, 720, 5, 'Kaart trk');
INSERT INTO `lang_definitions` VALUES (16842, 721, 5, 'Kaarten uitgechecked');
INSERT INTO `lang_definitions` VALUES (16843, 722, 5, 'Kaarten uit');
INSERT INTO `lang_definitions` VALUES (16844, 723, 5, 'Controle');
INSERT INTO `lang_definitions` VALUES (16845, 724, 5, 'controle');
INSERT INTO `lang_definitions` VALUES (16846, 725, 5, 'Alles selecteren');
INSERT INTO `lang_definitions` VALUES (16847, 726, 5, 'Controleer bedrag');
INSERT INTO `lang_definitions` VALUES (16848, 727, 5, 'Datum van check');
INSERT INTO `lang_definitions` VALUES (16849, 728, 5, 'Controleer verschil in vertalingen met de eigen taaltabel');
INSERT INTO `lang_definitions` VALUES (16850, 729, 5, 'Nieuwe locatie');
INSERT INTO `lang_definitions` VALUES (16851, 730, 5, 'Check ingevoerde data');
INSERT INTO `lang_definitions` VALUES (16852, 731, 5, 'Controleer de LAB resutaten');
INSERT INTO `lang_definitions` VALUES (16853, 732, 5, 'Met aanvinkel is gecontrolleerd');
INSERT INTO `lang_definitions` VALUES (16854, 733, 5, 'Check No.');
INSERT INTO `lang_definitions` VALUES (16855, 734, 5, 'Chequenummer');
INSERT INTO `lang_definitions` VALUES (16856, 735, 5, 'Controleer betaling');
INSERT INTO `lang_definitions` VALUES (16857, 736, 5, 'Box vinken als het ene encrypted file is');
INSERT INTO `lang_definitions` VALUES (16858, 737, 5, 'Check hier als je de afspraken van alle behandelaars allemaal tegelijk wil zien en niet alleen de eigen afspraken');
INSERT INTO `lang_definitions` VALUES (16859, 738, 5, 'Aanvinken om probleem van de diagnose aan te maken');
INSERT INTO `lang_definitions` VALUES (16860, 739, 5, 'Check/EOB Datum:');
INSERT INTO `lang_definitions` VALUES (16861, 740, 5, 'Check/EOB No.:');
INSERT INTO `lang_definitions` VALUES (16862, 741, 5, 'Check/Ref.nummer');
INSERT INTO `lang_definitions` VALUES (16863, 742, 5, 'Check/Referentienummer');
INSERT INTO `lang_definitions` VALUES (16864, 743, 5, 'Checkbox lijst');
INSERT INTO `lang_definitions` VALUES (16865, 744, 5, 'checkbox lijst');
INSERT INTO `lang_definitions` VALUES (16866, 745, 5, 'checkbox met tekst');
INSERT INTO `lang_definitions` VALUES (16867, 746, 5, 'Checkbox met tekst');
INSERT INTO `lang_definitions` VALUES (16868, 747, 5, 'Gecontroleerd');
INSERT INTO `lang_definitions` VALUES (16869, 748, 5, 'Aangevinkte box=ja, leeg=nee');
INSERT INTO `lang_definitions` VALUES (16870, 749, 5, 'Vertrek');
INSERT INTO `lang_definitions` VALUES (16871, 750, 5, 'Controlecijfer');
INSERT INTO `lang_definitions` VALUES (16872, 751, 5, 'Thorax');
INSERT INTO `lang_definitions` VALUES (16873, 752, 5, 'Thorax CTAB');
INSERT INTO `lang_definitions` VALUES (16874, 753, 5, 'Pijn in thorax');
INSERT INTO `lang_definitions` VALUES (16875, 754, 5, 'Pijn in thorax');
INSERT INTO `lang_definitions` VALUES (16876, 755, 5, 'Pijn in thorax');
INSERT INTO `lang_definitions` VALUES (16877, 756, 5, 'Chg');
INSERT INTO `lang_definitions` VALUES (16878, 757, 5, 'Hoofd klacht');
INSERT INTO `lang_definitions` VALUES (16879, 758, 5, 'Kind');
INSERT INTO `lang_definitions` VALUES (16880, 759, 5, 'Immunisatie status van kinderen (CQM)');
INSERT INTO `lang_definitions` VALUES (16881, 760, 5, 'Rillingen');
INSERT INTO `lang_definitions` VALUES (16882, 761, 5, 'Chinees');
INSERT INTO `lang_definitions` VALUES (16883, 762, 5, 'Chinese (vereenvoudigd)');
INSERT INTO `lang_definitions` VALUES (16884, 763, 5, 'Chinese (traditioneel)');
INSERT INTO `lang_definitions` VALUES (16885, 764, 5, 'Keuzes');
INSERT INTO `lang_definitions` VALUES (16886, 765, 5, 'Cholecystectomie');
INSERT INTO `lang_definitions` VALUES (16887, 766, 5, 'Cholecystectomie');
INSERT INTO `lang_definitions` VALUES (16888, 767, 5, 'Kies');
INSERT INTO `lang_definitions` VALUES (16889, 768, 5, 'Maak een keuze en KLIK op het onderdeel, in de andere sectie zie je de gerelateerde zaken en kan in dat deel KLIKKEN voor relaties toevoegen of verwijderen');
INSERT INTO `lang_definitions` VALUES (16890, 769, 5, 'Kies LIJST');
INSERT INTO `lang_definitions` VALUES (16891, 770, 5, 'Kies file');
INSERT INTO `lang_definitions` VALUES (16892, 771, 5, 'Kies van de lijst');
INSERT INTO `lang_definitions` VALUES (16893, 772, 5, 'Kies een lijst');
INSERT INTO `lang_definitions` VALUES (16894, 773, 5, 'Kies Print format voor verslag van deze encounter.');
INSERT INTO `lang_definitions` VALUES (16895, 774, 5, 'Chronische bronchitis');
INSERT INTO `lang_definitions` VALUES (16896, 775, 5, 'Chronische gewrichts pijn');
INSERT INTO `lang_definitions` VALUES (16897, 776, 5, 'Chronische nier ziekte (CKD)');
INSERT INTO `lang_definitions` VALUES (16898, 777, 5, 'Chronische synovitis / opzwellen / gewrichtspijn / jicht');
INSERT INTO `lang_definitions` VALUES (16899, 778, 5, 'Chronisch/Recidiverend');
INSERT INTO `lang_definitions` VALUES (16900, 779, 5, 'Levercirrose');
INSERT INTO `lang_definitions` VALUES (16901, 780, 5, 'Levercirrose');
INSERT INTO `lang_definitions` VALUES (16902, 781, 5, 'Stad');
INSERT INTO `lang_definitions` VALUES (16903, 782, 5, 'Naam vd stad');
INSERT INTO `lang_definitions` VALUES (16904, 783, 5, 'Stad, Staat');
INSERT INTO `lang_definitions` VALUES (16905, 784, 5, 'Stad, Zip code');
INSERT INTO `lang_definitions` VALUES (16906, 785, 5, 'Stad/Staat');
INSERT INTO `lang_definitions` VALUES (16907, 786, 5, 'Tegoed');
INSERT INTO `lang_definitions` VALUES (16908, 787, 5, 'Tegoed ');
INSERT INTO `lang_definitions` VALUES (16909, 788, 5, 'Claim status');
INSERT INTO `lang_definitions` VALUES (16910, 789, 5, 'Tegoed test is aangemaakt en klaar');
INSERT INTO `lang_definitions` VALUES (16911, 790, 5, 'Soort claim');
INSERT INTO `lang_definitions` VALUES (16912, 791, 5, 'Claim werd aangemaakt in file');
INSERT INTO `lang_definitions` VALUES (16913, 792, 5, 'Claim werd aangemaakt in file ');
INSERT INTO `lang_definitions` VALUES (16914, 793, 5, 'Claims');
INSERT INTO `lang_definitions` VALUES (16915, 794, 5, 'Classificatie');
INSERT INTO `lang_definitions` VALUES (16916, 795, 5, 'Schonen');
INSERT INTO `lang_definitions` VALUES (16917, 796, 5, 'Actieve patient schonen');
INSERT INTO `lang_definitions` VALUES (16918, 797, 5, 'Alles verwijderen');
INSERT INTO `lang_definitions` VALUES (16919, 798, 5, 'HL7-data verwijderen');
INSERT INTO `lang_definitions` VALUES (16920, 799, 5, 'Justify verwijderen');
INSERT INTO `lang_definitions` VALUES (16921, 800, 5, 'Smarty Cache schonen');
INSERT INTO `lang_definitions` VALUES (16922, 801, 5, 'Clearinghouse info nodig om EDI 270 batch aan te maken');
INSERT INTO `lang_definitions` VALUES (16923, 802, 5, 'CLIA-nummer');
INSERT INTO `lang_definitions` VALUES (16924, 803, 5, 'Klik');
INSERT INTO `lang_definitions` VALUES (16925, 804, 5, 'Klik op \"Exporteren\" om uw categorie, subcategorie, punt, Inhoud gegevens naar een tekstbestand te exporteren. Elke gelijkenis van dit bestand naar een XML-bestand is louter toevallig. Het openen en sluiten van tags moeten op dezelfde lijn, zij worden kleine letters zonder spaties. Om te importeren, blader naar een bestand en klik op \'import\' Als de gegevens volledig anders zijn, worden ze samengevoegd met uw bestaande gegevens. Als er soortgelijk artikel namen zijn, worden de oude behouden en de nieuwe opgeslagen met een nummer toegevoegd aan het einde.');
INSERT INTO `lang_definitions` VALUES (16926, 805, 5, 'Klik op regio van de tekening om pijn aan te geven. Klik op zelfde plek om te verwijderen, of op nieuwe regio om nieuwe plek aan te geven.');
INSERT INTO `lang_definitions` VALUES (16927, 806, 5, 'Klik op Certificaten downloaden om de certificaten in het ssl.zip-bestand te downloaden');
INSERT INTO `lang_definitions` VALUES (16928, 807, 5, 'klik voor meer');
INSERT INTO `lang_definitions` VALUES (16929, 808, 5, 'Klik voor meer details');
INSERT INTO `lang_definitions` VALUES (16930, 809, 5, 'Klik voor samenvattting bestalling');
INSERT INTO `lang_definitions` VALUES (16931, 810, 5, 'klik voor resultaten');
INSERT INTO `lang_definitions` VALUES (16932, 811, 5, 'Klik hier');
INSERT INTO `lang_definitions` VALUES (16933, 812, 5, 'Klik hier om nieuwe client toe te voegen.');
INSERT INTO `lang_definitions` VALUES (16934, 813, 5, 'Klik hier om nieuw ongeval veranderingen te melden en dagelijkse activiteiten aan te passen');
INSERT INTO `lang_definitions` VALUES (16935, 814, 5, 'Klik hier om datum te kiezen');
INSERT INTO `lang_definitions` VALUES (16936, 815, 5, 'Klik hier om datum en tijd te kiezen');
INSERT INTO `lang_definitions` VALUES (16937, 816, 5, 'Klik hier om startdatum te kiezen');
INSERT INTO `lang_definitions` VALUES (16938, 817, 5, 'Klik hier om te zoeken');
INSERT INTO `lang_definitions` VALUES (16939, 818, 5, 'Klik hier voor aanpassing van Volgorde, Categorie en getoonde veldnamen');
INSERT INTO `lang_definitions` VALUES (16940, 819, 5, 'Klik hier om alles te zien');
INSERT INTO `lang_definitions` VALUES (16941, 820, 5, 'Klik hier om grafiek te zien');
INSERT INTO `lang_definitions` VALUES (16942, 821, 5, 'Klik hier om all Vitals in grafiek te zetten');
INSERT INTO `lang_definitions` VALUES (16943, 822, 5, 'Klik hier om patient details te zien');
INSERT INTO `lang_definitions` VALUES (16944, 823, 5, 'Klik hier om ze allemaal te zien');
INSERT INTO `lang_definitions` VALUES (16945, 824, 5, 'Klik om details: te zien/aan te passen');
INSERT INTO `lang_definitions` VALUES (16946, 825, 5, 'Klik Install buttom om de database van de volgende datum te installeren');
INSERT INTO `lang_definitions` VALUES (16947, 826, 5, 'Klik op tijdgedeelte om het te vergroten');
INSERT INTO `lang_definitions` VALUES (16948, 827, 5, 'Klik op patientnaam om file te openen');
INSERT INTO `lang_definitions` VALUES (16949, 828, 5, 'Klik vernieuwen om alle resultaten te zien, of voer nieuwe zoek criteria in om specifieke resultaten te zien.');
INSERT INTO `lang_definitions` VALUES (16950, 829, 5, 'Klik om diagnose aan te maken');
INSERT INTO `lang_definitions` VALUES (16951, 830, 5, 'Klik om nieuwe componenten aan te maken');
INSERT INTO `lang_definitions` VALUES (16952, 831, 5, 'Klik om nieuw const aan te maken');
INSERT INTO `lang_definitions` VALUES (16953, 832, 5, 'Klik om te downloaden');
INSERT INTO `lang_definitions` VALUES (16954, 833, 5, 'Klik om aan te passen');
INSERT INTO `lang_definitions` VALUES (16955, 834, 5, 'Klik om omschrijving aan te passen');
INSERT INTO `lang_definitions` VALUES (16956, 835, 5, 'Klik om deze gebeurtenis aan te passen');
INSERT INTO `lang_definitions` VALUES (16957, 836, 5, 'Klik om rapport te maken');
INSERT INTO `lang_definitions` VALUES (16958, 837, 5, 'Klik om af te drukken');
INSERT INTO `lang_definitions` VALUES (16959, 838, 5, 'Kilk om een nieuwe voorraad te ontvangen/toe te voegen');
INSERT INTO `lang_definitions` VALUES (16960, 839, 5, 'Klik om te selecteren');
INSERT INTO `lang_definitions` VALUES (16961, 840, 5, 'Klik om te selecteren');
INSERT INTO `lang_definitions` VALUES (16962, 841, 5, 'Klik om een standaard industriecode voor deze procedure te selecteren');
INSERT INTO `lang_definitions` VALUES (16963, 842, 5, 'Klik om optimale procedure code te selecteren');
INSERT INTO `lang_definitions` VALUES (16964, 843, 5, 'Klik om de CVX code te selecteren of te veranderen');
INSERT INTO `lang_definitions` VALUES (16965, 844, 5, 'Klik om te selecteren of de diagnose te veranderen');
INSERT INTO `lang_definitions` VALUES (16966, 845, 5, 'Klik om service code te selecteren of te veranderen');
INSERT INTO `lang_definitions` VALUES (16967, 846, 5, 'Klik om patient te selecteren');
INSERT INTO `lang_definitions` VALUES (16968, 847, 5, 'Klik om de gerelateerde code te selecteren');
INSERT INTO `lang_definitions` VALUES (16969, 848, 5, 'Klik om services kiezen als het resultaat abnormaal is');
INSERT INTO `lang_definitions` VALUES (16970, 849, 5, 'Klik om de gewenste procedure te selecteren');
INSERT INTO `lang_definitions` VALUES (16971, 850, 5, 'Klik om te sorteren');
INSERT INTO `lang_definitions` VALUES (16972, 851, 5, 'Klik om te kijken');
INSERT INTO `lang_definitions` VALUES (16973, 852, 5, 'Klik om te bekijken of aan te passen');
INSERT INTO `lang_definitions` VALUES (16974, 853, 5, 'Klik om te bekijken/veranderen');
INSERT INTO `lang_definitions` VALUES (16975, 854, 5, 'Klik op upgrade button om de databse van de volgende datum op te waarderen ');
INSERT INTO `lang_definitions` VALUES (16976, 855, 5, 'Klik:');
INSERT INTO `lang_definitions` VALUES (16977, 856, 5, 'Client Certificaat Expiratietijd in dgn');
INSERT INTO `lang_definitions` VALUES (16978, 857, 5, 'Validatieperiode voor Client Certificaat');
INSERT INTO `lang_definitions` VALUES (16979, 858, 5, 'Validatie voor Client Certificaat moet een geldig getal zijn.');
INSERT INTO `lang_definitions` VALUES (16980, 859, 5, 'Copie voor client');
INSERT INTO `lang_definitions` VALUES (16981, 860, 5, 'Samenvatting med. historie client');
INSERT INTO `lang_definitions` VALUES (16982, 861, 5, 'Naam van Client');
INSERT INTO `lang_definitions` VALUES (16983, 862, 5, 'Nummer van Client');
INSERT INTO `lang_definitions` VALUES (16984, 863, 5, 'Cliëntprofiel - Nieuwe clienten');
INSERT INTO `lang_definitions` VALUES (16985, 864, 5, 'Cliëntprofiel - Unieke clienten');
INSERT INTO `lang_definitions` VALUES (16986, 865, 5, 'Cliënten');
INSERT INTO `lang_definitions` VALUES (16987, 866, 5, 'Kliniek');
INSERT INTO `lang_definitions` VALUES (16988, 867, 5, 'Copie voor Kliniek');
INSERT INTO `lang_definitions` VALUES (16989, 868, 5, 'Dagoverzicht kliniek');
INSERT INTO `lang_definitions` VALUES (16990, 869, 5, 'ID van Locatie');
INSERT INTO `lang_definitions` VALUES (16991, 870, 5, 'Klinisch');
INSERT INTO `lang_definitions` VALUES (16992, 871, 5, 'Regels voor beslissingen via de alert manager');
INSERT INTO `lang_definitions` VALUES (16993, 872, 5, 'Klinische historie');
INSERT INTO `lang_definitions` VALUES (16994, 873, 5, 'Plannen voor klinische veranderingen');
INSERT INTO `lang_definitions` VALUES (16995, 874, 5, 'Klinische veranderening meetpunten (CQM)');
INSERT INTO `lang_definitions` VALUES (16996, 875, 5, 'Klinische reminders');
INSERT INTO `lang_definitions` VALUES (16997, 876, 5, 'Klinische rapportage');
INSERT INTO `lang_definitions` VALUES (16998, 877, 5, 'Categorie voor klinische Rule Action');
INSERT INTO `lang_definitions` VALUES (16999, 878, 5, 'Klinische regels Actie onderdeel');
INSERT INTO `lang_definitions` VALUES (17000, 879, 5, 'Filter methode voor Klinische regels');
INSERT INTO `lang_definitions` VALUES (17001, 880, 5, 'Doel gerichte methode voor Klinische regels');
INSERT INTO `lang_definitions` VALUES (17002, 881, 5, 'Klinische regels');
INSERT INTO `lang_definitions` VALUES (17003, 882, 5, 'Klinische leeftijds interval regels');
INSERT INTO `lang_definitions` VALUES (17004, 883, 5, 'Klinische regel vergelijkingen');
INSERT INTO `lang_definitions` VALUES (17005, 884, 5, 'Klinishe regels voor encounter types');
INSERT INTO `lang_definitions` VALUES (17006, 885, 5, 'Klinische regels voor reminder opties');
INSERT INTO `lang_definitions` VALUES (17007, 886, 5, 'Klinische regels voor inactivatie mogelijkheden');
INSERT INTO `lang_definitions` VALUES (17008, 887, 5, 'Klinische regels voor oproep intervallen');
INSERT INTO `lang_definitions` VALUES (17009, 888, 5, 'Klinische regels voor oproep methoden');
INSERT INTO `lang_definitions` VALUES (17010, 889, 5, 'Klinische regels voor interval doelstellingen');
INSERT INTO `lang_definitions` VALUES (17011, 890, 5, 'Klinische doelstellingen');
INSERT INTO `lang_definitions` VALUES (17012, 891, 5, 'Klinische voorwaarde');
INSERT INTO `lang_definitions` VALUES (17013, 892, 5, 'Code(s) voor klinische voorwaarden');
INSERT INTO `lang_definitions` VALUES (17014, 893, 5, 'Kliniekmedewerkers');
INSERT INTO `lang_definitions` VALUES (17015, 894, 5, 'Copieer');
INSERT INTO `lang_definitions` VALUES (17016, 895, 5, 'Copieren vorige consult');
INSERT INTO `lang_definitions` VALUES (17017, 896, 5, 'Sluit');
INSERT INTO `lang_definitions` VALUES (17018, 897, 5, 'sluit venster');
INSERT INTO `lang_definitions` VALUES (17019, 898, 5, 'Gesloten');
INSERT INTO `lang_definitions` VALUES (17020, 899, 5, 'cm');
INSERT INTO `lang_definitions` VALUES (17021, 900, 5, 'CMS 1500 kantlijn');
INSERT INTO `lang_definitions` VALUES (17022, 901, 5, 'CMS-ID');
INSERT INTO `lang_definitions` VALUES (17023, 902, 5, 'CN2-12 intact');
INSERT INTO `lang_definitions` VALUES (17024, 903, 5, 'Bij betaling');
INSERT INTO `lang_definitions` VALUES (17025, 904, 5, 'Bij betaling betaald');
INSERT INTO `lang_definitions` VALUES (17026, 905, 5, 'Extra betalingen');
INSERT INTO `lang_definitions` VALUES (17027, 906, 5, 'Code');
INSERT INTO `lang_definitions` VALUES (17028, 907, 5, 'code');
INSERT INTO `lang_definitions` VALUES (17029, 908, 5, 'Zoek code');
INSERT INTO `lang_definitions` VALUES (17030, 909, 5, 'Code moet twee kleine letters zijn');
INSERT INTO `lang_definitions` VALUES (17031, 910, 5, 'Code lokale valuta anders dan $ symbool');
INSERT INTO `lang_definitions` VALUES (17032, 911, 5, 'Code tekst');
INSERT INTO `lang_definitions` VALUES (17033, 912, 5, 'Type code');
INSERT INTO `lang_definitions` VALUES (17034, 913, 5, 'Type Codes');
INSERT INTO `lang_definitions` VALUES (17035, 914, 5, 'Code(s)');
INSERT INTO `lang_definitions` VALUES (17036, 915, 5, 'Gecodeerd');
INSERT INTO `lang_definitions` VALUES (17037, 916, 5, 'Codering');
INSERT INTO `lang_definitions` VALUES (17038, 917, 5, 'Coderen niet toegestaan');
INSERT INTO `lang_definitions` VALUES (17039, 918, 5, 'Coderen - contact naar keuze (schrijven, met sommige optioneel)');
INSERT INTO `lang_definitions` VALUES (17040, 919, 5, 'Coderen - mijn (schrijven, met sommige optioneel)');
INSERT INTO `lang_definitions` VALUES (17041, 920, 5, 'Niet geautoriseerde codering');
INSERT INTO `lang_definitions` VALUES (17042, 921, 5, 'Koffie');
INSERT INTO `lang_definitions` VALUES (17043, 922, 5, 'Extra verzekering');
INSERT INTO `lang_definitions` VALUES (17044, 923, 5, 'Coll w/o');
INSERT INTO `lang_definitions` VALUES (17045, 924, 5, 'Inklappen');
INSERT INTO `lang_definitions` VALUES (17046, 925, 5, 'inklappen');
INSERT INTO `lang_definitions` VALUES (17047, 926, 5, 'Alles inklappen');
INSERT INTO `lang_definitions` VALUES (17048, 927, 5, 'Alles inklappen');
INSERT INTO `lang_definitions` VALUES (17049, 928, 5, 'alles inklappen');
INSERT INTO `lang_definitions` VALUES (17050, 929, 5, 'Verzamel datum');
INSERT INTO `lang_definitions` VALUES (17051, 930, 5, 'Verzamelingen');
INSERT INTO `lang_definitions` VALUES (17052, 931, 5, 'Ontvangen bedragen rapport');
INSERT INTO `lang_definitions` VALUES (17053, 932, 5, 'Colonkanker');
INSERT INTO `lang_definitions` VALUES (17054, 933, 5, 'Colon-Ca screening');
INSERT INTO `lang_definitions` VALUES (17055, 934, 5, 'Colon-Ca chirurgie');
INSERT INTO `lang_definitions` VALUES (17056, 935, 5, 'Coloscopie');
INSERT INTO `lang_definitions` VALUES (17057, 936, 5, 'coloscopie');
INSERT INTO `lang_definitions` VALUES (17058, 937, 5, 'Kleur');
INSERT INTO `lang_definitions` VALUES (17059, 938, 5, 'Kleur:Abbr');
INSERT INTO `lang_definitions` VALUES (17060, 939, 5, 'Kolom');
INSERT INTO `lang_definitions` VALUES (17061, 940, 5, 'Kolommen');
INSERT INTO `lang_definitions` VALUES (17062, 941, 5, 'Voorraaden samenvoegen');
INSERT INTO `lang_definitions` VALUES (17063, 942, 5, 'Komma');
INSERT INTO `lang_definitions` VALUES (17064, 943, 5, 'Commentaar');
INSERT INTO `lang_definitions` VALUES (17065, 944, 5, 'Commentaren');
INSERT INTO `lang_definitions` VALUES (17066, 945, 5, 'Commentaar op dit resultaat of aanbeveling');
INSERT INTO `lang_definitions` VALUES (17067, 946, 5, 'Commerciele verzekeringsmij.');
INSERT INTO `lang_definitions` VALUES (17068, 947, 5, 'Wijzigingen doorvoeren');
INSERT INTO `lang_definitions` VALUES (17069, 948, 5, 'Communicaties');
INSERT INTO `lang_definitions` VALUES (17070, 949, 5, 'Bedrijf');
INSERT INTO `lang_definitions` VALUES (17071, 950, 5, 'Naam bedrijf');
INSERT INTO `lang_definitions` VALUES (17072, 951, 5, 'Afronden');
INSERT INTO `lang_definitions` VALUES (17073, 952, 5, 'Afgerond');
INSERT INTO `lang_definitions` VALUES (17074, 953, 5, 'Afgerond?');
INSERT INTO `lang_definitions` VALUES (17075, 954, 5, 'Complicaties bij Service gevende');
INSERT INTO `lang_definitions` VALUES (17076, 955, 5, 'Complicaties van abortus');
INSERT INTO `lang_definitions` VALUES (17077, 956, 5, 'Componenten');
INSERT INTO `lang_definitions` VALUES (17078, 957, 5, 'Computergestuurd ordersysteem');
INSERT INTO `lang_definitions` VALUES (17079, 958, 5, 'Conclusies');
INSERT INTO `lang_definitions` VALUES (17080, 959, 5, 'Configuratie');
INSERT INTO `lang_definitions` VALUES (17081, 960, 5, 'Configuratie im-/ex-port');
INSERT INTO `lang_definitions` VALUES (17082, 961, 5, 'Apache en OpenEMR instellen om SSL-clientcertificaten te gebruiken');
INSERT INTO `lang_definitions` VALUES (17083, 962, 5, 'Apache instellen om SSL-clientcertificaten te gebruiken');
INSERT INTO `lang_definitions` VALUES (17084, 963, 5, 'Apache instellen om HTTPS te gebruiken.');
INSERT INTO `lang_definitions` VALUES (17085, 964, 5, 'OpenEMR instellen om SSL-clientcertificaten te gebruiken');
INSERT INTO `lang_definitions` VALUES (17086, 965, 5, 'Bevestig aanmaken nieuwe patient');
INSERT INTO `lang_definitions` VALUES (17087, 966, 5, 'Nieuwe paswoord confirmeren');
INSERT INTO `lang_definitions` VALUES (17088, 967, 5, 'Bevestig betaling');
INSERT INTO `lang_definitions` VALUES (17089, 968, 5, 'Aangeboren');
INSERT INTO `lang_definitions` VALUES (17090, 969, 5, 'Conjunctiva, pupillen');
INSERT INTO `lang_definitions` VALUES (17091, 970, 5, 'Verbindingen');
INSERT INTO `lang_definitions` VALUES (17092, 971, 5, 'Constante');
INSERT INTO `lang_definitions` VALUES (17093, 972, 5, 'naam van constante');
INSERT INTO `lang_definitions` VALUES (17094, 973, 5, 'Naam van Constante is leeg');
INSERT INTO `lang_definitions` VALUES (17095, 974, 5, 'Constanten');
INSERT INTO `lang_definitions` VALUES (17096, 975, 5, 'Obstipatie');
INSERT INTO `lang_definitions` VALUES (17097, 976, 5, 'Constitutie');
INSERT INTO `lang_definitions` VALUES (17098, 977, 5, 'Korte omschrijving consult');
INSERT INTO `lang_definitions` VALUES (17099, 978, 5, 'Contact');
INSERT INTO `lang_definitions` VALUES (17100, 979, 5, 'Contact e-mail');
INSERT INTO `lang_definitions` VALUES (17101, 980, 5, 'Contact e-mail adres');
INSERT INTO `lang_definitions` VALUES (17102, 981, 5, 'Neem contact op met EMR Direct om abb, te nemen abb. te nemen op phiMail Direect messaging sercvice');
INSERT INTO `lang_definitions` VALUES (17103, 982, 5, 'Contact info');
INSERT INTO `lang_definitions` VALUES (17104, 983, 5, 'Contact lenzen');
INSERT INTO `lang_definitions` VALUES (17105, 984, 5, 'Neem contact op kmet Medical Information Intergration, LLC via http://mi-squared.com om Lab exchange Service te activeren.');
INSERT INTO `lang_definitions` VALUES (17106, 985, 5, 'Neem contact op met Medical Information Integration, LLC via http://mi-squared.com of  ZH Healthcare via http://zhservices.com voor abb. op eRx service');
INSERT INTO `lang_definitions` VALUES (17107, 986, 5, 'Naam contact');
INSERT INTO `lang_definitions` VALUES (17108, 987, 5, 'Contactpersoon');
INSERT INTO `lang_definitions` VALUES (17109, 988, 5, 'Telefoon contactpersoon');
INSERT INTO `lang_definitions` VALUES (17110, 989, 5, 'Maak contact met ZMG. LLC(zmghealth@gmail.com) om eRx service abbonement aan te maken');
INSERT INTO `lang_definitions` VALUES (17111, 990, 5, 'bevat minstens drie van de vier volgende items');
INSERT INTO `lang_definitions` VALUES (17112, 991, 5, 'Groepsnaam van container');
INSERT INTO `lang_definitions` VALUES (17113, 992, 5, 'Inhoud');
INSERT INTO `lang_definitions` VALUES (17114, 993, 5, 'inhoud');
INSERT INTO `lang_definitions` VALUES (17115, 994, 5, 'Contekst');
INSERT INTO `lang_definitions` VALUES (17116, 995, 5, 'Contekt naam kan niet leeg zijn');
INSERT INTO `lang_definitions` VALUES (17117, 996, 5, 'Doorgaan');
INSERT INTO `lang_definitions` VALUES (17118, 997, 5, 'Voortgangs document voor verzorging (CCD)');
INSERT INTO `lang_definitions` VALUES (17119, 998, 5, 'Voortgang zorg verslag (CCR)');
INSERT INTO `lang_definitions` VALUES (17120, 999, 5, 'Contra clienten');
INSERT INTO `lang_definitions` VALUES (17121, 1000, 5, 'Anticonceptie');
INSERT INTO `lang_definitions` VALUES (17122, 1001, 5, 'Anticonceptie problematiek');
INSERT INTO `lang_definitions` VALUES (17123, 1002, 5, 'Anticonceptie complicatie (specificeren)');
INSERT INTO `lang_definitions` VALUES (17124, 1003, 5, 'Anticonceptie methode');
INSERT INTO `lang_definitions` VALUES (17125, 1004, 5, 'Anticoceptie producten');
INSERT INTO `lang_definitions` VALUES (17126, 1005, 5, 'Vorige anticonceptiemethode');
INSERT INTO `lang_definitions` VALUES (17127, 1006, 5, 'Begin anticonceptie');
INSERT INTO `lang_definitions` VALUES (17128, 1007, 5, 'Controle ID');
INSERT INTO `lang_definitions` VALUES (17129, 1008, 5, 'Controle nummer');
INSERT INTO `lang_definitions` VALUES (17130, 1009, 5, 'Eigen bijdrage');
INSERT INTO `lang_definitions` VALUES (17131, 1010, 5, 'Eigen bijdrage');
INSERT INTO `lang_definitions` VALUES (17132, 1011, 5, 'Eigen bijdrage');
INSERT INTO `lang_definitions` VALUES (17133, 1012, 5, 'Eigen bijdrage moet pos zijn');
INSERT INTO `lang_definitions` VALUES (17134, 1013, 5, 'Eigen Bijdragen');
INSERT INTO `lang_definitions` VALUES (17135, 1014, 5, 'COPD');
INSERT INTO `lang_definitions` VALUES (17136, 1015, 5, 'Kopieer blz naar kaart van pt');
INSERT INTO `lang_definitions` VALUES (17137, 1016, 5, 'Waarden kopieren');
INSERT INTO `lang_definitions` VALUES (17138, 1017, 5, 'Database wordt gecopieerd. Dit kost wat tijd...');
INSERT INTO `lang_definitions` VALUES (17139, 1018, 5, 'Copyright');
INSERT INTO `lang_definitions` VALUES (17140, 1019, 5, 'Coronaire Ateriele Bypass');
INSERT INTO `lang_definitions` VALUES (17141, 1020, 5, 'Coronaire Arteriele Bypass Graft (CABG)');
INSERT INTO `lang_definitions` VALUES (17142, 1021, 5, 'Gecorrigeerd');
INSERT INTO `lang_definitions` VALUES (17143, 1022, 5, 'CouchDB');
INSERT INTO `lang_definitions` VALUES (17144, 1023, 5, 'CouchDB verbinding mislukt.');
INSERT INTO `lang_definitions` VALUES (17145, 1024, 5, 'CouchDB Database');
INSERT INTO `lang_definitions` VALUES (17146, 1025, 5, 'CouchDB database naam');
INSERT INTO `lang_definitions` VALUES (17147, 1026, 5, 'CouchDB host');
INSERT INTO `lang_definitions` VALUES (17148, 1027, 5, 'CouchDB Hostnaam');
INSERT INTO `lang_definitions` VALUES (17149, 1028, 5, 'CouchDB log aan');
INSERT INTO `lang_definitions` VALUES (17150, 1029, 5, 'CouchDB paswoord');
INSERT INTO `lang_definitions` VALUES (17151, 1030, 5, 'CouchDB poort');
INSERT INTO `lang_definitions` VALUES (17152, 1031, 5, 'CouchDB poort');
INSERT INTO `lang_definitions` VALUES (17153, 1032, 5, 'CouchDB Usernaam');
INSERT INTO `lang_definitions` VALUES (17154, 1033, 5, 'Hoest');
INSERT INTO `lang_definitions` VALUES (17155, 1034, 5, 'Hoest:');
INSERT INTO `lang_definitions` VALUES (17156, 1035, 5, 'Kon bestand niet lezen');
INSERT INTO `lang_definitions` VALUES (17157, 1036, 5, 'E-mail werd niet verzonden door serverprobleem,');
INSERT INTO `lang_definitions` VALUES (17158, 1037, 5, 'E-mail werd niet verzonden door server probleem.');
INSERT INTO `lang_definitions` VALUES (17159, 1038, 5, 'Kon geen backup Dir maken:');
INSERT INTO `lang_definitions` VALUES (17160, 1039, 5, 'Kon volgende Dir niet verwijderen:');
INSERT INTO `lang_definitions` VALUES (17161, 1040, 5, 'Kon deze oude backupfile niet verwijderen:');
INSERT INTO `lang_definitions` VALUES (17162, 1041, 5, 'Kon deze oude exportfile niet verwijderen');
INSERT INTO `lang_definitions` VALUES (17163, 1042, 5, 'Antistollingscontrole; INR controle');
INSERT INTO `lang_definitions` VALUES (17164, 1043, 5, 'Begeleiding dmv methode');
INSERT INTO `lang_definitions` VALUES (17165, 1044, 5, 'Begeleiding');
INSERT INTO `lang_definitions` VALUES (17166, 1045, 5, 'Begeleidingsactiviteiten');
INSERT INTO `lang_definitions` VALUES (17167, 1046, 5, 'Terug verwijsbrief');
INSERT INTO `lang_definitions` VALUES (17168, 1047, 5, 'Terug verwijzing');
INSERT INTO `lang_definitions` VALUES (17169, 1048, 5, 'Land');
INSERT INTO `lang_definitions` VALUES (17170, 1049, 5, 'Landspecifieke Data Type');
INSERT INTO `lang_definitions` VALUES (17171, 1050, 5, 'Namenlijst van landen');
INSERT INTO `lang_definitions` VALUES (17172, 1051, 5, 'Landenlijst (schrijven,toevoegen optioneel)');
INSERT INTO `lang_definitions` VALUES (17173, 1052, 5, 'Landnaam moet uit twee letters bestaan (bijvoorbeeld: Verenigde staten is US)');
INSERT INTO `lang_definitions` VALUES (17174, 1053, 5, 'regio');
INSERT INTO `lang_definitions` VALUES (17175, 1054, 5, 'Coupon');
INSERT INTO `lang_definitions` VALUES (17176, 1055, 5, 'CPT');
INSERT INTO `lang_definitions` VALUES (17177, 1056, 5, 'CPT- Code');
INSERT INTO `lang_definitions` VALUES (17178, 1057, 5, 'CPT-codes');
INSERT INTO `lang_definitions` VALUES (17179, 1058, 5, 'CPT4 Procedure/Service');
INSERT INTO `lang_definitions` VALUES (17180, 1059, 5, 'CPTII perfomance meetingen');
INSERT INTO `lang_definitions` VALUES (17181, 1060, 5, 'CQM');
INSERT INTO `lang_definitions` VALUES (17182, 1061, 5, 'Knisperend:');
INSERT INTO `lang_definitions` VALUES (17183, 1062, 5, 'creme');
INSERT INTO `lang_definitions` VALUES (17184, 1063, 5, 'Maak een SSL-clientcertificaat aan voor elke gebruiker of clientmachine.');
INSERT INTO `lang_definitions` VALUES (17185, 1064, 5, 'Maak een SSL-clientcertificaat aan voor ofwel een gebruiker ofwel een clientcomputer.');
INSERT INTO `lang_definitions` VALUES (17186, 1065, 5, 'Maak gebeurtenis aan');
INSERT INTO `lang_definitions` VALUES (17187, 1066, 5, 'Maak en download een totale backup');
INSERT INTO `lang_definitions` VALUES (17188, 1067, 5, 'Maak backup');
INSERT INTO `lang_definitions` VALUES (17189, 1068, 5, 'Maak verzameling');
INSERT INTO `lang_definitions` VALUES (17190, 1069, 5, 'Maak een clientcertificaat aan');
INSERT INTO `lang_definitions` VALUES (17191, 1070, 5, 'Maak een SSL-clientcertificaat aan');
INSERT INTO `lang_definitions` VALUES (17192, 1071, 5, 'Dupliceren');
INSERT INTO `lang_definitions` VALUES (17193, 1072, 5, 'Backup van gebeurtenislog aanmaken');
INSERT INTO `lang_definitions` VALUES (17194, 1073, 5, 'Nieuwe issue maken');
INSERT INTO `lang_definitions` VALUES (17195, 1074, 5, 'Nieuwe client registreren');
INSERT INTO `lang_definitions` VALUES (17196, 1075, 5, 'Maak Offsite Portal credentials aan');
INSERT INTO `lang_definitions` VALUES (17197, 1076, 5, 'Maak onsite Portal credential aan');
INSERT INTO `lang_definitions` VALUES (17198, 1077, 5, 'Maak notitie voor patient');
INSERT INTO `lang_definitions` VALUES (17199, 1078, 5, 'Maak autorisatie aan voor de SSL-clientcertificaat en servercertificaten');
INSERT INTO `lang_definitions` VALUES (17200, 1079, 5, 'Maak visite aan');
INSERT INTO `lang_definitions` VALUES (17201, 1080, 5, 'Aangemaakt');
INSERT INTO `lang_definitions` VALUES (17202, 1081, 5, 'Aanmaken exportbestand');
INSERT INTO `lang_definitions` VALUES (17203, 1082, 5, 'Om deze file bij Remote Host aan te maken is mislukt');
INSERT INTO `lang_definitions` VALUES (17204, 1083, 5, 'Maker van');
INSERT INTO `lang_definitions` VALUES (17205, 1084, 5, 'krediet');
INSERT INTO `lang_definitions` VALUES (17206, 1085, 5, 'Credit Card');
INSERT INTO `lang_definitions` VALUES (17207, 1086, 5, 'Kredieten');
INSERT INTO `lang_definitions` VALUES (17208, 1087, 5, 'Criteria');
INSERT INTO `lang_definitions` VALUES (17209, 1088, 5, 'Ziekte van Crohn');
INSERT INTO `lang_definitions` VALUES (17210, 1089, 5, 'Ziekte van Crohn');
INSERT INTO `lang_definitions` VALUES (17211, 1090, 5, 'CSV-export');
INSERT INTO `lang_definitions` VALUES (17212, 1091, 5, 'CSV-bestand');
INSERT INTO `lang_definitions` VALUES (17213, 1092, 5, 'CSV tabellen');
INSERT INTO `lang_definitions` VALUES (17214, 1093, 5, 'CU.MM');
INSERT INTO `lang_definitions` VALUES (17215, 1094, 5, 'Cubaans');
INSERT INTO `lang_definitions` VALUES (17216, 1095, 5, 'Aantal decimalen valuta');
INSERT INTO `lang_definitions` VALUES (17217, 1096, 5, 'Valuta decimaal punt symbool');
INSERT INTO `lang_definitions` VALUES (17218, 1097, 5, 'Valuta symbool');
INSERT INTO `lang_definitions` VALUES (17219, 1098, 5, 'Valuta duizendtallen symbool');
INSERT INTO `lang_definitions` VALUES (17220, 1099, 5, 'Actief');
INSERT INTO `lang_definitions` VALUES (17221, 1100, 5, 'Huidig Alcohol gebruik');
INSERT INTO `lang_definitions` VALUES (17222, 1101, 5, 'Lopende consultatie');
INSERT INTO `lang_definitions` VALUES (17223, 1102, 5, 'Huidige criteria');
INSERT INTO `lang_definitions` VALUES (17224, 1103, 5, 'Kleur van lopende dag');
INSERT INTO `lang_definitions` VALUES (17225, 1104, 5, 'Huidig dagelijks roken');
INSERT INTO `lang_definitions` VALUES (17226, 1105, 5, 'De actieve bestandsnaam is veranderd in');
INSERT INTO `lang_definitions` VALUES (17227, 1106, 5, 'Huidige Hash');
INSERT INTO `lang_definitions` VALUES (17228, 1107, 5, 'Huidige locatie');
INSERT INTO `lang_definitions` VALUES (17229, 1108, 5, 'Lopende medicaties');
INSERT INTO `lang_definitions` VALUES (17230, 1109, 5, 'Geldig Paswoord');
INSERT INTO `lang_definitions` VALUES (17231, 1110, 5, 'Nu aanwezige patient');
INSERT INTO `lang_definitions` VALUES (17232, 1111, 5, 'Huidig recreatief drug gebruik');
INSERT INTO `lang_definitions` VALUES (17233, 1112, 5, 'Rook gedrag gedurende enkele dagen');
INSERT INTO `lang_definitions` VALUES (17234, 1113, 5, 'Nu actief');
INSERT INTO `lang_definitions` VALUES (17235, 1114, 5, 'Is nu bezig');
INSERT INTO `lang_definitions` VALUES (17236, 1115, 5, 'Er zijn geen facilities aanwezig');
INSERT INTO `lang_definitions` VALUES (17237, 1116, 5, 'Cushing syndroom');
INSERT INTO `lang_definitions` VALUES (17238, 1117, 5, 'Cushing syndroom');
INSERT INTO `lang_definitions` VALUES (17239, 1118, 5, 'Gewoonte');
INSERT INTO `lang_definitions` VALUES (17240, 1119, 5, 'Gebruikers input?');
INSERT INTO `lang_definitions` VALUES (17241, 1120, 5, 'Gebruikers tabel');
INSERT INTO `lang_definitions` VALUES (17242, 1121, 5, 'CVX code');
INSERT INTO `lang_definitions` VALUES (17243, 1122, 5, 'CVX code mapping');
INSERT INTO `lang_definitions` VALUES (17244, 1123, 5, 'CVX Immunisatie');
INSERT INTO `lang_definitions` VALUES (17245, 1124, 5, 'Cyclus');
INSERT INTO `lang_definitions` VALUES (17246, 1125, 5, 'CYP');
INSERT INTO `lang_definitions` VALUES (17247, 1126, 5, 'CYP-factor');
INSERT INTO `lang_definitions` VALUES (17248, 1127, 5, 'CYP-verslag');
INSERT INTO `lang_definitions` VALUES (17249, 1128, 5, 'Tsechisch');
INSERT INTO `lang_definitions` VALUES (17250, 1129, 5, 'D');
INSERT INTO `lang_definitions` VALUES (17251, 1130, 5, 'D&C');
INSERT INTO `lang_definitions` VALUES (17252, 1131, 5, 'D&E');
INSERT INTO `lang_definitions` VALUES (17253, 1132, 5, 'GEB');
INSERT INTO `lang_definitions` VALUES (17254, 1133, 5, 'dagelijks');
INSERT INTO `lang_definitions` VALUES (17255, 1134, 5, 'Dagelijks vastleggen');
INSERT INTO `lang_definitions` VALUES (17256, 1135, 5, 'Deens');
INSERT INTO `lang_definitions` VALUES (17257, 1136, 5, 'Soortgelijke data zit al in databank, wijzig de code en/of omschrijving');
INSERT INTO `lang_definitions` VALUES (17258, 1137, 5, 'Soortgelijke data zit al in databank, verander de naam van de constante');
INSERT INTO `lang_definitions` VALUES (17259, 1138, 5, 'Gegevens Cols');
INSERT INTO `lang_definitions` VALUES (17260, 1139, 5, 'Fout in data');
INSERT INTO `lang_definitions` VALUES (17261, 1140, 5, 'Gegevenstype');
INSERT INTO `lang_definitions` VALUES (17262, 1141, 5, 'Databank');
INSERT INTO `lang_definitions` VALUES (17263, 1142, 5, 'Database is niet geinstalleerd');
INSERT INTO `lang_definitions` VALUES (17264, 1143, 5, 'Database aanpassing');
INSERT INTO `lang_definitions` VALUES (17265, 1144, 5, 'Databank rapportage');
INSERT INTO `lang_definitions` VALUES (17266, 1145, 5, 'DB upgrade is beeindigd');
INSERT INTO `lang_definitions` VALUES (17267, 1146, 5, 'Data kolommen moeten nummer hebben tussen 1 en 999');
INSERT INTO `lang_definitions` VALUES (17268, 1147, 5, 'Datum');
INSERT INTO `lang_definitions` VALUES (17269, 1148, 5, 'DATUM');
INSERT INTO `lang_definitions` VALUES (17270, 1149, 5, 'Datum en tijd van toedienen');
INSERT INTO `lang_definitions` VALUES (17271, 1150, 5, 'Geadministreerde datum');
INSERT INTO `lang_definitions` VALUES (17272, 1151, 5, 'Datum en tijd van afname sampel');
INSERT INTO `lang_definitions` VALUES (17273, 1152, 5, 'Datum en tijd van deze waarneming');
INSERT INTO `lang_definitions` VALUES (17274, 1153, 5, 'Datum en tijd dat sampel is verzameld');
INSERT INTO `lang_definitions` VALUES (17275, 1154, 5, 'Datum kan niet voorbij vandaag liggen');
INSERT INTO `lang_definitions` VALUES (17276, 1155, 5, 'Aanvankelijke begindatum anticonceptie');
INSERT INTO `lang_definitions` VALUES (17277, 1156, 5, 'Datum van aanmaken');
INSERT INTO `lang_definitions` VALUES (17278, 1157, 5, 'Datum overlijden');
INSERT INTO `lang_definitions` VALUES (17279, 1158, 5, 'Datum vernietigd');
INSERT INTO `lang_definitions` VALUES (17280, 1159, 5, 'Format voor datum invoer');
INSERT INTO `lang_definitions` VALUES (17281, 1160, 5, 'Datum voor \"einde afspraak\" is niet geldig');
INSERT INTO `lang_definitions` VALUES (17282, 1161, 5, 'Datum van begin afspraak is niet geldig');
INSERT INTO `lang_definitions` VALUES (17283, 1162, 5, 'Datum format voor \"volgende afspraak is niet geldig');
INSERT INTO `lang_definitions` VALUES (17284, 1163, 5, 'Datum voor \"niet gezien sinds\" is ongeldig');
INSERT INTO `lang_definitions` VALUES (17285, 1164, 5, 'Datum voor \"geziens sinds\" is niet geldig');
INSERT INTO `lang_definitions` VALUES (17286, 1165, 5, 'Info verstrekking vaccinatie ');
INSERT INTO `lang_definitions` VALUES (17287, 1166, 5, 'Dag voor deze code is niet ingevuld');
INSERT INTO `lang_definitions` VALUES (17288, 1167, 5, 'Datum Master criteria');
INSERT INTO `lang_definitions` VALUES (17289, 1168, 5, 'Datum bankdeposito jjjj-mm-dd');
INSERT INTO `lang_definitions` VALUES (17290, 1169, 5, 'Datum rekening verstuurd');
INSERT INTO `lang_definitions` VALUES (17291, 1170, 5, 'Geboortedatum');
INSERT INTO `lang_definitions` VALUES (17292, 1171, 5, 'Geboortedatum');
INSERT INTO `lang_definitions` VALUES (17293, 1172, 5, 'Geboorte datum');
INSERT INTO `lang_definitions` VALUES (17294, 1173, 5, 'Datum invoer');
INSERT INTO `lang_definitions` VALUES (17295, 1174, 5, 'Datum van letsel');
INSERT INTO `lang_definitions` VALUES (17296, 1175, 5, 'Datum van betaling jjjj-mm-dd');
INSERT INTO `lang_definitions` VALUES (17297, 1176, 5, 'Datum van verwijzing');
INSERT INTO `lang_definitions` VALUES (17298, 1177, 5, 'Datum van antwoord');
INSERT INTO `lang_definitions` VALUES (17299, 1178, 5, 'Datum rapport');
INSERT INTO `lang_definitions` VALUES (17300, 1179, 5, 'Datum dienstverlening');
INSERT INTO `lang_definitions` VALUES (17301, 1180, 5, 'Datum dienstverlening');
INSERT INTO `lang_definitions` VALUES (17302, 1181, 5, 'Datum van Service = vandaag');
INSERT INTO `lang_definitions` VALUES (17303, 1182, 5, 'Datum dienstverlening mm/dd/jjjj');
INSERT INTO `lang_definitions` VALUES (17304, 1183, 5, 'Datum van dienstverlening');
INSERT INTO `lang_definitions` VALUES (17305, 1184, 5, 'Datum van handtekening');
INSERT INTO `lang_definitions` VALUES (17306, 1185, 5, 'Datum ondertekening');
INSERT INTO `lang_definitions` VALUES (17307, 1186, 5, 'Datum van deze bestelling');
INSERT INTO `lang_definitions` VALUES (17308, 1187, 5, 'Datum van dit rapport');
INSERT INTO `lang_definitions` VALUES (17309, 1188, 5, 'Datum VIS verklaring');
INSERT INTO `lang_definitions` VALUES (17310, 1189, 5, 'Besteldatum');
INSERT INTO `lang_definitions` VALUES (17311, 1190, 5, 'Datum kiezer');
INSERT INTO `lang_definitions` VALUES (17312, 1191, 5, 'Datum verzending');
INSERT INTO `lang_definitions` VALUES (17313, 1192, 5, 'Datum dat bericht verstuurd werd');
INSERT INTO `lang_definitions` VALUES (17314, 1193, 5, 'Datum waarden kunnen niet blanco zijn');
INSERT INTO `lang_definitions` VALUES (17315, 1194, 5, 'Datum/Bez.');
INSERT INTO `lang_definitions` VALUES (17316, 1195, 5, 'Datum/Notitie');
INSERT INTO `lang_definitions` VALUES (17317, 1196, 5, 'Datum/Notitie van laatste');
INSERT INTO `lang_definitions` VALUES (17318, 1197, 5, 'Datum/Tijd');
INSERT INTO `lang_definitions` VALUES (17319, 1198, 5, 'Datum:');
INSERT INTO `lang_definitions` VALUES (17320, 1199, 5, 'Gedateerde berichten log');
INSERT INTO `lang_definitions` VALUES (17321, 1200, 5, 'dag');
INSERT INTO `lang_definitions` VALUES (17322, 1201, 5, 'Dag');
INSERT INTO `lang_definitions` VALUES (17323, 1202, 5, 'Dagoverzicht');
INSERT INTO `lang_definitions` VALUES (17324, 1203, 5, 'Dag(en)');
INSERT INTO `lang_definitions` VALUES (17325, 1204, 5, 'Dag(en) Ma - Vr');
INSERT INTO `lang_definitions` VALUES (17326, 1205, 5, 'dagen');
INSERT INTO `lang_definitions` VALUES (17327, 1206, 5, 'Dagen');
INSERT INTO `lang_definitions` VALUES (17328, 1207, 5, 'dagen geleden');
INSERT INTO `lang_definitions` VALUES (17329, 1208, 5, 'Dagen en spelen gemist');
INSERT INTO `lang_definitions` VALUES (17330, 1209, 5, 'Dagen vanaf laatste contact');
INSERT INTO `lang_definitions` VALUES (17331, 1210, 5, 'Gemiste dagen');
INSERT INTO `lang_definitions` VALUES (17332, 1211, 5, 'Dagen per kolom:');
INSERT INTO `lang_definitions` VALUES (17333, 1212, 5, 'Dagen/Col:');
INSERT INTO `lang_definitions` VALUES (17334, 1213, 5, 'DB geinstalleerd');
INSERT INTO `lang_definitions` VALUES (17335, 1214, 5, 'dd/mm/jjjj');
INSERT INTO `lang_definitions` VALUES (17336, 1215, 5, 'De Identificatie');
INSERT INTO `lang_definitions` VALUES (17337, 1216, 5, 'De Identificatie Proces beeindigd');
INSERT INTO `lang_definitions` VALUES (17338, 1217, 5, 'De Identificatie Proces is bezig.....');
INSERT INTO `lang_definitions` VALUES (17339, 1218, 5, 'De Identificatie Proces is begonnen en draait op achtergrond');
INSERT INTO `lang_definitions` VALUES (17340, 1219, 5, 'De Identificatie Proces ');
INSERT INTO `lang_definitions` VALUES (17341, 1220, 5, 'De Identificatie bestand worden opgeslagen in');
INSERT INTO `lang_definitions` VALUES (17342, 1221, 5, 'DEA');
INSERT INTO `lang_definitions` VALUES (17343, 1222, 5, 'Doof');
INSERT INTO `lang_definitions` VALUES (17344, 1223, 5, 'Informatie om fout te zoeken');
INSERT INTO `lang_definitions` VALUES (17345, 1224, 5, 'Bezig fouten te zoeken');
INSERT INTO `lang_definitions` VALUES (17346, 1225, 5, 'Dec');
INSERT INTO `lang_definitions` VALUES (17347, 1226, 5, 'Overleden');
INSERT INTO `lang_definitions` VALUES (17348, 1227, 5, 'December');
INSERT INTO `lang_definitions` VALUES (17349, 1228, 5, 'Decimaal pounden, of pounden en ounces gescheiden met #(e.g. 5#4)');
INSERT INTO `lang_definitions` VALUES (17350, 1229, 5, 'Aftrekbaar');
INSERT INTO `lang_definitions` VALUES (17351, 1230, 5, 'Aftrekbaar Met');
INSERT INTO `lang_definitions` VALUES (17352, 1231, 5, 'Standaard');
INSERT INTO `lang_definitions` VALUES (17353, 1232, 5, 'Standaard agendaweergave');
INSERT INTO `lang_definitions` VALUES (17354, 1233, 5, 'Standaard Encounter Formulier ID');
INSERT INTO `lang_definitions` VALUES (17355, 1234, 5, 'Voorkeurs Kliniek');
INSERT INTO `lang_definitions` VALUES (17356, 1235, 5, 'Taal van voorkeur');
INSERT INTO `lang_definitions` VALUES (17357, 1236, 5, 'Standaard taal indien geen andere is gekozen');
INSERT INTO `lang_definitions` VALUES (17358, 1237, 5, 'Standaardlijst (schrijven,toevoegen optioneel)');
INSERT INTO `lang_definitions` VALUES (17359, 1238, 5, 'Standaardmethode');
INSERT INTO `lang_definitions` VALUES (17360, 1239, 5, 'Standaard aantal dagen tot Paswoord verloopt');
INSERT INTO `lang_definitions` VALUES (17361, 1240, 5, 'Verloop tijd in dagen voor paswoord. 0 betekent deze keuze wordt NIET geactivceerd.');
INSERT INTO `lang_definitions` VALUES (17362, 1241, 5, 'Voorkeur Land van Patient');
INSERT INTO `lang_definitions` VALUES (17363, 1242, 5, 'Voorkeursprioriteit');
INSERT INTO `lang_definitions` VALUES (17364, 1243, 5, 'Voorkeursbehandelaar');
INSERT INTO `lang_definitions` VALUES (17365, 1244, 5, 'Standaardrange');
INSERT INTO `lang_definitions` VALUES (17366, 1245, 5, 'Voorkeurstekst voor reden bezoek');
INSERT INTO `lang_definitions` VALUES (17367, 1246, 5, 'Default setting');
INSERT INTO `lang_definitions` VALUES (17368, 1247, 5, 'Voorkeurs status Nieuw Window checkbox in de patienten lijst.');
INSERT INTO `lang_definitions` VALUES (17369, 1248, 5, 'Standaardsjabloon');
INSERT INTO `lang_definitions` VALUES (17370, 1249, 5, 'Standaardunits');
INSERT INTO `lang_definitions` VALUES (17371, 1250, 5, 'Standaardwaarde');
INSERT INTO `lang_definitions` VALUES (17372, 1251, 5, 'Standaarwarenhuis');
INSERT INTO `lang_definitions` VALUES (17373, 1252, 5, 'Standaard X12 partner');
INSERT INTO `lang_definitions` VALUES (17374, 1253, 5, 'Standaard/Algemeen');
INSERT INTO `lang_definitions` VALUES (17375, 1254, 5, 'Del');
INSERT INTO `lang_definitions` VALUES (17376, 1255, 5, 'del');
INSERT INTO `lang_definitions` VALUES (17377, 1256, 5, 'Verlaat recidief (>12 mndn)');
INSERT INTO `lang_definitions` VALUES (17378, 1257, 5, 'Verwijder');
INSERT INTO `lang_definitions` VALUES (17379, 1258, 5, 'verwijder');
INSERT INTO `lang_definitions` VALUES (17380, 1259, 5, 'Verwijder categorieen met ID(s):');
INSERT INTO `lang_definitions` VALUES (17381, 1260, 5, 'Verwijder categorie');
INSERT INTO `lang_definitions` VALUES (17382, 1261, 5, 'Verwijdering mislukt');
INSERT INTO `lang_definitions` VALUES (17383, 1262, 5, 'Verwijder groep');
INSERT INTO `lang_definitions` VALUES (17384, 1263, 5, 'Verwijder lijst');
INSERT INTO `lang_definitions` VALUES (17385, 1264, 5, 'Verwijder pagina´s');
INSERT INTO `lang_definitions` VALUES (17386, 1265, 5, 'Verwijder patient, contact, formulier, probleem, document, betaling, rekening of verklaring');
INSERT INTO `lang_definitions` VALUES (17387, 1266, 5, 'Rij deleten');
INSERT INTO `lang_definitions` VALUES (17388, 1267, 5, 'Verwijder geselecteerde Items');
INSERT INTO `lang_definitions` VALUES (17389, 1268, 5, 'Verwijderen gelukt.');
INSERT INTO `lang_definitions` VALUES (17390, 1269, 5, 'Verwijder dit document');
INSERT INTO `lang_definitions` VALUES (17391, 1270, 5, 'Verwijder dit formulier');
INSERT INTO `lang_definitions` VALUES (17392, 1271, 5, 'Verwijder deze notitie');
INSERT INTO `lang_definitions` VALUES (17393, 1272, 5, 'Met succes verwijdert');
INSERT INTO `lang_definitions` VALUES (17394, 1273, 5, 'Bezig te verwijderen');
INSERT INTO `lang_definitions` VALUES (17395, 1274, 5, 'Verwijderen van de Event kan niet ongedaan gemaakt worden. Kan ook niet opneiuw terug gehaald worden. Echt helemaal zeker om te verwijderen?');
INSERT INTO `lang_definitions` VALUES (17396, 1275, 5, 'Verwijdering bevestigd');
INSERT INTO `lang_definitions` VALUES (17397, 1276, 5, 'Versturen naar het specificeerde adres is nu niet toegestaan.');
INSERT INTO `lang_definitions` VALUES (17398, 1277, 5, 'Versturen van het bijgevoegde klinische document werd op verzoek van de patient gedaan.');
INSERT INTO `lang_definitions` VALUES (17399, 1278, 5, 'Dementie');
INSERT INTO `lang_definitions` VALUES (17400, 1279, 5, 'Persoonsgegevens');
INSERT INTO `lang_definitions` VALUES (17401, 1280, 5, 'Persoonsgegevens (schrijven,toevoegen optioneel)');
INSERT INTO `lang_definitions` VALUES (17402, 1281, 5, 'Filter voor Demografische gegevens');
INSERT INTO `lang_definitions` VALUES (17403, 1282, 5, 'Persoonsgegevens niet geautoriseerd');
INSERT INTO `lang_definitions` VALUES (17404, 1283, 5, 'Persoonsgegevens nog niet geautoriseerd');
INSERT INTO `lang_definitions` VALUES (17405, 1284, 5, 'Niet toegestaan');
INSERT INTO `lang_definitions` VALUES (17406, 1285, 5, 'Denominator');
INSERT INTO `lang_definitions` VALUES (17407, 1286, 5, 'Gebit');
INSERT INTO `lang_definitions` VALUES (17408, 1287, 5, 'Lijst gebits problemen');
INSERT INTO `lang_definitions` VALUES (17409, 1288, 5, 'Gebitsproblemen');
INSERT INTO `lang_definitions` VALUES (17410, 1289, 5, 'Afhankelijk van het type rekening dat u test, ziet u HCFA gelijkende output op een lege pagina voor HCFA rekeningen, u zult vele regels van enigszins verdraaide tekst en informatie zien, als u een X12 claim test. Deze verdraaide tekst is in het X12 EDI 4010A format. Soms zult u eigenaardige tekens zien die op dominostenen of nonsens lijken, dan zijn dit controletekens zoals nieuwe pagina beginnen en zijn normaal. ');
INSERT INTO `lang_definitions` VALUES (17411, 1290, 5, 'Datum storting');
INSERT INTO `lang_definitions` VALUES (17412, 1291, 5, 'Datum van storting kan niet na vandaag liggen');
INSERT INTO `lang_definitions` VALUES (17413, 1292, 5, 'Datum deposito');
INSERT INTO `lang_definitions` VALUES (17414, 1293, 5, 'Depressief');
INSERT INTO `lang_definitions` VALUES (17415, 1294, 5, 'Depressie');
INSERT INTO `lang_definitions` VALUES (17416, 1295, 5, 'Commentaar');
INSERT INTO `lang_definitions` VALUES (17417, 1296, 5, 'commentaar');
INSERT INTO `lang_definitions` VALUES (17418, 1297, 5, 'Omschrijving van commentaar');
INSERT INTO `lang_definitions` VALUES (17419, 1298, 5, 'Beschrijving van deze procedure of code van resultaat');
INSERT INTO `lang_definitions` VALUES (17420, 1299, 5, 'Omschrijving vertaling');
INSERT INTO `lang_definitions` VALUES (17421, 1300, 5, 'Doel');
INSERT INTO `lang_definitions` VALUES (17422, 1301, 5, 'Naam voor de te maken file');
INSERT INTO `lang_definitions` VALUES (17423, 1302, 5, 'Vernietig Lot');
INSERT INTO `lang_definitions` VALUES (17424, 1303, 5, 'Vernietigen...');
INSERT INTO `lang_definitions` VALUES (17425, 1304, 5, 'Vernietigd');
INSERT INTO `lang_definitions` VALUES (17426, 1305, 5, 'Vernietigde medicijnen');
INSERT INTO `lang_definitions` VALUES (17427, 1306, 5, 'Vernietigde medicijnrapport');
INSERT INTO `lang_definitions` VALUES (17428, 1307, 5, 'Detail');
INSERT INTO `lang_definitions` VALUES (17429, 1308, 5, 'Details');
INSERT INTO `lang_definitions` VALUES (17430, 1309, 5, 'Ontwikkelings abnormaliteit');
INSERT INTO `lang_definitions` VALUES (17431, 1310, 5, 'Diabetes');
INSERT INTO `lang_definitions` VALUES (17432, 1311, 5, 'Diabetes Mellitus');
INSERT INTO `lang_definitions` VALUES (17433, 1312, 5, 'Diabetes: Bloeddruk management (CQM)');
INSERT INTO `lang_definitions` VALUES (17434, 1313, 5, 'Diabetes: Oog fundus onderzoek');
INSERT INTO `lang_definitions` VALUES (17435, 1314, 5, 'Diabetes: Oog fundus onderzoek (CQM)');
INSERT INTO `lang_definitions` VALUES (17436, 1315, 5, 'Diabetes: Voet onderzoek');
INSERT INTO `lang_definitions` VALUES (17437, 1316, 5, 'Diabetes: Voet onderzoek (CQM)');
INSERT INTO `lang_definitions` VALUES (17438, 1317, 5, 'Diabetes: HbA1c Controle (CQM)');
INSERT INTO `lang_definitions` VALUES (17439, 1318, 5, 'Diabetes: HbA1c');
INSERT INTO `lang_definitions` VALUES (17440, 1319, 5, 'Diabetes: LDL management en controle (CQM)');
INSERT INTO `lang_definitions` VALUES (17441, 1320, 5, 'Diabetes: Urine microalbuminurie');
INSERT INTO `lang_definitions` VALUES (17442, 1321, 5, 'Diag');
INSERT INTO `lang_definitions` VALUES (17443, 1322, 5, 'Diagnoses');
INSERT INTO `lang_definitions` VALUES (17444, 1323, 5, 'Diagnose');
INSERT INTO `lang_definitions` VALUES (17445, 1324, 5, 'Code voor diagnose');
INSERT INTO `lang_definitions` VALUES (17446, 1325, 5, 'Datum diagnose');
INSERT INTO `lang_definitions` VALUES (17447, 1326, 5, 'Diagnose moet aan code verbonden zijn');
INSERT INTO `lang_definitions` VALUES (17448, 1327, 5, 'Naam van Diagnose');
INSERT INTO `lang_definitions` VALUES (17449, 1328, 5, 'Rapport van Diagnose');
INSERT INTO `lang_definitions` VALUES (17450, 1329, 5, 'Diagnoses verslag geving');
INSERT INTO `lang_definitions` VALUES (17451, 1330, 5, 'Alleen diagnoses verslag geving');
INSERT INTO `lang_definitions` VALUES (17452, 1331, 5, 'Titel van Diagnose');
INSERT INTO `lang_definitions` VALUES (17453, 1332, 5, 'Diagnose:');
INSERT INTO `lang_definitions` VALUES (17454, 1333, 5, 'Diagnose:');
INSERT INTO `lang_definitions` VALUES (17455, 1334, 5, 'Diagnostische testen');
INSERT INTO `lang_definitions` VALUES (17456, 1335, 5, 'Dials');
INSERT INTO `lang_definitions` VALUES (17457, 1336, 5, 'Diafragma/Caps');
INSERT INTO `lang_definitions` VALUES (17458, 1337, 5, 'Diarree');
INSERT INTO `lang_definitions` VALUES (17459, 1338, 5, 'Dictaat');
INSERT INTO `lang_definitions` VALUES (17460, 1339, 5, 'Ingesproken tekst');
INSERT INTO `lang_definitions` VALUES (17461, 1340, 5, 'Heeft u een kopie gekregen van de HIPAA Notitie');
INSERT INTO `lang_definitions` VALUES (17462, 1341, 5, 'Diffuus:');
INSERT INTO `lang_definitions` VALUES (17463, 1342, 5, 'Met digitale handtekening');
INSERT INTO `lang_definitions` VALUES (17464, 1343, 5, 'Direct mail');
INSERT INTO `lang_definitions` VALUES (17465, 1344, 5, 'Direct message log');
INSERT INTO `lang_definitions` VALUES (17466, 1345, 5, 'Direct messages ontvangen');
INSERT INTO `lang_definitions` VALUES (17467, 1346, 5, 'Direct messaging is nu niet beschikbaar');
INSERT INTO `lang_definitions` VALUES (17468, 1347, 5, 'Direect message verstuurd is mislukt');
INSERT INTO `lang_definitions` VALUES (17469, 1348, 5, 'Direct mail');
INSERT INTO `lang_definitions` VALUES (17470, 1349, 5, 'Directory verwijderen is mislukt; doorgaan.');
INSERT INTO `lang_definitions` VALUES (17471, 1350, 5, 'Handicap');
INSERT INTO `lang_definitions` VALUES (17472, 1351, 5, 'Kalender niet activeren');
INSERT INTO `lang_definitions` VALUES (17473, 1352, 5, 'Status tracker niet activeren');
INSERT INTO `lang_definitions` VALUES (17474, 1353, 5, 'Vaccinatie niet activeren');
INSERT INTO `lang_definitions` VALUES (17475, 1354, 5, 'Oud metrieke Vitals-formulier niet activeren');
INSERT INTO `lang_definitions` VALUES (17476, 1355, 5, 'phpMyAdmin niet activeren');
INSERT INTO `lang_definitions` VALUES (17477, 1356, 5, 'Recepten niet activeren');
INSERT INTO `lang_definitions` VALUES (17478, 1357, 5, 'Gebruikers groepen niet activeren');
INSERT INTO `lang_definitions` VALUES (17479, 1358, 5, 'inactief');
INSERT INTO `lang_definitions` VALUES (17480, 1359, 5, 'Invalide');
INSERT INTO `lang_definitions` VALUES (17481, 1360, 5, 'Invalide begunstigde onder de leeftijd van 65 jaar met een large group health plan (LGHP)');
INSERT INTO `lang_definitions` VALUES (17482, 1361, 5, 'DISC');
INSERT INTO `lang_definitions` VALUES (17483, 1362, 5, 'Afscheiding');
INSERT INTO `lang_definitions` VALUES (17484, 1363, 5, 'Afscheiding urethra');
INSERT INTO `lang_definitions` VALUES (17485, 1364, 5, 'Afscheiding rechts');
INSERT INTO `lang_definitions` VALUES (17486, 1365, 5, 'Afscheiding rechts:');
INSERT INTO `lang_definitions` VALUES (17487, 1366, 5, 'Ontslagen');
INSERT INTO `lang_definitions` VALUES (17488, 1367, 5, 'Vrijgeven Info');
INSERT INTO `lang_definitions` VALUES (17489, 1368, 5, 'Vrijgeven type');
INSERT INTO `lang_definitions` VALUES (17490, 1369, 5, 'Vrijgeven types');
INSERT INTO `lang_definitions` VALUES (17491, 1370, 5, 'Vrijgegeven');
INSERT INTO `lang_definitions` VALUES (17492, 1371, 5, 'Korting');
INSERT INTO `lang_definitions` VALUES (17493, 1372, 5, 'Kortingsbedrag');
INSERT INTO `lang_definitions` VALUES (17494, 1373, 5, 'Kortingsniveau');
INSERT INTO `lang_definitions` VALUES (17495, 1374, 5, 'Percentage korting');
INSERT INTO `lang_definitions` VALUES (17496, 1375, 5, 'Korting in geldwaarde');
INSERT INTO `lang_definitions` VALUES (17497, 1376, 5, 'Kortingen gegeven bij uitchecken worden genoteerd als geldswaarde, i.t.t. percentages.');
INSERT INTO `lang_definitions` VALUES (17498, 1377, 5, 'Discreet resultaat');
INSERT INTO `lang_definitions` VALUES (17499, 1378, 5, 'Ziekte');
INSERT INTO `lang_definitions` VALUES (17500, 1379, 5, 'Dislocatie');
INSERT INTO `lang_definitions` VALUES (17501, 1380, 5, 'Dtd. #');
INSERT INTO `lang_definitions` VALUES (17502, 1381, 5, 'Lever af');
INSERT INTO `lang_definitions` VALUES (17503, 1382, 5, 'Lever ontvangen document af');
INSERT INTO `lang_definitions` VALUES (17504, 1383, 5, 'Afgegeven');
INSERT INTO `lang_definitions` VALUES (17505, 1384, 5, 'Toon advance directives in de Demografische Pagina.');
INSERT INTO `lang_definitions` VALUES (17506, 1385, 5, 'Data gebeurtenissen in blok tonen?');
INSERT INTO `lang_definitions` VALUES (17507, 1386, 5, 'Toon format voor US gewichten');
INSERT INTO `lang_definitions` VALUES (17508, 1387, 5, 'Hoeveelheid gebeurtenissen tonen?');
INSERT INTO `lang_definitions` VALUES (17509, 1388, 5, 'Locatie in blok tonen?');
INSERT INTO `lang_definitions` VALUES (17510, 1389, 5, 'Naam tonen');
INSERT INTO `lang_definitions` VALUES (17511, 1390, 5, 'De agenda tonen?');
INSERT INTO `lang_definitions` VALUES (17512, 1391, 5, 'Gebeurtenissen van vandaag in blok tonen?');
INSERT INTO `lang_definitions` VALUES (17513, 1392, 5, 'Onderwerp in blok tonen?');
INSERT INTO `lang_definitions` VALUES (17514, 1393, 5, 'Komende gebeurtenissen in blok tonen?');
INSERT INTO `lang_definitions` VALUES (17515, 1394, 5, 'Weergegeven kolommen');
INSERT INTO `lang_definitions` VALUES (17516, 1395, 5, 'De meest recente disclosures worden getoond');
INSERT INTO `lang_definitions` VALUES (17517, 1396, 5, 'Toon het volgende nummer van recente notities');
INSERT INTO `lang_definitions` VALUES (17518, 1397, 5, 'Toon het vervolg nummer van recente notes');
INSERT INTO `lang_definitions` VALUES (17519, 1398, 5, 'Verdeling');
INSERT INTO `lang_definitions` VALUES (17520, 1399, 5, 'Verdeling');
INSERT INTO `lang_definitions` VALUES (17521, 1400, 5, 'Distributeur');
INSERT INTO `lang_definitions` VALUES (17522, 1401, 5, 'Diverticulitis');
INSERT INTO `lang_definitions` VALUES (17523, 1402, 5, 'Diverticulitis chirurgie');
INSERT INTO `lang_definitions` VALUES (17524, 1403, 5, 'Diverticulitis');
INSERT INTO `lang_definitions` VALUES (17525, 1404, 5, 'Diverticulitis chirurgie');
INSERT INTO `lang_definitions` VALUES (17526, 1405, 5, 'Gescheiden');
INSERT INTO `lang_definitions` VALUES (17527, 1406, 5, 'Duizeligheid');
INSERT INTO `lang_definitions` VALUES (17528, 1407, 5, 'Niet veranderen');
INSERT INTO `lang_definitions` VALUES (17529, 1408, 5, 'Allergie niet tonen bij uploaden naar NewCrop');
INSERT INTO `lang_definitions` VALUES (17530, 1409, 5, 'Medicatie niet tonen bij uploaden naar NewCrop');
INSERT INTO `lang_definitions` VALUES (17531, 1410, 5, 'Kalender niet tonen');
INSERT INTO `lang_definitions` VALUES (17532, 1411, 5, 'Geen inventaris en verkoop van andere producten');
INSERT INTO `lang_definitions` VALUES (17533, 1412, 5, 'Het is niet nodig dat Patient aantekeningen geautoriseerd worden');
INSERT INTO `lang_definitions` VALUES (17534, 1413, 5, 'Uitdrukkelijke wens GEEN REANIMATIE');
INSERT INTO `lang_definitions` VALUES (17535, 1414, 5, 'annuleren');
INSERT INTO `lang_definitions` VALUES (17536, 1415, 5, 'niet vervangen');
INSERT INTO `lang_definitions` VALUES (17537, 1416, 5, 'doe niets');
INSERT INTO `lang_definitions` VALUES (17538, 1417, 5, 'Wilt u dit echt veerwijderen');
INSERT INTO `lang_definitions` VALUES (17539, 1418, 5, 'Wilt u zeker deze selectie verwijderen?');
INSERT INTO `lang_definitions` VALUES (17540, 1419, 5, 'Wilt u zeker deze groep verwijderen?');
INSERT INTO `lang_definitions` VALUES (17541, 1420, 5, 'Wilt U doorgaan?');
INSERT INTO `lang_definitions` VALUES (17542, 1421, 5, 'Wilt U dit verwijderen?');
INSERT INTO `lang_definitions` VALUES (17543, 1422, 5, 'Verwijderen?');
INSERT INTO `lang_definitions` VALUES (17544, 1423, 5, 'Wil je deze status verwijderen?');
INSERT INTO `lang_definitions` VALUES (17545, 1424, 5, 'Wilt u doorgaan met deze nieuwe client toe te voegen?');
INSERT INTO `lang_definitions` VALUES (17546, 1425, 5, 'Wilt u verder gaan met de nieuwe naam?');
INSERT INTO `lang_definitions` VALUES (17547, 1426, 5, 'WIlt u dit immunisatie verslag PERMANENT verwijderen?');
INSERT INTO `lang_definitions` VALUES (17548, 1427, 5, 'GEB');
INSERT INTO `lang_definitions` VALUES (17549, 1428, 5, 'Geb datum niet ingevuld');
INSERT INTO `lang_definitions` VALUES (17550, 1429, 5, 'Docs');
INSERT INTO `lang_definitions` VALUES (17551, 1430, 5, 'Dokter');
INSERT INTO `lang_definitions` VALUES (17552, 1431, 5, 'Dr:');
INSERT INTO `lang_definitions` VALUES (17553, 1432, 5, 'Naam en handtekening Arts');
INSERT INTO `lang_definitions` VALUES (17554, 1433, 5, 'Document');
INSERT INTO `lang_definitions` VALUES (17555, 1434, 5, 'document');
INSERT INTO `lang_definitions` VALUES (17556, 1435, 5, 'Document categorieen');
INSERT INTO `lang_definitions` VALUES (17557, 1436, 5, 'Document kon niet naar Client ID verplaatst worden');
INSERT INTO `lang_definitions` VALUES (17558, 1437, 5, 'Datum van document');
INSERT INTO `lang_definitions` VALUES (17559, 1438, 5, 'Datum van document en klachten aangepast');
INSERT INTO `lang_definitions` VALUES (17560, 1439, 5, 'DocumentID');
INSERT INTO `lang_definitions` VALUES (17561, 1440, 5, 'Ducument verzet naar nieuwe categorie');
INSERT INTO `lang_definitions` VALUES (17562, 1441, 5, 'Dokument verzet naar patient ID');
INSERT INTO `lang_definitions` VALUES (17563, 1442, 5, 'Document is geaccepteerd door security check');
INSERT INTO `lang_definitions` VALUES (17564, 1443, 5, 'Manier om documenten op te slaan');
INSERT INTO `lang_definitions` VALUES (17565, 1444, 5, 'Document met succes van naam veranderd');
INSERT INTO `lang_definitions` VALUES (17566, 1445, 5, 'Bewaarplaats van document/afbeelding');
INSERT INTO `lang_definitions` VALUES (17567, 1446, 5, 'Documenten');
INSERT INTO `lang_definitions` VALUES (17568, 1447, 5, 'Documenten (schrijven,toevoegen optioneel)');
INSERT INTO `lang_definitions` VALUES (17569, 1448, 5, 'DOE');
INSERT INTO `lang_definitions` VALUES (17570, 1449, 5, 'er is geen vergelijk met PV1 encounter gevonden');
INSERT INTO `lang_definitions` VALUES (17571, 1450, 5, 'lijkt niet valide te zijn');
INSERT INTO `lang_definitions` VALUES (17572, 1451, 5, 'Zijn er gerelateerde codes voor dit type toegestaan?');
INSERT INTO `lang_definitions` VALUES (17573, 1452, 5, 'Samenwonend');
INSERT INTO `lang_definitions` VALUES (17574, 1453, 5, 'Annuleren');
INSERT INTO `lang_definitions` VALUES (17575, 1454, 5, 'Annuleren');
INSERT INTO `lang_definitions` VALUES (17576, 1455, 5, 'Wijzigingen annuleren');
INSERT INTO `lang_definitions` VALUES (17577, 1456, 5, 'Klaar');
INSERT INTO `lang_definitions` VALUES (17578, 1457, 5, 'Gedaan met:');
INSERT INTO `lang_definitions` VALUES (17579, 1458, 5, 'Klaar. Download wordt verstuurd');
INSERT INTO `lang_definitions` VALUES (17580, 1459, 5, 'DOS');
INSERT INTO `lang_definitions` VALUES (17581, 1460, 5, 'Dosering');
INSERT INTO `lang_definitions` VALUES (17582, 1461, 5, 'Dubbel klikken om te veranderen');
INSERT INTO `lang_definitions` VALUES (17583, 1462, 5, 'Dubbel zien');
INSERT INTO `lang_definitions` VALUES (17584, 1463, 5, 'Downloaden');
INSERT INTO `lang_definitions` VALUES (17585, 1464, 5, 'Toch downloaden');
INSERT INTO `lang_definitions` VALUES (17586, 1465, 5, 'Download factureringsbestand, verstuur naar boekhouding en markeer als gefactureerd');
INSERT INTO `lang_definitions` VALUES (17587, 1466, 5, 'Certificaten downloaden');
INSERT INTO `lang_definitions` VALUES (17588, 1467, 5, 'Download configuratie data');
INSERT INTO `lang_definitions` VALUES (17589, 1468, 5, 'Downloaden van versleutelde file');
INSERT INTO `lang_definitions` VALUES (17590, 1469, 5, 'Download PDF');
INSERT INTO `lang_definitions` VALUES (17591, 1470, 5, 'Download geselecteerde Statements');
INSERT INTO `lang_definitions` VALUES (17592, 1471, 5, 'Dr Controle');
INSERT INTO `lang_definitions` VALUES (17593, 1472, 5, 'Dr Bezoek');
INSERT INTO `lang_definitions` VALUES (17594, 1473, 5, 'Dr.');
INSERT INTO `lang_definitions` VALUES (17595, 1474, 5, 'Versleep om te verplaatsen');
INSERT INTO `lang_definitions` VALUES (17596, 1475, 5, 'Druppelen');
INSERT INTO `lang_definitions` VALUES (17597, 1476, 5, 'Rijbewijs of BSN');
INSERT INTO `lang_definitions` VALUES (17598, 1477, 5, 'Medicatie');
INSERT INTO `lang_definitions` VALUES (17599, 1478, 5, 'Opzoeken Medicatie');
INSERT INTO `lang_definitions` VALUES (17600, 1479, 5, 'Medicatie vorm');
INSERT INTO `lang_definitions` VALUES (17601, 1480, 5, 'Medicatie ID afwezig!');
INSERT INTO `lang_definitions` VALUES (17602, 1481, 5, 'Medicatie-intervallen');
INSERT INTO `lang_definitions` VALUES (17603, 1482, 5, 'Medicijnen voorraadbeheer');
INSERT INTO `lang_definitions` VALUES (17604, 1483, 5, 'Naam medicatie');
INSERT INTO `lang_definitions` VALUES (17605, 1484, 5, 'Wijze van toedienen');
INSERT INTO `lang_definitions` VALUES (17606, 1485, 5, 'Medicatie-eenheden');
INSERT INTO `lang_definitions` VALUES (17607, 1486, 5, 'Medicijnen');
INSERT INTO `lang_definitions` VALUES (17608, 1487, 5, 'Medicijnen en Producten');
INSERT INTO `lang_definitions` VALUES (17609, 1488, 5, 'Droge mond');
INSERT INTO `lang_definitions` VALUES (17610, 1489, 5, 'DSM IV Diagnosen');
INSERT INTO `lang_definitions` VALUES (17611, 1490, 5, 'DT1');
INSERT INTO `lang_definitions` VALUES (17612, 1491, 5, 'DT2');
INSERT INTO `lang_definitions` VALUES (17613, 1492, 5, 'DT3');
INSERT INTO `lang_definitions` VALUES (17614, 1493, 5, 'DT4');
INSERT INTO `lang_definitions` VALUES (17615, 1494, 5, 'DT5');
INSERT INTO `lang_definitions` VALUES (17616, 1495, 5, 'DTaP1');
INSERT INTO `lang_definitions` VALUES (17617, 1496, 5, 'DTaP2');
INSERT INTO `lang_definitions` VALUES (17618, 1497, 5, 'DTaP3');
INSERT INTO `lang_definitions` VALUES (17619, 1498, 5, 'DTaP4');
INSERT INTO `lang_definitions` VALUES (17620, 1499, 5, 'DTaP5');
INSERT INTO `lang_definitions` VALUES (17621, 1500, 5, 'Aan de beurt');
INSERT INTO `lang_definitions` VALUES (17622, 1501, 5, 'Datum bevalling');
INSERT INTO `lang_definitions` VALUES (17623, 1502, 5, 'Datum bev. mm/dd/jjjj of jjjj-mm-dd');
INSERT INTO `lang_definitions` VALUES (17624, 1503, 5, 'Datum bevalling:');
INSERT INTO `lang_definitions` VALUES (17625, 1504, 5, 'Vanwege Ins');
INSERT INTO `lang_definitions` VALUES (17626, 1505, 5, 'Vanwege Pt');
INSERT INTO `lang_definitions` VALUES (17627, 1506, 5, 'Binnenkort aan de beurt');
INSERT INTO `lang_definitions` VALUES (17628, 1507, 5, 'Datum bevalling');
INSERT INTO `lang_definitions` VALUES (17629, 1508, 5, 'Update aanpasing datum');
INSERT INTO `lang_definitions` VALUES (17630, 1509, 5, 'Dumping OpenEMR database');
INSERT INTO `lang_definitions` VALUES (17631, 1510, 5, 'Dumping OpenEMR web directory tree');
INSERT INTO `lang_definitions` VALUES (17632, 1511, 5, 'Dumping phpGACL database');
INSERT INTO `lang_definitions` VALUES (17633, 1512, 5, 'Dumping phpGACL web directory tree');
INSERT INTO `lang_definitions` VALUES (17634, 1513, 5, 'Dumping SQL-Ledger database');
INSERT INTO `lang_definitions` VALUES (17635, 1514, 5, 'Dumping SQL-Ledger web directory tree');
INSERT INTO `lang_definitions` VALUES (17636, 1515, 5, 'Dup Check');
INSERT INTO `lang_definitions` VALUES (17637, 1516, 5, 'Dubbele ID op lijn');
INSERT INTO `lang_definitions` VALUES (17638, 1517, 5, 'Dubbele NAAM op lijn');
INSERT INTO `lang_definitions` VALUES (17639, 1518, 5, 'Waarschuwing tegen duplicatie');
INSERT INTO `lang_definitions` VALUES (17640, 1519, 5, 'Duurzame volmacht');
INSERT INTO `lang_definitions` VALUES (17641, 1520, 5, 'duur');
INSERT INTO `lang_definitions` VALUES (17642, 1521, 5, 'Duur');
INSERT INTO `lang_definitions` VALUES (17643, 1522, 5, 'Nederlands');
INSERT INTO `lang_definitions` VALUES (17644, 1523, 5, 'Dx Rep');
INSERT INTO `lang_definitions` VALUES (17645, 1524, 5, 'Dysfagie');
INSERT INTO `lang_definitions` VALUES (17646, 1525, 5, 'Dyspnoe');
INSERT INTO `lang_definitions` VALUES (17647, 1526, 5, 'Dysurie');
INSERT INTO `lang_definitions` VALUES (17648, 1527, 5, 'e-Recept?');
INSERT INTO `lang_definitions` VALUES (17649, 1528, 5, 'e-Rapport(en)');
INSERT INTO `lang_definitions` VALUES (17650, 1529, 5, 'e-Rx');
INSERT INTO `lang_definitions` VALUES (17651, 1530, 5, 'e-Rx vernieuwing');
INSERT INTO `lang_definitions` VALUES (17652, 1531, 5, 'Iedere ontvanger moet hun eigen berichten op afgemaakt zetten.');
INSERT INTO `lang_definitions` VALUES (17653, 1532, 5, 'Vroeg recidief (<2mnd)');
INSERT INTO `lang_definitions` VALUES (17654, 1533, 5, 'Oren');
INSERT INTO `lang_definitions` VALUES (17655, 1534, 5, 'ECG');
INSERT INTO `lang_definitions` VALUES (17656, 1535, 5, 'eClaims');
INSERT INTO `lang_definitions` VALUES (17657, 1536, 5, 'Oedeem');
INSERT INTO `lang_definitions` VALUES (17658, 1537, 5, 'edi geschiedenis');
INSERT INTO `lang_definitions` VALUES (17659, 1538, 5, 'EDI Geschiedenis');
INSERT INTO `lang_definitions` VALUES (17660, 1539, 5, 'EDI Geschiedenis (onder bedragen) om te verzamelen en interpreteren van terug ontvangen EDI files');
INSERT INTO `lang_definitions` VALUES (17661, 1540, 5, 'EDI-271 File upload');
INSERT INTO `lang_definitions` VALUES (17662, 1541, 5, 'EDI-271 Respons file upload');
INSERT INTO `lang_definitions` VALUES (17663, 1542, 5, 'Aanpassen');
INSERT INTO `lang_definitions` VALUES (17664, 1543, 5, 'aanpassen');
INSERT INTO `lang_definitions` VALUES (17665, 1544, 5, 'Allergien aanpassen');
INSERT INTO `lang_definitions` VALUES (17666, 1545, 5, 'Categorieen aanpassen');
INSERT INTO `lang_definitions` VALUES (17667, 1546, 5, 'Definities aanpassen');
INSERT INTO `lang_definitions` VALUES (17668, 1547, 5, 'Definities aanpassen');
INSERT INTO `lang_definitions` VALUES (17669, 1548, 5, 'Diagnoses aanpassen voor');
INSERT INTO `lang_definitions` VALUES (17670, 1549, 5, 'Diagnose aanpassen');
INSERT INTO `lang_definitions` VALUES (17671, 1550, 5, 'Locatie aanpassen');
INSERT INTO `lang_definitions` VALUES (17672, 1551, 5, 'Bewerken faciliteit');
INSERT INTO `lang_definitions` VALUES (17673, 1552, 5, 'Locatie-informatie aanpassen');
INSERT INTO `lang_definitions` VALUES (17674, 1553, 5, 'Aanpassen specifieke User informatie');
INSERT INTO `lang_definitions` VALUES (17675, 1554, 5, 'Aanpassen van file in');
INSERT INTO `lang_definitions` VALUES (17676, 1555, 5, 'Pas formulier aan');
INSERT INTO `lang_definitions` VALUES (17677, 1556, 5, 'Basis controles aanpassen');
INSERT INTO `lang_definitions` VALUES (17678, 1557, 5, 'Aanpassen in niet toegestaan!');
INSERT INTO `lang_definitions` VALUES (17679, 1558, 5, 'Pas weergave aan');
INSERT INTO `lang_definitions` VALUES (17680, 1559, 5, 'Pas lijst aan');
INSERT INTO `lang_definitions` VALUES (17681, 1560, 5, 'Betaling aanpassen');
INSERT INTO `lang_definitions` VALUES (17682, 1561, 5, 'Structuur aanpassen');
INSERT INTO `lang_definitions` VALUES (17683, 1562, 5, 'Pas gebruiker aan');
INSERT INTO `lang_definitions` VALUES (17684, 1563, 5, 'User settings aanpassen');
INSERT INTO `lang_definitions` VALUES (17685, 1564, 5, 'Educatie');
INSERT INTO `lang_definitions` VALUES (17686, 1565, 5, 'Datum info aan pt');
INSERT INTO `lang_definitions` VALUES (17687, 1566, 5, 'ee * Licentie voor algemeen gebruik onder GNU voorwaarden, voor meer details. * * U zou een exemplaar van de LicentieVergunning voor algemeen gebruik van GNU voorwaarden* samen met dit programma ontvangen moeten hebben; indien niet onvangen, schrijf naar Vrije');
INSERT INTO `lang_definitions` VALUES (17688, 1567, 5, 'Begin datum');
INSERT INTO `lang_definitions` VALUES (17689, 1568, 5, 'Effectiviteit');
INSERT INTO `lang_definitions` VALUES (17690, 1569, 5, 'EIN');
INSERT INTO `lang_definitions` VALUES (17691, 1570, 5, 'Ejaculaties');
INSERT INTO `lang_definitions` VALUES (17692, 1571, 5, 'Elleboog');
INSERT INTO `lang_definitions` VALUES (17693, 1572, 5, 'Problemen met elleboog');
INSERT INTO `lang_definitions` VALUES (17694, 1573, 5, 'Electronisch');
INSERT INTO `lang_definitions` VALUES (17695, 1574, 5, 'Electronische overschrijvingen');
INSERT INTO `lang_definitions` VALUES (17696, 1575, 5, 'Electronische rapporten');
INSERT INTO `lang_definitions` VALUES (17697, 1576, 5, 'In aanmerking komen');
INSERT INTO `lang_definitions` VALUES (17698, 1577, 5, 'In aanmerking komen voor 270 Batch informatie');
INSERT INTO `lang_definitions` VALUES (17699, 1578, 5, 'Eligibility respons');
INSERT INTO `lang_definitions` VALUES (17700, 1579, 5, 'Komt in aanmerking voor Vaccinatie voor kinderen ');
INSERT INTO `lang_definitions` VALUES (17701, 1580, 5, 'In aanmerking komen');
INSERT INTO `lang_definitions` VALUES (17702, 1581, 5, 'E-mail');
INSERT INTO `lang_definitions` VALUES (17703, 1582, 5, 'E-mailadres');
INSERT INTO `lang_definitions` VALUES (17704, 1583, 5, 'E-mail adres verzender van patient reminders. Patient reminders die worden beantwoord worden naar dit adres doorgestuurd. Het is belangrijk om een een adres van het domein van de kliniek te gebruiken om patient reminders niet in de junk mail folders te laten belanden.');
INSERT INTO `lang_definitions` VALUES (17705, 1584, 5, 'E-mailadres, voor administratieve berichten.');
INSERT INTO `lang_definitions` VALUES (17706, 1585, 5, 'E-mailadres, indien bekend, om EMERGENCY gebruikers login om berichten te activeren.');
INSERT INTO `lang_definitions` VALUES (17707, 1586, 5, 'E-Mail auteur');
INSERT INTO `lang_definitions` VALUES (17708, 1587, 5, 'Berichtgeving per e-mail');
INSERT INTO `lang_definitions` VALUES (17709, 1588, 5, 'E-mail aanmelding');
INSERT INTO `lang_definitions` VALUES (17710, 1589, 5, 'E-mail notificatie uren');
INSERT INTO `lang_definitions` VALUES (17711, 1590, 5, 'E-mail notificatie rapport');
INSERT INTO `lang_definitions` VALUES (17712, 1591, 5, 'E-mal eerder verzonden');
INSERT INTO `lang_definitions` VALUES (17713, 1592, 5, 'E-mail afzender');
INSERT INTO `lang_definitions` VALUES (17714, 1593, 5, 'E-mail verzonden');
INSERT INTO `lang_definitions` VALUES (17715, 1594, 5, 'E-mail verzonden aan');
INSERT INTO `lang_definitions` VALUES (17716, 1595, 5, 'E-mail onderwerp');
INSERT INTO `lang_definitions` VALUES (17717, 1596, 5, 'E-mailadres: Tekst, Bruikbare Tag: *** *** NAAM, dwz Geachte NAAM *** ***');
INSERT INTO `lang_definitions` VALUES (17718, 1597, 5, 'E-mail Tekst, Bruikbare Tag: ***NAME*** ,b.v. Beste ***NAME***{{Niet vertalen ***NAME*** onderdelen van deze constant.}}');
INSERT INTO `lang_definitions` VALUES (17719, 1598, 5, 'E-mail verzend methode');
INSERT INTO `lang_definitions` VALUES (17720, 1599, 5, 'E-mail werd verzonden naar dit adres');
INSERT INTO `lang_definitions` VALUES (17721, 1600, 5, 'Spoedconsult');
INSERT INTO `lang_definitions` VALUES (17722, 1601, 5, 'Contactpersoon igv SPOED');
INSERT INTO `lang_definitions` VALUES (17723, 1602, 5, 'Bij SPOED bel:');
INSERT INTO `lang_definitions` VALUES (17724, 1603, 5, 'Nood contraceptie');
INSERT INTO `lang_definitions` VALUES (17725, 1604, 5, 'Spoed Login');
INSERT INTO `lang_definitions` VALUES (17726, 1605, 5, 'Spoed Login ACL is gekozen. The user is still in active state, please de-activate the user and activate the same when required during emergency situations. Visit Administration->Users for activation or de-activation.');
INSERT INTO `lang_definitions` VALUES (17727, 1606, 5, 'Spoed Login geactiveerd email will be circulated only if following settings in the interface/globals.php file are configured:');
INSERT INTO `lang_definitions` VALUES (17728, 1607, 5, 'EMERGENCY login e-mailadres');
INSERT INTO `lang_definitions` VALUES (17729, 1608, 5, 'Spoed Login gebruiker kan alles doen');
INSERT INTO `lang_definitions` VALUES (17730, 1609, 5, 'Noodtelefoonnr');
INSERT INTO `lang_definitions` VALUES (17731, 1610, 5, 'Emotionele / gedrags condities en complicaties');
INSERT INTO `lang_definitions` VALUES (17732, 1611, 5, 'Emfyseem');
INSERT INTO `lang_definitions` VALUES (17733, 1612, 5, 'Werknemer');
INSERT INTO `lang_definitions` VALUES (17734, 1613, 5, 'Werkgever');
INSERT INTO `lang_definitions` VALUES (17735, 1614, 5, 'Adres werkgever');
INSERT INTO `lang_definitions` VALUES (17736, 1615, 5, 'Gegevens werkgever');
INSERT INTO `lang_definitions` VALUES (17737, 1616, 5, 'Naam werkgever');
INSERT INTO `lang_definitions` VALUES (17738, 1617, 5, 'LEEG');
INSERT INTO `lang_definitions` VALUES (17739, 1618, 5, 'Leeg');
INSERT INTO `lang_definitions` VALUES (17740, 1619, 5, 'Leeg Paswoord is niet toegestaan');
INSERT INTO `lang_definitions` VALUES (17741, 1620, 5, 'Lege waarde \"E-mail uren\"');
INSERT INTO `lang_definitions` VALUES (17742, 1621, 5, 'Lege waarde \"E-mail afzender\"');
INSERT INTO `lang_definitions` VALUES (17743, 1622, 5, 'Lege waarde \"E-mail onderwerp\"');
INSERT INTO `lang_definitions` VALUES (17744, 1623, 5, 'Lege waarde \"E-mail tekst\"');
INSERT INTO `lang_definitions` VALUES (17745, 1624, 5, 'Lege waarde \"Naam behandelaar\"');
INSERT INTO `lang_definitions` VALUES (17746, 1625, 5, 'Lege waarde \"Wachtwoord\"');
INSERT INTO `lang_definitions` VALUES (17747, 1626, 5, 'Lege waarde \"SMS uren\"');
INSERT INTO `lang_definitions` VALUES (17748, 1627, 5, 'Lege waarde \"SMS tekst');
INSERT INTO `lang_definitions` VALUES (17749, 1628, 5, 'Lege waarde \"Gebruikersnaam\"');
INSERT INTO `lang_definitions` VALUES (17750, 1629, 5, 'Toestaan van AMC prompting');
INSERT INTO `lang_definitions` VALUES (17751, 1630, 5, 'Toestaan van AMC Reporting');
INSERT INTO `lang_definitions` VALUES (17752, 1631, 5, 'Toestaan AMC tracking');
INSERT INTO `lang_definitions` VALUES (17753, 1632, 5, 'ATNA Auditing toestaan');
INSERT INTO `lang_definitions` VALUES (17754, 1633, 5, 'ATNA Auditing log aanmaken');
INSERT INTO `lang_definitions` VALUES (17755, 1634, 5, 'Sta Audit trail en Node Audentificatie toe (ATNA)');
INSERT INTO `lang_definitions` VALUES (17756, 1635, 5, 'Sta automatische meeting berekening verslaglegging toe ()AMC)');
INSERT INTO `lang_definitions` VALUES (17757, 1636, 5, 'Activeren client SSL');
INSERT INTO `lang_definitions` VALUES (17758, 1637, 5, 'Activeren cient SSL Certificaat Authentificatie');
INSERT INTO `lang_definitions` VALUES (17759, 1638, 5, 'Toestaan van Klinische Besluit regels (CDR)');
INSERT INTO `lang_definitions` VALUES (17760, 1639, 5, 'Toestaan Klinische kwaliteits metingen (CRD)');
INSERT INTO `lang_definitions` VALUES (17761, 1640, 5, 'Toestaan van Klinische reminder Popup');
INSERT INTO `lang_definitions` VALUES (17762, 1641, 5, 'Toestaan Klinische reminder widget');
INSERT INTO `lang_definitions` VALUES (17763, 1642, 5, 'Toestaan CQM verslaglegging');
INSERT INTO `lang_definitions` VALUES (17764, 1643, 5, 'Toestaan EDI geschiedenis in Linker Menu');
INSERT INTO `lang_definitions` VALUES (17765, 1644, 5, 'Linker menu gebruiken voor Honorarium saldi');
INSERT INTO `lang_definitions` VALUES (17766, 1645, 5, 'Hylafax ondersteuning toestaan');
INSERT INTO `lang_definitions` VALUES (17767, 1646, 5, 'Toestaan van import bericht voor NewCrop erx');
INSERT INTO `lang_definitions` VALUES (17768, 1647, 5, 'Lab uitwisseling toestaan');
INSERT INTO `lang_definitions` VALUES (17769, 1648, 5, 'Toestaan aanmaken van log voor documenten mbv CouchDB');
INSERT INTO `lang_definitions` VALUES (17770, 1649, 5, 'Vastleggen in log van al SQL SELECT queries toestaan');
INSERT INTO `lang_definitions` VALUES (17771, 1650, 5, 'Backup gebonden activiteiten toetstaan');
INSERT INTO `lang_definitions` VALUES (17772, 1651, 5, 'Toestaan vastleggen van CDR engine queries');
INSERT INTO `lang_definitions` VALUES (17773, 1652, 5, 'Toestaan van vastleggen diverse activiteiten');
INSERT INTO `lang_definitions` VALUES (17774, 1653, 5, 'Toestaan van vastleggen van volgorde veranderingen');
INSERT INTO `lang_definitions` VALUES (17775, 1654, 5, 'Toestaan van vastleggen patient status veranderingen');
INSERT INTO `lang_definitions` VALUES (17776, 1655, 5, 'Toestaan van vastleggen van scheduling activiteiten');
INSERT INTO `lang_definitions` VALUES (17777, 1656, 5, 'Toestaan van veiligheid en administratie activiteiten');
INSERT INTO `lang_definitions` VALUES (17778, 1657, 5, 'Toestaan van NewCrop eRx Service');
INSERT INTO `lang_definitions` VALUES (17779, 1658, 5, 'Toestaan van Offsite patient portal');
INSERT INTO `lang_definitions` VALUES (17780, 1659, 5, 'Toestaan van Offsite patient portal.');
INSERT INTO `lang_definitions` VALUES (17781, 1660, 5, 'Toestaan onsite Patienten toegang');
INSERT INTO `lang_definitions` VALUES (17782, 1661, 5, 'Toestaan Onsite Patienten toegang.');
INSERT INTO `lang_definitions` VALUES (17783, 1662, 5, 'Toestaan Patienten Reminder widget');
INSERT INTO `lang_definitions` VALUES (17784, 1663, 5, 'Toestaan phiMail direct messaging Service');
INSERT INTO `lang_definitions` VALUES (17785, 1664, 5, 'Toestaan automatische meet berekeningen(AMC) noodzakelijke data');
INSERT INTO `lang_definitions` VALUES (17786, 1665, 5, 'Toestaan rapporteren van data tracking voor geautomatiseerde meet calculaties (AMC)');
INSERT INTO `lang_definitions` VALUES (17787, 1666, 5, 'Toestaan van ondersteuning met Scanner');
INSERT INTO `lang_definitions` VALUES (17788, 1667, 5, 'Toestaan van Medical Information Integration, LLC Lab uitwisseling Service.');
INSERT INTO `lang_definitions` VALUES (17789, 1668, 5, 'Toestaan van OpenEMR Ondersteuning LLC lab uitwisseling');
INSERT INTO `lang_definitions` VALUES (17790, 1669, 5, 'Activeer User Certificaat Authenticatie');
INSERT INTO `lang_definitions` VALUES (17791, 1670, 5, 'Toestaan ZMO LLC eRx service');
INSERT INTO `lang_definitions` VALUES (17792, 1671, 5, 'geactiveerd');
INSERT INTO `lang_definitions` VALUES (17793, 1672, 5, 'Activeert de oude manier van rekeningen sturen. Advies is echter gebruik de huidige Fee Sheet methode ');
INSERT INTO `lang_definitions` VALUES (17794, 1673, 5, 'Enc');
INSERT INTO `lang_definitions` VALUES (17795, 1674, 5, 'Encounter');
INSERT INTO `lang_definitions` VALUES (17796, 1675, 5, 'Encounter');
INSERT INTO `lang_definitions` VALUES (17797, 1676, 5, 'encounter');
INSERT INTO `lang_definitions` VALUES (17798, 1677, 5, 'Encounter ');
INSERT INTO `lang_definitions` VALUES (17799, 1678, 5, 'encounter acute inpatient of ED');
INSERT INTO `lang_definitions` VALUES (17800, 1679, 5, 'Encounter datum');
INSERT INTO `lang_definitions` VALUES (17801, 1680, 5, 'Encounter EDI record');
INSERT INTO `lang_definitions` VALUES (17802, 1681, 5, 'Encounter Formulier');
INSERT INTO `lang_definitions` VALUES (17803, 1682, 5, 'Evaluatie-encounter voor gezondheid en gedrag');
INSERT INTO `lang_definitions` VALUES (17804, 1683, 5, 'Encounter historie');
INSERT INTO `lang_definitions` VALUES (17805, 1684, 5, 'Encounter ID');
INSERT INTO `lang_definitions` VALUES (17806, 1685, 5, 'enounter voor influenza');
INSERT INTO `lang_definitions` VALUES (17807, 1686, 5, 'Episode nummer');
INSERT INTO `lang_definitions` VALUES (17808, 1687, 5, 'encounter verpleeg ontslag');
INSERT INTO `lang_definitions` VALUES (17809, 1688, 5, 'encounter verpleeghuis');
INSERT INTO `lang_definitions` VALUES (17810, 1689, 5, 'encounter ');
INSERT INTO `lang_definitions` VALUES (17811, 1690, 5, 'encounter kantoor bezoek');
INSERT INTO `lang_definitions` VALUES (17812, 1691, 5, 'encounter outpatient');
INSERT INTO `lang_definitions` VALUES (17813, 1692, 5, 'encounter outpatient met/PCP & Ostetrie');
INSERT INTO `lang_definitions` VALUES (17814, 1693, 5, 'Encounter pagina afmetingen');
INSERT INTO `lang_definitions` VALUES (17815, 1694, 5, 'Encounter betaling');
INSERT INTO `lang_definitions` VALUES (17816, 1695, 5, 'encounter zwangerschap');
INSERT INTO `lang_definitions` VALUES (17817, 1696, 5, 'encounter preventief medisch- individuele counseling');
INSERT INTO `lang_definitions` VALUES (17818, 1697, 5, 'encounter preventief medisch 40 jaar en ouder');
INSERT INTO `lang_definitions` VALUES (17819, 1698, 5, 'encounter preventief medische groeps counseling');
INSERT INTO `lang_definitions` VALUES (17820, 1699, 5, 'encounter preventief medische en andere services');
INSERT INTO `lang_definitions` VALUES (17821, 1700, 5, 'encounter preventieve medische service 18 jaar en ouder');
INSERT INTO `lang_definitions` VALUES (17822, 1701, 5, 'encounter psychiatrie en psychologie');
INSERT INTO `lang_definitions` VALUES (17823, 1702, 5, 'Episode statistiek');
INSERT INTO `lang_definitions` VALUES (17824, 1703, 5, 'Episode samenvatting');
INSERT INTO `lang_definitions` VALUES (17825, 1704, 5, 'Episode werd gecodeerd');
INSERT INTO `lang_definitions` VALUES (17826, 1705, 5, 'Episode:');
INSERT INTO `lang_definitions` VALUES (17827, 1706, 5, 'Episode: episode niet acute inpatient, outpatient, of ophthalmologie');
INSERT INTO `lang_definitions` VALUES (17828, 1707, 5, 'Episoden');
INSERT INTO `lang_definitions` VALUES (17829, 1708, 5, 'Episoden en Formulieren');
INSERT INTO `lang_definitions` VALUES (17830, 1709, 5, 'Episoden & Formulieren');
INSERT INTO `lang_definitions` VALUES (17831, 1710, 5, 'Episoden niet geautoriseerd');
INSERT INTO `lang_definitions` VALUES (17832, 1711, 5, 'Episoden rapportage');
INSERT INTO `lang_definitions` VALUES (17833, 1712, 5, 'Episoden sectie');
INSERT INTO `lang_definitions` VALUES (17834, 1713, 5, 'Versleuteling');
INSERT INTO `lang_definitions` VALUES (17835, 1714, 5, 'Einde');
INSERT INTO `lang_definitions` VALUES (17836, 1715, 5, 'Eind (jjjj-mm-dd):');
INSERT INTO `lang_definitions` VALUES (17837, 1716, 5, 'Einddatum');
INSERT INTO `lang_definitions` VALUES (17838, 1717, 5, 'Einddatum');
INSERT INTO `lang_definitions` VALUES (17839, 1718, 5, 'Einddatum moet later dan begindatum vallen');
INSERT INTO `lang_definitions` VALUES (17840, 1719, 5, 'Einddatum:');
INSERT INTO `lang_definitions` VALUES (17841, 1720, 5, 'Eindtijd');
INSERT INTO `lang_definitions` VALUES (17842, 1721, 5, 'Eind stadium nierziekte begunstigde in MCP met werkgevers-groep-plan');
INSERT INTO `lang_definitions` VALUES (17843, 1722, 5, 'Datum einde van Service jjjj-mm-dd');
INSERT INTO `lang_definitions` VALUES (17844, 1723, 5, 'Einddatum DOS mm/dd/jjjj als u een periode wilt invullen');
INSERT INTO `lang_definitions` VALUES (17845, 1724, 5, 'Einde in uur notatie van de dag voor kalenderactiviteit');
INSERT INTO `lang_definitions` VALUES (17846, 1725, 5, 'Inwendig abnormaal bloedverlies');
INSERT INTO `lang_definitions` VALUES (17847, 1726, 5, 'Endocrien');
INSERT INTO `lang_definitions` VALUES (17848, 1727, 5, 'Endoscopie');
INSERT INTO `lang_definitions` VALUES (17849, 1728, 5, 'Engels');
INSERT INTO `lang_definitions` VALUES (17850, 1729, 5, 'Engels');
INSERT INTO `lang_definitions` VALUES (17851, 1730, 5, 'Engels (India)');
INSERT INTO `lang_definitions` VALUES (17852, 1731, 5, 'Engels (Standaard)');
INSERT INTO `lang_definitions` VALUES (17853, 1732, 5, 'Enscript commandos gebruikt door Hylafax');
INSERT INTO `lang_definitions` VALUES (17854, 1733, 5, 'Zorg ervoor dat OpenEMR schrijf privileges heeft');
INSERT INTO `lang_definitions` VALUES (17855, 1734, 5, 'KNO afscheiding');
INSERT INTO `lang_definitions` VALUES (17856, 1735, 5, 'KNO pijn');
INSERT INTO `lang_definitions` VALUES (17857, 1736, 5, 'Voer diagnosecode in om alle facturen uit te sluiten die het NIET bevatten');
INSERT INTO `lang_definitions` VALUES (17858, 1737, 5, 'Hier de BODY van brief invullen');
INSERT INTO `lang_definitions` VALUES (17859, 1738, 5, 'Invullen ROOT Paswoord voor DB');
INSERT INTO `lang_definitions` VALUES (17860, 1739, 5, 'Invullen ROOT Gebruikersnaam voor DB');
INSERT INTO `lang_definitions` VALUES (17861, 1740, 5, 'Invullen Diagnose');
INSERT INTO `lang_definitions` VALUES (17862, 1741, 5, 'Invullen Medicatie');
INSERT INTO `lang_definitions` VALUES (17863, 1742, 5, 'Enter Encounter');
INSERT INTO `lang_definitions` VALUES (17864, 1743, 5, 'Enter Encounter nummer');
INSERT INTO `lang_definitions` VALUES (17865, 1744, 5, 'Invullen Vaccinatie');
INSERT INTO `lang_definitions` VALUES (17866, 1745, 5, 'Enter key');
INSERT INTO `lang_definitions` VALUES (17867, 1746, 5, 'Nieuwe provinvie/eiland toevoegen');
INSERT INTO `lang_definitions` VALUES (17868, 1747, 5, 'Enter Ontvanger\'s adres');
INSERT INTO `lang_definitions` VALUES (17869, 1748, 5, 'Invullen Re Identificatie code');
INSERT INTO `lang_definitions` VALUES (17870, 1749, 5, 'Vul uw zoek criteria hierboven in');
INSERT INTO `lang_definitions` VALUES (17871, 1750, 5, 'Enter is FOUT');
INSERT INTO `lang_definitions` VALUES (17872, 1751, 5, 'van zoekopdracht');
INSERT INTO `lang_definitions` VALUES (17873, 1752, 5, 'Omgeving gebonden');
INSERT INTO `lang_definitions` VALUES (17874, 1753, 5, 'EOB Data Invoer');
INSERT INTO `lang_definitions` VALUES (17875, 1754, 5, 'EOB Detachering - Elektronische geldovermakingen');
INSERT INTO `lang_definitions` VALUES (17876, 1755, 5, 'EOB Detachering - Instructies');
INSERT INTO `lang_definitions` VALUES (17877, 1756, 5, 'EOB Detachering - Factuur');
INSERT INTO `lang_definitions` VALUES (17878, 1757, 5, 'EOB Detachering - Patient opmerking');
INSERT INTO `lang_definitions` VALUES (17879, 1758, 5, 'EOB Detachering - Zoeken');
INSERT INTO `lang_definitions` VALUES (17880, 1759, 5, 'Epilepsie');
INSERT INTO `lang_definitions` VALUES (17881, 1760, 5, 'ERA');
INSERT INTO `lang_definitions` VALUES (17882, 1761, 5, 'ERA Files');
INSERT INTO `lang_definitions` VALUES (17883, 1762, 5, 'ERA vastleggen');
INSERT INTO `lang_definitions` VALUES (17884, 1763, 5, 'Verwijder');
INSERT INTO `lang_definitions` VALUES (17885, 1764, 5, 'Erecties');
INSERT INTO `lang_definitions` VALUES (17886, 1765, 5, 'FOUT');
INSERT INTO `lang_definitions` VALUES (17887, 1766, 5, 'FOUT bij bevestiging RX of Lab resultaat');
INSERT INTO `lang_definitions` VALUES (17888, 1767, 5, 'FOUT Geen Lab resultaten te krijgen van Lab Exchange netwerk');
INSERT INTO `lang_definitions` VALUES (17889, 1768, 5, 'FOUT in keuze geslacht');
INSERT INTO `lang_definitions` VALUES (17890, 1769, 5, 'FOUT in HIPAA selectie');
INSERT INTO `lang_definitions` VALUES (17891, 1770, 5, 'FOUT in Verwerking keuze');
INSERT INTO `lang_definitions` VALUES (17892, 1771, 5, 'FOUT bij het SMS Gateway selectie');
INSERT INTO `lang_definitions` VALUES (17893, 1772, 5, 'FOUT in \"Sorteren op\" keuze');
INSERT INTO `lang_definitions` VALUES (17894, 1773, 5, 'FOUT in gzip gecomprimeerde file');
INSERT INTO `lang_definitions` VALUES (17895, 1774, 5, 'FOUT in JA of NEE keuze');
INSERT INTO `lang_definitions` VALUES (17896, 1775, 5, 'FOUT bij lezen tijdens openen van ge-uploadde file');
INSERT INTO `lang_definitions` VALUES (17897, 1776, 5, 'FOUT bij verwerken van File');
INSERT INTO `lang_definitions` VALUES (17898, 1777, 5, 'FOUT bij Upload verwerking');
INSERT INTO `lang_definitions` VALUES (17899, 1778, 5, 'FOUT bij verwijderen bericht');
INSERT INTO `lang_definitions` VALUES (17900, 1779, 5, 'FOUT bij ophalen van Lab Uitwisselings Netwerk');
INSERT INTO `lang_definitions` VALUES (17901, 1780, 5, 'FOUT bij ophalen van waarden');
INSERT INTO `lang_definitions` VALUES (17902, 1781, 5, 'FOUT bij toekennen bestandprivileges aan OpenEMR gebruiker');
INSERT INTO `lang_definitions` VALUES (17903, 1782, 5, 'FOUT tijdens registreren van formulier');
INSERT INTO `lang_definitions` VALUES (17904, 1783, 5, 'FOUT tijdens bewaren van bestand opgetreden');
INSERT INTO `lang_definitions` VALUES (17905, 1784, 5, 'FOUT tijdens schrijven naar bestand');
INSERT INTO `lang_definitions` VALUES (17906, 1785, 5, 'FOUT gevonden bij nieuwe resultaten');
INSERT INTO `lang_definitions` VALUES (17907, 1786, 5, 'FOUT: het bestand bestaat niet');
INSERT INTO `lang_definitions` VALUES (17908, 1787, 5, 'FOUT: kon geen data van server ophalen');
INSERT INTO `lang_definitions` VALUES (17909, 1788, 5, 'FOUT: kan geen client certificaat aanmaken');
INSERT INTO `lang_definitions` VALUES (17910, 1789, 5, 'FOUT: kan geen admin.p12 certificaat aanmaken');
INSERT INTO `lang_definitions` VALUES (17911, 1790, 5, 'FOUT: kan geen Certificaat Ahtorithy certificaat aanmaken');
INSERT INTO `lang_definitions` VALUES (17912, 1791, 5, 'FOUT: Kan geen Server Certificaat aanmaken');
INSERT INTO `lang_definitions` VALUES (17913, 1792, 5, 'FOUT: kon bestand niet openen');
INSERT INTO `lang_definitions` VALUES (17914, 1793, 5, 'FOUT: User Certificaat Atuhenticatie is niet geactiveerd');
INSERT INTO `lang_definitions` VALUES (17915, 1794, 5, 'FOUT. Je moet de Archive/Tar.php php-module installeren.');
INSERT INTO `lang_definitions` VALUES (17916, 1795, 5, 'FOUT: kon tabel.sql niet openen, gebroken form?');
INSERT INTO `lang_definitions` VALUES (17917, 1796, 5, 'FOUT: Dubbele ID op lijn');
INSERT INTO `lang_definitions` VALUES (17918, 1797, 5, 'FOUT: Dubbele naam op lijn');
INSERT INTO `lang_definitions` VALUES (17919, 1798, 5, 'FOUT: Veld');
INSERT INTO `lang_definitions` VALUES (17920, 1799, 5, 'FOUT: ZipArchive PHP module niet gevonden');
INSERT INTO `lang_definitions` VALUES (17921, 1800, 5, 'FOUT: Geen ICD import folder.');
INSERT INTO `lang_definitions` VALUES (17922, 1801, 5, 'FOUT: wachtwoord komt niet overeen. Controleer op typfouten');
INSERT INTO `lang_definitions` VALUES (17923, 1802, 5, 'FOUT: wachtwoord komt niet overeen. Controleer op typfouten');
INSERT INTO `lang_definitions` VALUES (17924, 1803, 5, 'FOUT: het bestand bestaat niet');
INSERT INTO `lang_definitions` VALUES (17925, 1804, 5, 'FOUT: De volgende variabele bevat ongeldige tekens');
INSERT INTO `lang_definitions` VALUES (17926, 1805, 5, 'FOUT kan file niet copieeren');
INSERT INTO `lang_definitions` VALUES (17927, 1806, 5, 'FOUT: Het is niet mogelijk download-bare archief te creëren');
INSERT INTO `lang_definitions` VALUES (17928, 1807, 5, 'FOUT: Niet mogelijk een Zip Archief te maken');
INSERT INTO `lang_definitions` VALUES (17929, 1808, 5, 'FOUT: Niet mogelijk de file te extraheren');
INSERT INTO `lang_definitions` VALUES (17930, 1809, 5, 'FOUT: Niet mogelijk de file te laden naar de Database');
INSERT INTO `lang_definitions` VALUES (17931, 1810, 5, 'FOUT: Versie nummer niet mogelijk aan te maken.');
INSERT INTO `lang_definitions` VALUES (17932, 1811, 5, 'FOUTEN');
INSERT INTO `lang_definitions` VALUES (17933, 1812, 5, 'eRx Account status');
INSERT INTO `lang_definitions` VALUES (17934, 1813, 5, 'eRX Rekening status');
INSERT INTO `lang_definitions` VALUES (17935, 1814, 5, 'ERX Naam');
INSERT INTO `lang_definitions` VALUES (17936, 1815, 5, 'ERX Passwoord');
INSERT INTO `lang_definitions` VALUES (17937, 1816, 5, 'ERX rol');
INSERT INTO `lang_definitions` VALUES (17938, 1817, 5, 'ERX User');
INSERT INTO `lang_definitions` VALUES (17939, 1818, 5, 'Erytheem:');
INSERT INTO `lang_definitions` VALUES (17940, 1819, 5, 'Eskimo');
INSERT INTO `lang_definitions` VALUES (17941, 1820, 5, 'Bekende patient');
INSERT INTO `lang_definitions` VALUES (17942, 1821, 5, 'Estland');
INSERT INTO `lang_definitions` VALUES (17943, 1822, 5, 'Etniciteit');
INSERT INTO `lang_definitions` VALUES (17944, 1823, 5, 'Ras of afkomst');
INSERT INTO `lang_definitions` VALUES (17945, 1824, 5, 'Afkomst-Ras lijst (schrijven,toevoegen optioneel)');
INSERT INTO `lang_definitions` VALUES (17946, 1825, 5, 'ETIN');
INSERT INTO `lang_definitions` VALUES (17947, 1826, 5, 'Gebeurtenis');
INSERT INTO `lang_definitions` VALUES (17948, 1827, 5, 'Start gebeurtenis');
INSERT INTO `lang_definitions` VALUES (17949, 1828, 5, 'Gebeurtenis categorie');
INSERT INTO `lang_definitions` VALUES (17950, 1829, 5, 'Gebeurtenis datum');
INSERT INTO `lang_definitions` VALUES (17951, 1830, 5, 'Gebeurtenis omschrijving');
INSERT INTO `lang_definitions` VALUES (17952, 1831, 5, 'Gebeurtenis details');
INSERT INTO `lang_definitions` VALUES (17953, 1832, 5, 'Gebeurtenis zonder herhaling');
INSERT INTO `lang_definitions` VALUES (17954, 1833, 5, 'Duur van gebeurtenis');
INSERT INTO `lang_definitions` VALUES (17955, 1834, 5, 'Duur gebeurtenis in minuten');
INSERT INTO `lang_definitions` VALUES (17956, 1835, 5, 'Bedrag van gebeurtenis');
INSERT INTO `lang_definitions` VALUES (17957, 1836, 5, 'Locatie gebeurtenis');
INSERT INTO `lang_definitions` VALUES (17958, 1837, 5, 'Gebeurtenis herhaalt zich iedere');
INSERT INTO `lang_definitions` VALUES (17959, 1838, 5, 'Gebeurtenius herhaalt zich op');
INSERT INTO `lang_definitions` VALUES (17960, 1839, 5, 'Gebeurtenis startdatum');
INSERT INTO `lang_definitions` VALUES (17961, 1840, 5, 'Gebeurtenis titel');
INSERT INTO `lang_definitions` VALUES (17962, 1841, 5, 'Gebeurtenis titel');
INSERT INTO `lang_definitions` VALUES (17963, 1842, 5, 'Website gebeurtenis');
INSERT INTO `lang_definitions` VALUES (17964, 1843, 5, 'Gebeurtenissen in blok laten zien');
INSERT INTO `lang_definitions` VALUES (17965, 1844, 5, 'Gebeurtenissen voor');
INSERT INTO `lang_definitions` VALUES (17966, 1845, 5, 'Gebeurtenis opent nieuw venster');
INSERT INTO `lang_definitions` VALUES (17967, 1846, 5, 'iedere');
INSERT INTO `lang_definitions` VALUES (17968, 1847, 5, 'Iedere');
INSERT INTO `lang_definitions` VALUES (17969, 1848, 5, 'iedere 3 uur');
INSERT INTO `lang_definitions` VALUES (17970, 1849, 5, 'iedere 4 uur');
INSERT INTO `lang_definitions` VALUES (17971, 1850, 5, 'iedere 5 uur');
INSERT INTO `lang_definitions` VALUES (17972, 1851, 5, 'iedere 6 uur');
INSERT INTO `lang_definitions` VALUES (17973, 1852, 5, 'iedere 8 uur');
INSERT INTO `lang_definitions` VALUES (17974, 1853, 5, 'Iedere vierde');
INSERT INTO `lang_definitions` VALUES (17975, 1854, 5, 'Ieder ander');
INSERT INTO `lang_definitions` VALUES (17976, 1855, 5, 'Iedere derde');
INSERT INTO `lang_definitions` VALUES (17977, 1856, 5, 'Iedere, om de, iedere 3e, etc.');
INSERT INTO `lang_definitions` VALUES (17978, 1857, 5, 'Onderzoeks- en testresultaten');
INSERT INTO `lang_definitions` VALUES (17979, 1858, 5, 'Onderzoeksresultaten');
INSERT INTO `lang_definitions` VALUES (17980, 1859, 5, 'Onderzoek');
INSERT INTO `lang_definitions` VALUES (17981, 1860, 5, 'Datum onderzoek');
INSERT INTO `lang_definitions` VALUES (17982, 1861, 5, 'Voorbeeld');
INSERT INTO `lang_definitions` VALUES (17983, 1862, 5, 'Voorbeelden');
INSERT INTO `lang_definitions` VALUES (17984, 1863, 5, 'Onderzoek en lab.testen');
INSERT INTO `lang_definitions` VALUES (17985, 1864, 5, 'Uitgezonderd');
INSERT INTO `lang_definitions` VALUES (17986, 1865, 5, 'Buitengewoon scheuren');
INSERT INTO `lang_definitions` VALUES (17987, 1866, 5, 'Patienten eitgezonderd');
INSERT INTO `lang_definitions` VALUES (17988, 1867, 5, 'Uitzonderingen');
INSERT INTO `lang_definitions` VALUES (17989, 1868, 5, 'Exclusieve Organisatie van behandelaar (EPO)');
INSERT INTO `lang_definitions` VALUES (17990, 1869, 5, 'Executive (maat voor papier)');
INSERT INTO `lang_definitions` VALUES (17991, 1870, 5, 'Oefenen');
INSERT INTO `lang_definitions` VALUES (17992, 1871, 5, 'Soort oefeningen');
INSERT INTO `lang_definitions` VALUES (17993, 1872, 5, 'Soort oefeningen');
INSERT INTO `lang_definitions` VALUES (17994, 1873, 5, 'Bestaat');
INSERT INTO `lang_definitions` VALUES (17995, 1874, 5, 'Uit Admin weggaan');
INSERT INTO `lang_definitions` VALUES (17996, 1875, 5, 'Exp');
INSERT INTO `lang_definitions` VALUES (17997, 1876, 5, 'Uitvouwen');
INSERT INTO `lang_definitions` VALUES (17998, 1877, 5, 'uitvouwen');
INSERT INTO `lang_definitions` VALUES (17999, 1878, 5, 'Alles uitvouwen');
INSERT INTO `lang_definitions` VALUES (18000, 1879, 5, 'Uitgevouwen scherm');
INSERT INTO `lang_definitions` VALUES (18001, 1880, 5, 'Verwacht formulier_ontmoeting. pid om te zijn');
INSERT INTO `lang_definitions` VALUES (18002, 1881, 5, 'Verloopdatum');
INSERT INTO `lang_definitions` VALUES (18003, 1882, 5, 'Vervaldatum');
INSERT INTO `lang_definitions` VALUES (18004, 1883, 5, 'Verloopt');
INSERT INTO `lang_definitions` VALUES (18005, 1884, 5, 'verloopt in');
INSERT INTO `lang_definitions` VALUES (18006, 1885, 5, 'Exporteren');
INSERT INTO `lang_definitions` VALUES (18007, 1886, 5, 'Exporteren als CSV');
INSERT INTO `lang_definitions` VALUES (18008, 1887, 5, 'Configuratie exporteren');
INSERT INTO `lang_definitions` VALUES (18009, 1888, 5, 'Exporteer patientpersoonsgegevens');
INSERT INTO `lang_definitions` VALUES (18010, 1889, 5, 'Exporteren PQRI rapport');
INSERT INTO `lang_definitions` VALUES (18011, 1890, 5, 'Exporteer geselecteerde als CSV');
INSERT INTO `lang_definitions` VALUES (18012, 1891, 5, 'Exporteer geselecteerde naar Verzamelingen');
INSERT INTO `lang_definitions` VALUES (18013, 1892, 5, 'Exporteren naar CSV');
INSERT INTO `lang_definitions` VALUES (18014, 1893, 5, 'Exporteren naar extern factureringssysteem');
INSERT INTO `lang_definitions` VALUES (18015, 1894, 5, 'Is in buitenland geweest');
INSERT INTO `lang_definitions` VALUES (18016, 1895, 5, 'Komt recent uit buitenland');
INSERT INTO `lang_definitions` VALUES (18017, 1896, 5, 'Ext. tijd verzameld');
INSERT INTO `lang_definitions` VALUES (18018, 1897, 5, 'Uitwendig');
INSERT INTO `lang_definitions` VALUES (18019, 1898, 5, 'Externe data Loads');
INSERT INTO `lang_definitions` VALUES (18020, 1899, 5, 'Extras d.m.v. externe-Database imports');
INSERT INTO `lang_definitions` VALUES (18021, 1900, 5, 'Extern ID');
INSERT INTO `lang_definitions` VALUES (18022, 1901, 5, 'Extern-ID');
INSERT INTO `lang_definitions` VALUES (18023, 1902, 5, 'Extern-ID');
INSERT INTO `lang_definitions` VALUES (18024, 1903, 5, 'Niet medewerkers');
INSERT INTO `lang_definitions` VALUES (18025, 1904, 5, 'Verwijzing naar');
INSERT INTO `lang_definitions` VALUES (18026, 1905, 5, 'Verwijzing naar elders, follow-ups');
INSERT INTO `lang_definitions` VALUES (18027, 1906, 5, 'Verwijzing naar elders?');
INSERT INTO `lang_definitions` VALUES (18028, 1907, 5, 'Externe verwijzingen');
INSERT INTO `lang_definitions` VALUES (18029, 1908, 5, 'Zip file extraheren');
INSERT INTO `lang_definitions` VALUES (18030, 1909, 5, 'File extraheren. Dit kost even tijd.....');
INSERT INTO `lang_definitions` VALUES (18031, 1910, 5, 'Exudaat:');
INSERT INTO `lang_definitions` VALUES (18032, 1911, 5, 'Oogirritatie');
INSERT INTO `lang_definitions` VALUES (18033, 1912, 5, 'Oogpijn');
INSERT INTO `lang_definitions` VALUES (18034, 1913, 5, 'Roodheid oog');
INSERT INTO `lang_definitions` VALUES (18035, 1914, 5, 'Ogen');
INSERT INTO `lang_definitions` VALUES (18036, 1915, 5, 'F');
INSERT INTO `lang_definitions` VALUES (18037, 1916, 5, 'FH Bloedproblemen');
INSERT INTO `lang_definitions` VALUES (18038, 1917, 5, 'FH Vrouw Hirsutisme/Striea');
INSERT INTO `lang_definitions` VALUES (18039, 1918, 5, 'Locaties');
INSERT INTO `lang_definitions` VALUES (18040, 1919, 5, 'Locatie');
INSERT INTO `lang_definitions` VALUES (18041, 1920, 5, 'locatie');
INSERT INTO `lang_definitions` VALUES (18042, 1921, 5, 'Administratie locatie');
INSERT INTO `lang_definitions` VALUES (18043, 1922, 5, 'Stad van Faciliteit');
INSERT INTO `lang_definitions` VALUES (18044, 1923, 5, 'Lokatie-Code');
INSERT INTO `lang_definitions` VALUES (18045, 1924, 5, 'Faciliteit landen code');
INSERT INTO `lang_definitions` VALUES (18046, 1925, 5, 'Faciliteit Fax');
INSERT INTO `lang_definitions` VALUES (18047, 1926, 5, 'Naam Locatie');
INSERT INTO `lang_definitions` VALUES (18048, 1927, 5, 'Registr.# van Locatie');
INSERT INTO `lang_definitions` VALUES (18049, 1928, 5, 'Faciliteit telefoon');
INSERT INTO `lang_definitions` VALUES (18050, 1929, 5, 'Faciliteit specifieke User informatie');
INSERT INTO `lang_definitions` VALUES (18051, 1930, 5, 'Faciliteit staat');
INSERT INTO `lang_definitions` VALUES (18052, 1931, 5, 'Faciliteit straat');
INSERT INTO `lang_definitions` VALUES (18053, 1932, 5, 'Faciliteit Zip');
INSERT INTO `lang_definitions` VALUES (18054, 1933, 5, 'Locatie:');
INSERT INTO `lang_definitions` VALUES (18055, 1934, 5, 'MISLUKT');
INSERT INTO `lang_definitions` VALUES (18056, 1935, 5, 'Mislukt');
INSERT INTO `lang_definitions` VALUES (18057, 1936, 5, 'mislukt');
INSERT INTO `lang_definitions` VALUES (18058, 1937, 5, 'Aanmaken tijdelijke folder mislukt. CouchDB zal niet werken');
INSERT INTO `lang_definitions` VALUES (18059, 1938, 5, 'Mislukt.');
INSERT INTO `lang_definitions` VALUES (18060, 1939, 5, 'mislukking');
INSERT INTO `lang_definitions` VALUES (18061, 1940, 5, 'Familiegeschiedenis');
INSERT INTO `lang_definitions` VALUES (18062, 1941, 5, 'Familiaire belasting Glaucoma');
INSERT INTO `lang_definitions` VALUES (18063, 1942, 5, 'Familiaire belasting:');
INSERT INTO `lang_definitions` VALUES (18064, 1943, 5, 'Betaling voor familie');
INSERT INTO `lang_definitions` VALUES (18065, 1944, 5, 'Familiegrootte');
INSERT INTO `lang_definitions` VALUES (18066, 1945, 5, 'Fancy');
INSERT INTO `lang_definitions` VALUES (18067, 1946, 5, 'Farsi');
INSERT INTO `lang_definitions` VALUES (18068, 1947, 5, 'Vader');
INSERT INTO `lang_definitions` VALUES (18069, 1948, 5, 'Vermoeidheid');
INSERT INTO `lang_definitions` VALUES (18070, 1949, 5, 'Vermoeid');
INSERT INTO `lang_definitions` VALUES (18071, 1950, 5, 'Fax');
INSERT INTO `lang_definitions` VALUES (18072, 1951, 5, 'Totaal faxen');
INSERT INTO `lang_definitions` VALUES (18073, 1952, 5, 'Faxnummer');
INSERT INTO `lang_definitions` VALUES (18074, 1953, 5, 'Fax/Scan');
INSERT INTO `lang_definitions` VALUES (18075, 1954, 5, 'Fax ingekomen');
INSERT INTO `lang_definitions` VALUES (18076, 1955, 5, 'Fax uitgegaan');
INSERT INTO `lang_definitions` VALUES (18077, 1956, 5, 'Mogelijkheden');
INSERT INTO `lang_definitions` VALUES (18078, 1957, 5, 'Feb');
INSERT INTO `lang_definitions` VALUES (18079, 1958, 5, 'Februari');
INSERT INTO `lang_definitions` VALUES (18080, 1959, 5, 'FECA');
INSERT INTO `lang_definitions` VALUES (18081, 1960, 5, 'Medicijn ID-nummer overheid');
INSERT INTO `lang_definitions` VALUES (18082, 1961, 5, 'Federale EIN');
INSERT INTO `lang_definitions` VALUES (18083, 1962, 5, 'CRIB nummer');
INSERT INTO `lang_definitions` VALUES (18084, 1963, 5, 'Tarief');
INSERT INTO `lang_definitions` VALUES (18085, 1964, 5, 'tarief');
INSERT INTO `lang_definitions` VALUES (18086, 1965, 5, 'Kan niet in rekening gebracht worden');
INSERT INTO `lang_definitions` VALUES (18087, 1966, 5, 'Tarieven werkblad');
INSERT INTO `lang_definitions` VALUES (18088, 1967, 5, 'Optie voor Honorarium formulier');
INSERT INTO `lang_definitions` VALUES (18089, 1968, 5, 'Tarieven');
INSERT INTO `lang_definitions` VALUES (18090, 1969, 5, 'Vrouw');
INSERT INTO `lang_definitions` VALUES (18091, 1970, 5, 'Vrouw AP (Abortus Provocatus)');
INSERT INTO `lang_definitions` VALUES (18092, 1971, 5, 'Vrouwencondoom');
INSERT INTO `lang_definitions` VALUES (18093, 1972, 5, 'Vrouw G (Gravida)');
INSERT INTO `lang_definitions` VALUES (18094, 1973, 5, 'Vrouw LC (Living Children)');
INSERT INTO `lang_definitions` VALUES (18095, 1974, 5, 'Vrouw P (Partus)');
INSERT INTO `lang_definitions` VALUES (18096, 1975, 5, 'Symptomen vrouw');
INSERT INTO `lang_definitions` VALUES (18097, 1976, 5, 'Vrouw VSC');
INSERT INTO `lang_definitions` VALUES (18098, 1977, 5, 'Koorts');
INSERT INTO `lang_definitions` VALUES (18099, 1978, 5, 'Koorts:');
INSERT INTO `lang_definitions` VALUES (18100, 1979, 5, 'FH Bloedproblemen');
INSERT INTO `lang_definitions` VALUES (18101, 1980, 5, 'Fibroiden');
INSERT INTO `lang_definitions` VALUES (18102, 1981, 5, 'Veldtype te gebruiken voor werkgever of ingeschrevene als Land in Demografie');
INSERT INTO `lang_definitions` VALUES (18103, 1982, 5, 'Veldtype te gebruiken voor werkgever of ingeschrevene als Staat in Demografie');
INSERT INTO `lang_definitions` VALUES (18104, 1983, 5, 'Veld(en) niet aangemaakt');
INSERT INTO `lang_definitions` VALUES (18105, 1984, 5, 'Bestand');
INSERT INTO `lang_definitions` VALUES (18106, 1985, 5, 'bestand in de Documentatie-map om te leren hoe automatische backups van log te maken');
INSERT INTO `lang_definitions` VALUES (18107, 1986, 5, 'Bestandslocatie');
INSERT INTO `lang_definitions` VALUES (18108, 1987, 5, 'FIle management');
INSERT INTO `lang_definitions` VALUES (18109, 1988, 5, 'File pivilege toegekend aan OpenEMR gebruiker');
INSERT INTO `lang_definitions` VALUES (18110, 1989, 5, 'Oproepen van File uit CouchDB mislukt');
INSERT INTO `lang_definitions` VALUES (18111, 1990, 5, 'Archiefruimte');
INSERT INTO `lang_definitions` VALUES (18112, 1991, 5, 'File om te uploaden');
INSERT INTO `lang_definitions` VALUES (18113, 1992, 5, 'File om te uploaden');
INSERT INTO `lang_definitions` VALUES (18114, 1993, 5, 'Bestand met dezelfde naam bestaat reeds op locatie:');
INSERT INTO `lang_definitions` VALUES (18115, 1994, 5, 'Bestandsnaam');
INSERT INTO `lang_definitions` VALUES (18116, 1995, 5, 'Files');
INSERT INTO `lang_definitions` VALUES (18117, 1996, 5, 'Filipijn');
INSERT INTO `lang_definitions` VALUES (18118, 1997, 5, 'Vul een of meer van de vakken in onderstaande RIJ');
INSERT INTO `lang_definitions` VALUES (18119, 1998, 5, 'Dit alleen invullen als de patient een e-mail bericht krijgt');
INSERT INTO `lang_definitions` VALUES (18120, 1999, 5, 'Waarden hier beneden invullen');
INSERT INTO `lang_definitions` VALUES (18121, 2000, 5, 'Vul de RIJ');
INSERT INTO `lang_definitions` VALUES (18122, 2001, 5, 'Filter');
INSERT INTO `lang_definitions` VALUES (18123, 2002, 5, 'Filter voor Constanten');
INSERT INTO `lang_definitions` VALUES (18124, 2003, 5, 'Filter voor Definities');
INSERT INTO `lang_definitions` VALUES (18125, 2004, 5, 'gefilterd uit');
INSERT INTO `lang_definitions` VALUES (18126, 2005, 5, 'filters');
INSERT INTO `lang_definitions` VALUES (18127, 2006, 5, 'Filters');
INSERT INTO `lang_definitions` VALUES (18128, 2007, 5, 'Eind');
INSERT INTO `lang_definitions` VALUES (18129, 2008, 5, 'Einddiagnose');
INSERT INTO `lang_definitions` VALUES (18130, 2009, 5, 'Einddiagnose volgens specialist');
INSERT INTO `lang_definitions` VALUES (18131, 2010, 5, 'Financieel');
INSERT INTO `lang_definitions` VALUES (18132, 2011, 5, 'Financiele sluitings datum (jjjj-mm-dd)');
INSERT INTO `lang_definitions` VALUES (18133, 2012, 5, 'Financieel overzicht - alles');
INSERT INTO `lang_definitions` VALUES (18134, 2013, 5, 'Financieel overzicht - mijn contacten');
INSERT INTO `lang_definitions` VALUES (18135, 2014, 5, 'Datum financiele aanpassingen');
INSERT INTO `lang_definitions` VALUES (18136, 2015, 5, 'Financiele samenvatting op Service Code');
INSERT INTO `lang_definitions` VALUES (18137, 2016, 5, 'Zoek');
INSERT INTO `lang_definitions` VALUES (18138, 2017, 5, 'Zoek beschikbaar ');
INSERT INTO `lang_definitions` VALUES (18139, 2018, 5, 'Zoek beschikbare afspraaktijden');
INSERT INTO `lang_definitions` VALUES (18140, 2019, 5, 'Zoek pt');
INSERT INTO `lang_definitions` VALUES (18141, 2020, 5, 'Zoek naar Patienten voorlichtingsmateriaal');
INSERT INTO `lang_definitions` VALUES (18142, 2021, 5, 'Evaluatie');
INSERT INTO `lang_definitions` VALUES (18143, 2022, 5, 'Evaluatie gegevens specialist');
INSERT INTO `lang_definitions` VALUES (18144, 2023, 5, 'Boete');
INSERT INTO `lang_definitions` VALUES (18145, 2024, 5, 'Afronden betalingen');
INSERT INTO `lang_definitions` VALUES (18146, 2025, 5, 'beeindigd');
INSERT INTO `lang_definitions` VALUES (18147, 2026, 5, 'Eerste');
INSERT INTO `lang_definitions` VALUES (18148, 2027, 5, 'Eerste weekdag');
INSERT INTO `lang_definitions` VALUES (18149, 2028, 5, 'Voornaam');
INSERT INTO `lang_definitions` VALUES (18150, 2029, 5, 'Voornaam');
INSERT INTO `lang_definitions` VALUES (18151, 2030, 5, 'Voornaam:');
INSERT INTO `lang_definitions` VALUES (18152, 2031, 5, 'Recreatie Sporten');
INSERT INTO `lang_definitions` VALUES (18153, 2032, 5, 'Mate van Fitness');
INSERT INTO `lang_definitions` VALUES (18154, 2033, 5, 'Mate van Fitness voor deze speler voor deze dag');
INSERT INTO `lang_definitions` VALUES (18155, 2034, 5, 'Gezond om te spelen');
INSERT INTO `lang_definitions` VALUES (18156, 2035, 5, 'Herstel contactdatums- maak een keuze');
INSERT INTO `lang_definitions` VALUES (18157, 2036, 5, 'Corrigeer dit');
INSERT INTO `lang_definitions` VALUES (18158, 2037, 5, 'FL');
INSERT INTO `lang_definitions` VALUES (18159, 2038, 5, 'Flatulentie');
INSERT INTO `lang_definitions` VALUES (18160, 2039, 5, 'Stroom');
INSERT INTO `lang_definitions` VALUES (18161, 2040, 5, 'Influenza seizoen');
INSERT INTO `lang_definitions` VALUES (18162, 2041, 5, 'Influenza seizoen');
INSERT INTO `lang_definitions` VALUES (18163, 2042, 5, 'Griepprik');
INSERT INTO `lang_definitions` VALUES (18164, 2043, 5, 'Probleem met vloeistof en electrolyten');
INSERT INTO `lang_definitions` VALUES (18165, 2044, 5, 'FMS');
INSERT INTO `lang_definitions` VALUES (18166, 2045, 5, 'Folio (papier maat)');
INSERT INTO `lang_definitions` VALUES (18167, 2046, 5, 'Handmatig controleren');
INSERT INTO `lang_definitions` VALUES (18168, 2047, 5, 'Volg deze instructies voor installeren en upgrading van de database ');
INSERT INTO `lang_definitions` VALUES (18169, 2048, 5, 'Follow up');
INSERT INTO `lang_definitions` VALUES (18170, 2049, 5, 'Follow up Reden');
INSERT INTO `lang_definitions` VALUES (18171, 2050, 5, 'Volgende is een nieuwe zelf aangemaakte constante');
INSERT INTO `lang_definitions` VALUES (18172, 2051, 5, 'Volgende is een nieuwe zelf aangemaakte taal:');
INSERT INTO `lang_definitions` VALUES (18173, 2052, 5, 'Volgende is een nieuwe definitie (Taal, Constante, Definitie):');
INSERT INTO `lang_definitions` VALUES (18174, 2053, 5, 'Follow up Services');
INSERT INTO `lang_definitions` VALUES (18175, 2054, 5, 'Follow up geindiceerd');
INSERT INTO `lang_definitions` VALUES (18176, 2055, 5, 'Voedselintolerantie');
INSERT INTO `lang_definitions` VALUES (18177, 2056, 5, 'Voet ');
INSERT INTO `lang_definitions` VALUES (18178, 2057, 5, 'Voetproblemen');
INSERT INTO `lang_definitions` VALUES (18179, 2058, 5, 'Voet:');
INSERT INTO `lang_definitions` VALUES (18180, 2059, 5, 'Voetbalblessures');
INSERT INTO `lang_definitions` VALUES (18181, 2060, 5, 'Voetbalblessure');
INSERT INTO `lang_definitions` VALUES (18182, 2061, 5, 'Voetbalblessure rapport ');
INSERT INTO `lang_definitions` VALUES (18183, 2062, 5, 'Soort schoeisel');
INSERT INTO `lang_definitions` VALUES (18184, 2063, 5, 'voor');
INSERT INTO `lang_definitions` VALUES (18185, 2064, 5, 'Voor');
INSERT INTO `lang_definitions` VALUES (18186, 2065, 5, 'Voor Code');
INSERT INTO `lang_definitions` VALUES (18187, 2066, 5, 'Voor Encounter Claims');
INSERT INTO `lang_definitions` VALUES (18188, 2067, 5, 'Bijvoorbeeld:');
INSERT INTO `lang_definitions` VALUES (18189, 2068, 5, 'voor invoice');
INSERT INTO `lang_definitions` VALUES (18190, 2069, 5, 'Alleen voor Medicare, hierdoor is de verwijzende zorgaanbieder dezelfde als de dienstverlenende zorgaanbieder.');
INSERT INTO `lang_definitions` VALUES (18191, 2070, 5, 'voor OBR plaats bestel nummer ');
INSERT INTO `lang_definitions` VALUES (18192, 2071, 5, 'Voor de dienstverlenende zorgaanbieder/behandelaar');
INSERT INTO `lang_definitions` VALUES (18193, 2072, 5, 'Voor voorgaande');
INSERT INTO `lang_definitions` VALUES (18194, 2073, 5, 'Voor variabelen');
INSERT INTO `lang_definitions` VALUES (18195, 2074, 5, 'voor:');
INSERT INTO `lang_definitions` VALUES (18196, 2075, 5, 'Force openen van -In Rekening Bengen- Widget');
INSERT INTO `lang_definitions` VALUES (18197, 2076, 5, 'Aanmaken nieuwe patient forceren');
INSERT INTO `lang_definitions` VALUES (18198, 2077, 5, 'Forceer laten zien');
INSERT INTO `lang_definitions` VALUES (18199, 2078, 5, 'Onderarm');
INSERT INTO `lang_definitions` VALUES (18200, 2079, 5, 'Formulier');
INSERT INTO `lang_definitions` VALUES (18201, 2080, 5, 'formulier');
INSERT INTO `lang_definitions` VALUES (18202, 2081, 5, 'Vormgeving');
INSERT INTO `lang_definitions` VALUES (18203, 2082, 5, 'format');
INSERT INTO `lang_definitions` VALUES (18204, 2083, 5, 'Format voor leeftijd tonen');
INSERT INTO `lang_definitions` VALUES (18205, 2084, 5, 'Format ongeschikt voor Med Code');
INSERT INTO `lang_definitions` VALUES (18206, 2085, 5, 'Het format om de meeste datums te tonen');
INSERT INTO `lang_definitions` VALUES (18207, 2086, 5, 'Het format om de tijd merendeels te tonen');
INSERT INTO `lang_definitions` VALUES (18208, 2087, 5, 'Geformatteerd rapport');
INSERT INTO `lang_definitions` VALUES (18209, 2088, 5, 'Was roker');
INSERT INTO `lang_definitions` VALUES (18210, 2089, 5, 'Formulieren');
INSERT INTO `lang_definitions` VALUES (18211, 2090, 5, 'Administratie van formulieren');
INSERT INTO `lang_definitions` VALUES (18212, 2091, 5, 'Voorwaards');
INSERT INTO `lang_definitions` VALUES (18213, 2092, 5, 'Stuur pagina\'s door met Fax');
INSERT INTO `lang_definitions` VALUES (18214, 2093, 5, 'Ge-forward');
INSERT INTO `lang_definitions` VALUES (18215, 2094, 5, '4e');
INSERT INTO `lang_definitions` VALUES (18216, 2095, 5, 'Fractuur');
INSERT INTO `lang_definitions` VALUES (18217, 2096, 5, 'Fractuur thv naviculare');
INSERT INTO `lang_definitions` VALUES (18218, 2097, 5, 'Fractuur malleolus lat.');
INSERT INTO `lang_definitions` VALUES (18219, 2098, 5, 'Fractuur malleolus med.');
INSERT INTO `lang_definitions` VALUES (18220, 2099, 5, 'Fractuur basis metatarsale 5');
INSERT INTO `lang_definitions` VALUES (18221, 2100, 5, 'Frame ondersteuning verplicht');
INSERT INTO `lang_definitions` VALUES (18222, 2101, 5, 'Frans');
INSERT INTO `lang_definitions` VALUES (18223, 2102, 5, 'Frans (Canadees)');
INSERT INTO `lang_definitions` VALUES (18224, 2103, 5, 'Frans (Standaard)');
INSERT INTO `lang_definitions` VALUES (18225, 2104, 5, 'Frequentie');
INSERT INTO `lang_definitions` VALUES (18226, 2105, 5, 'Frequentie verkoudheid');
INSERT INTO `lang_definitions` VALUES (18227, 2106, 5, 'Frequente ziekte');
INSERT INTO `lang_definitions` VALUES (18228, 2107, 5, 'Vrij');
INSERT INTO `lang_definitions` VALUES (18229, 2108, 5, 'Vrijdag');
INSERT INTO `lang_definitions` VALUES (18230, 2109, 5, 'Van');
INSERT INTO `lang_definitions` VALUES (18231, 2110, 5, 'VAN');
INSERT INTO `lang_definitions` VALUES (18232, 2111, 5, 'van');
INSERT INTO `lang_definitions` VALUES (18233, 2112, 5, 'Vanaf datum kan niet later vallen dan heden');
INSERT INTO `lang_definitions` VALUES (18234, 2113, 5, 'Van:');
INSERT INTO `lang_definitions` VALUES (18235, 2114, 5, 'Van:');
INSERT INTO `lang_definitions` VALUES (18236, 2115, 5, 'VAN_STAD');
INSERT INTO `lang_definitions` VALUES (18237, 2116, 5, 'VAN_VNAAM');
INSERT INTO `lang_definitions` VALUES (18238, 2117, 5, 'VAN_LNAAM');
INSERT INTO `lang_definitions` VALUES (18239, 2118, 5, 'VAN_MNAAM');
INSERT INTO `lang_definitions` VALUES (18240, 2119, 5, 'VAN_MOBIELTEL');
INSERT INTO `lang_definitions` VALUES (18241, 2120, 5, 'VAN_POSTCODE');
INSERT INTO `lang_definitions` VALUES (18242, 2121, 5, 'VAN_STAAT');
INSERT INTO `lang_definitions` VALUES (18243, 2122, 5, 'VAN_STRAAT');
INSERT INTO `lang_definitions` VALUES (18244, 2123, 5, 'VAN_TITEL');
INSERT INTO `lang_definitions` VALUES (18245, 2124, 5, 'VAN_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (18246, 2125, 5, 'Balie');
INSERT INTO `lang_definitions` VALUES (18247, 2126, 5, 'Front Office kwitantie');
INSERT INTO `lang_definitions` VALUES (18248, 2127, 5, 'Samenvatting Baliekwitanties');
INSERT INTO `lang_definitions` VALUES (18249, 2128, 5, 'Kwitantie balie');
INSERT INTO `lang_definitions` VALUES (18250, 2129, 5, 'Frontaal rechts');
INSERT INTO `lang_definitions` VALUES (18251, 2130, 5, 'Volledige naam');
INSERT INTO `lang_definitions` VALUES (18252, 2131, 5, 'Volledige pad naar de folder met de MySQL executables.');
INSERT INTO `lang_definitions` VALUES (18253, 2132, 5, 'Volledige pad naar de folder met de Perl executables');
INSERT INTO `lang_definitions` VALUES (18254, 2133, 5, 'Volledige pad naar de folder voor de log backup');
INSERT INTO `lang_definitions` VALUES (18255, 2134, 5, 'Volledige pad naar de folder gebrukit voor tijdelijke bestanden');
INSERT INTO `lang_definitions` VALUES (18256, 2135, 5, 'Volledige spelen');
INSERT INTO `lang_definitions` VALUES (18257, 2136, 5, 'Volledige training');
INSERT INTO `lang_definitions` VALUES (18258, 2137, 5, 'Volledig betaald');
INSERT INTO `lang_definitions` VALUES (18259, 2138, 5, 'G');
INSERT INTO `lang_definitions` VALUES (18260, 2139, 5, 'G/DL');
INSERT INTO `lang_definitions` VALUES (18261, 2140, 5, 'Galblaasconditie');
INSERT INTO `lang_definitions` VALUES (18262, 2141, 5, 'Galstenen');
INSERT INTO `lang_definitions` VALUES (18263, 2142, 5, 'Wedstrijdduur');
INSERT INTO `lang_definitions` VALUES (18264, 2143, 5, 'Spellen');
INSERT INTO `lang_definitions` VALUES (18265, 2144, 5, 'Gemiste spelen');
INSERT INTO `lang_definitions` VALUES (18266, 2145, 5, 'Spelen/Gebeurtenissen');
INSERT INTO `lang_definitions` VALUES (18267, 2146, 5, 'Spelen/Gemiste gebeurtenissen');
INSERT INTO `lang_definitions` VALUES (18268, 2147, 5, 'Gastritis');
INSERT INTO `lang_definitions` VALUES (18269, 2148, 5, 'Maagpijn');
INSERT INTO `lang_definitions` VALUES (18270, 2149, 5, 'Gastro-Intestinaal');
INSERT INTO `lang_definitions` VALUES (18271, 2150, 5, 'GCAC Statistiek verslag');
INSERT INTO `lang_definitions` VALUES (18272, 2151, 5, 'GCAC Statistiek');
INSERT INTO `lang_definitions` VALUES (18273, 2152, 5, 'GCAC bezoek formulier afwezig');
INSERT INTO `lang_definitions` VALUES (18274, 2153, 5, 'Geslacht');
INSERT INTO `lang_definitions` VALUES (18275, 2154, 5, 'Geslacht');
INSERT INTO `lang_definitions` VALUES (18276, 2155, 5, 'Algemeen');
INSERT INTO `lang_definitions` VALUES (18277, 2156, 5, 'Algemene probleem lijst');
INSERT INTO `lang_definitions` VALUES (18278, 2157, 5, 'Categorie voor Algemene Service');
INSERT INTO `lang_definitions` VALUES (18279, 2158, 5, 'Schriftelijk Claimformulier HCFA 1500 aanmaken en downloaden');
INSERT INTO `lang_definitions` VALUES (18280, 2159, 5, 'Schriftelijk Claimformulier HCFA 1500 aanmaken en downloaden');
INSERT INTO `lang_definitions` VALUES (18281, 2160, 5, 'Aanmaken en downloaden X12 batch');
INSERT INTO `lang_definitions` VALUES (18282, 2161, 5, 'Genereren en downloaden van X12 consultatie claim batchj');
INSERT INTO `lang_definitions` VALUES (18283, 2162, 5, 'Aanmaken en electronisch versturen van toegestaande voorschriften. ');
INSERT INTO `lang_definitions` VALUES (18284, 2163, 5, 'CMS 1500 aanmaken');
INSERT INTO `lang_definitions` VALUES (18285, 2164, 5, 'CMS 1500 PDF aanmaken');
INSERT INTO `lang_definitions` VALUES (18286, 2165, 5, 'CMS 1500 TEKST aanmaken');
INSERT INTO `lang_definitions` VALUES (18287, 2166, 5, 'HCFA aanmaken');
INSERT INTO `lang_definitions` VALUES (18288, 2167, 5, 'Invoice aanmaken');
INSERT INTO `lang_definitions` VALUES (18289, 2168, 5, 'Brief aanmaken');
INSERT INTO `lang_definitions` VALUES (18290, 2169, 5, 'Maak brief aangaande');
INSERT INTO `lang_definitions` VALUES (18291, 2170, 5, 'PQRI rapport aanmaken (Methode A)');
INSERT INTO `lang_definitions` VALUES (18292, 2171, 5, 'PQRI rapport aanmaken (Methode E)');
INSERT INTO `lang_definitions` VALUES (18293, 2172, 5, 'Rapport aanmaken');
INSERT INTO `lang_definitions` VALUES (18294, 2173, 5, 'Maak User en Paswoord aan voor');
INSERT INTO `lang_definitions` VALUES (18295, 2174, 5, 'X12 aanmaken');
INSERT INTO `lang_definitions` VALUES (18296, 2175, 5, 'X12 Encounter aanmaken');
INSERT INTO `lang_definitions` VALUES (18297, 2176, 5, 'Aangemaakt op');
INSERT INTO `lang_definitions` VALUES (18298, 2177, 5, 'Genereren');
INSERT INTO `lang_definitions` VALUES (18299, 2178, 5, 'Genito-Urinair');
INSERT INTO `lang_definitions` VALUES (18300, 2179, 5, 'Duits');
INSERT INTO `lang_definitions` VALUES (18301, 2180, 5, 'HL7 code ophalen');
INSERT INTO `lang_definitions` VALUES (18302, 2181, 5, 'Glaucoom');
INSERT INTO `lang_definitions` VALUES (18303, 2182, 5, 'Familiegeschiedenis met Glaucoom');
INSERT INTO `lang_definitions` VALUES (18304, 2183, 5, 'Globaal');
INSERT INTO `lang_definitions` VALUES (18305, 2184, 5, 'Global ID');
INSERT INTO `lang_definitions` VALUES (18306, 2185, 5, 'Globale sttings');
INSERT INTO `lang_definitions` VALUES (18307, 2186, 5, 'Globalen');
INSERT INTO `lang_definitions` VALUES (18308, 2187, 5, 'GM/DL');
INSERT INTO `lang_definitions` VALUES (18309, 2188, 5, 'ga');
INSERT INTO `lang_definitions` VALUES (18310, 2189, 5, 'Ga');
INSERT INTO `lang_definitions` VALUES (18311, 2190, 5, 'Ga naar');
INSERT INTO `lang_definitions` VALUES (18312, 2191, 5, 'Ga naar de week van');
INSERT INTO `lang_definitions` VALUES (18313, 2192, 5, 'Naar vandaag gaan');
INSERT INTO `lang_definitions` VALUES (18314, 2193, 5, 'Doel A');
INSERT INTO `lang_definitions` VALUES (18315, 2194, 5, 'Doel en Methodes');
INSERT INTO `lang_definitions` VALUES (18316, 2195, 5, 'Doel B');
INSERT INTO `lang_definitions` VALUES (18317, 2196, 5, 'Doel C');
INSERT INTO `lang_definitions` VALUES (18318, 2197, 5, 'Ernst van het letsel');
INSERT INTO `lang_definitions` VALUES (18319, 2198, 5, 'Graad:');
INSERT INTO `lang_definitions` VALUES (18320, 2199, 5, 'gram');
INSERT INTO `lang_definitions` VALUES (18321, 2200, 5, 'Totaal van alles');
INSERT INTO `lang_definitions` VALUES (18322, 2201, 5, 'Totalen van alles');
INSERT INTO `lang_definitions` VALUES (18323, 2202, 5, 'Is grafiek van te maken');
INSERT INTO `lang_definitions` VALUES (18324, 2203, 5, 'Groter dan');
INSERT INTO `lang_definitions` VALUES (18325, 2204, 5, 'Groter dan of gelijk aan');
INSERT INTO `lang_definitions` VALUES (18326, 2205, 5, 'Grieks');
INSERT INTO `lang_definitions` VALUES (18327, 2206, 5, 'Groep');
INSERT INTO `lang_definitions` VALUES (18328, 2207, 5, 'Groepsnaam');
INSERT INTO `lang_definitions` VALUES (18329, 2208, 5, 'Groepsnamen kunnen niet blanco zijn');
INSERT INTO `lang_definitions` VALUES (18330, 2209, 5, 'Groepsnamen kunnen niet met nummers of spaties beginnen');
INSERT INTO `lang_definitions` VALUES (18331, 2210, 5, 'Groepsnamen mogen niet met cijfers beginnen.');
INSERT INTO `lang_definitions` VALUES (18332, 2211, 5, 'Groepsnummer');
INSERT INTO `lang_definitions` VALUES (18333, 2212, 5, 'Groeps betaling');
INSERT INTO `lang_definitions` VALUES (18334, 2213, 5, 'Groep:');
INSERT INTO `lang_definitions` VALUES (18335, 2214, 5, 'Groepsnaam');
INSERT INTO `lang_definitions` VALUES (18336, 2215, 5, 'Groeps- en toegangscontroles');
INSERT INTO `lang_definitions` VALUES (18337, 2216, 5, 'Groei Curves');
INSERT INTO `lang_definitions` VALUES (18338, 2217, 5, 'Groei Curves');
INSERT INTO `lang_definitions` VALUES (18339, 2218, 5, 'druppels');
INSERT INTO `lang_definitions` VALUES (18340, 2219, 5, 'Guamaniaan');
INSERT INTO `lang_definitions` VALUES (18341, 2220, 5, 'Naam voogd');
INSERT INTO `lang_definitions` VALUES (18342, 2221, 5, 'Gynaecologisch onderzoek');
INSERT INTO `lang_definitions` VALUES (18343, 2222, 5, 'h');
INSERT INTO `lang_definitions` VALUES (18344, 2223, 5, 'h.s.');
INSERT INTO `lang_definitions` VALUES (18345, 2224, 5, 'HO Hepatitis');
INSERT INTO `lang_definitions` VALUES (18346, 2225, 5, 'Succesvol verwijderd. De eventueel aanwezige subcategorieen zijn verplaatst naar onderen');
INSERT INTO `lang_definitions` VALUES (18347, 2226, 5, 'Hematoom/kneuzing');
INSERT INTO `lang_definitions` VALUES (18348, 2227, 5, 'HAI status');
INSERT INTO `lang_definitions` VALUES (18349, 2228, 5, 'Hand en vingers');
INSERT INTO `lang_definitions` VALUES (18350, 2229, 5, 'Problemen van de hand');
INSERT INTO `lang_definitions` VALUES (18351, 2230, 5, 'Harde schijf');
INSERT INTO `lang_definitions` VALUES (18352, 2231, 5, 'Tegenslag met/zonder');
INSERT INTO `lang_definitions` VALUES (18353, 2232, 5, 'is gekoppeld aan visite');
INSERT INTO `lang_definitions` VALUES (18354, 2233, 5, 'is verlopen');
INSERT INTO `lang_definitions` VALUES (18355, 2234, 5, 'Hash');
INSERT INTO `lang_definitions` VALUES (18356, 2235, 5, 'Hash bestaat niet voor deze file . Een nieuwe Hash is aangemaakt.');
INSERT INTO `lang_definitions` VALUES (18357, 2236, 5, 'Hash is klopt niet. Data integriteit is onvolledig.');
INSERT INTO `lang_definitions` VALUES (18358, 2237, 5, 'Hawaiaan');
INSERT INTO `lang_definitions` VALUES (18359, 2238, 5, 'Gevaarlijke activiteiten');
INSERT INTO `lang_definitions` VALUES (18360, 2239, 5, 'Gevaarlijke activiteiten');
INSERT INTO `lang_definitions` VALUES (18361, 2240, 5, 'Linkermarge HCFA in punten');
INSERT INTO `lang_definitions` VALUES (18362, 2241, 5, 'Marges HCFA');
INSERT INTO `lang_definitions` VALUES (18363, 2242, 5, 'Bovenmarge in punten');
INSERT INTO `lang_definitions` VALUES (18364, 2243, 5, 'HCPCS Procedure-Service');
INSERT INTO `lang_definitions` VALUES (18365, 2244, 5, 'he PostCalendar');
INSERT INTO `lang_definitions` VALUES (18366, 2245, 5, 'Hoofd');
INSERT INTO `lang_definitions` VALUES (18367, 2246, 5, 'Hoofdomt.');
INSERT INTO `lang_definitions` VALUES (18368, 2247, 5, 'Hoofdomtrek');
INSERT INTO `lang_definitions` VALUES (18369, 2248, 5, 'Hoofdpijn');
INSERT INTO `lang_definitions` VALUES (18370, 2249, 5, 'Hoofdpijnen');
INSERT INTO `lang_definitions` VALUES (18371, 2250, 5, 'zorg interventies');
INSERT INTO `lang_definitions` VALUES (18372, 2251, 5, 'Zorg interventies');
INSERT INTO `lang_definitions` VALUES (18373, 2252, 5, 'Medisch Centrum/Kliniek');
INSERT INTO `lang_definitions` VALUES (18374, 2253, 5, 'Heath Maintenance Organization');
INSERT INTO `lang_definitions` VALUES (18375, 2254, 5, 'HMO Medicare Risicos');
INSERT INTO `lang_definitions` VALUES (18376, 2255, 5, 'Gehoorverlies');
INSERT INTO `lang_definitions` VALUES (18377, 2256, 5, 'Hartaanval');
INSERT INTO `lang_definitions` VALUES (18378, 2257, 5, 'Hartziekte');
INSERT INTO `lang_definitions` VALUES (18379, 2258, 5, 'Decompensatio Cordis');
INSERT INTO `lang_definitions` VALUES (18380, 2259, 5, 'Hartprobleem');
INSERT INTO `lang_definitions` VALUES (18381, 2260, 5, 'Hartproblemen');
INSERT INTO `lang_definitions` VALUES (18382, 2261, 5, 'Hartchirurgie');
INSERT INTO `lang_definitions` VALUES (18383, 2262, 5, 'Harttransplantatie');
INSERT INTO `lang_definitions` VALUES (18384, 2263, 5, 'HART:');
INSERT INTO `lang_definitions` VALUES (18385, 2264, 5, 'Hartbranden');
INSERT INTO `lang_definitions` VALUES (18386, 2265, 5, 'Warm of koud');
INSERT INTO `lang_definitions` VALUES (18387, 2266, 5, 'Warm of koud');
INSERT INTO `lang_definitions` VALUES (18388, 2267, 5, 'Zware tabak gebruiker');
INSERT INTO `lang_definitions` VALUES (18389, 2268, 5, 'Hebreeuws');
INSERT INTO `lang_definitions` VALUES (18390, 2269, 5, 'HEENT');
INSERT INTO `lang_definitions` VALUES (18391, 2270, 5, 'Lengte');
INSERT INTO `lang_definitions` VALUES (18392, 2271, 5, 'Help');
INSERT INTO `lang_definitions` VALUES (18393, 2272, 5, 'help');
INSERT INTO `lang_definitions` VALUES (18394, 2273, 5, 'Hematemesis');
INSERT INTO `lang_definitions` VALUES (18395, 2274, 5, 'Hematochezia');
INSERT INTO `lang_definitions` VALUES (18396, 2275, 5, 'Hematologisch');
INSERT INTO `lang_definitions` VALUES (18397, 2276, 5, 'Hematurie');
INSERT INTO `lang_definitions` VALUES (18398, 2277, 5, 'Hemoglobine');
INSERT INTO `lang_definitions` VALUES (18399, 2278, 5, 'HbA1c');
INSERT INTO `lang_definitions` VALUES (18400, 2279, 5, 'Bloed ophoesten');
INSERT INTO `lang_definitions` VALUES (18401, 2280, 5, 'Hepatitis');
INSERT INTO `lang_definitions` VALUES (18402, 2281, 5, 'Hepatitis A 1');
INSERT INTO `lang_definitions` VALUES (18403, 2282, 5, 'Hepatitis A 2');
INSERT INTO `lang_definitions` VALUES (18404, 2283, 5, 'Hepatitis B 1');
INSERT INTO `lang_definitions` VALUES (18405, 2284, 5, 'Hepatitis B 2');
INSERT INTO `lang_definitions` VALUES (18406, 2285, 5, 'Hepatitis B 3');
INSERT INTO `lang_definitions` VALUES (18407, 2286, 5, 'klik hier');
INSERT INTO `lang_definitions` VALUES (18408, 2287, 5, 'Hernia herstel');
INSERT INTO `lang_definitions` VALUES (18409, 2288, 5, 'HNP');
INSERT INTO `lang_definitions` VALUES (18410, 2289, 5, 'Herpes');
INSERT INTO `lang_definitions` VALUES (18411, 2290, 5, 'Aarzelend');
INSERT INTO `lang_definitions` VALUES (18412, 2291, 5, 'hallo daar, je bent hier geweest voor');
INSERT INTO `lang_definitions` VALUES (18413, 2292, 5, 'HIB 1');
INSERT INTO `lang_definitions` VALUES (18414, 2293, 5, 'HIB 2');
INSERT INTO `lang_definitions` VALUES (18415, 2294, 5, 'HIB 3');
INSERT INTO `lang_definitions` VALUES (18416, 2295, 5, 'HIB 4');
INSERT INTO `lang_definitions` VALUES (18417, 2296, 5, 'Verborgen');
INSERT INTO `lang_definitions` VALUES (18418, 2297, 5, 'Verborgen gebeurtenis administratie');
INSERT INTO `lang_definitions` VALUES (18419, 2298, 5, 'Verbergen');
INSERT INTO `lang_definitions` VALUES (18420, 2299, 5, 'Verberg details');
INSERT INTO `lang_definitions` VALUES (18421, 2300, 5, 'Verberg versleutel/ontcijfer Opties in Document Management');
INSERT INTO `lang_definitions` VALUES (18422, 2301, 5, 'Verberg menu');
INSERT INTO `lang_definitions` VALUES (18423, 2302, 5, 'Verberg reminders');
INSERT INTO `lang_definitions` VALUES (18424, 2303, 5, 'Verberg/Toon kolommen');
INSERT INTO `lang_definitions` VALUES (18425, 2304, 5, 'Hoog');
INSERT INTO `lang_definitions` VALUES (18426, 2305, 5, 'Hoge bloeddruk');
INSERT INTO `lang_definitions` VALUES (18427, 2306, 5, 'Hindi');
INSERT INTO `lang_definitions` VALUES (18428, 2307, 5, 'Heup en liezen');
INSERT INTO `lang_definitions` VALUES (18429, 2308, 5, 'Heup en liezen');
INSERT INTO `lang_definitions` VALUES (18430, 2309, 5, 'Heupproblemen');
INSERT INTO `lang_definitions` VALUES (18431, 2310, 5, 'Heupvervanging');
INSERT INTO `lang_definitions` VALUES (18432, 2311, 5, 'HIPAA notitie ontvangen');
INSERT INTO `lang_definitions` VALUES (18433, 2312, 5, 'Hirsutisme/Striae');
INSERT INTO `lang_definitions` VALUES (18434, 2313, 5, 'Spaans');
INSERT INTO `lang_definitions` VALUES (18435, 2314, 5, 'Spaans - anders (geb. in USA)');
INSERT INTO `lang_definitions` VALUES (18436, 2315, 5, 'Spaans - anders (geb. niet USA)');
INSERT INTO `lang_definitions` VALUES (18437, 2316, 5, 'Spaans of Latino');
INSERT INTO `lang_definitions` VALUES (18438, 2317, 5, 'Historie');
INSERT INTO `lang_definitions` VALUES (18439, 2318, 5, 'Voorgeschiedenis(sen)');
INSERT INTO `lang_definitions` VALUES (18440, 2319, 5, 'Datum van historie');
INSERT INTO `lang_definitions` VALUES (18441, 2320, 5, 'Geruis in verleden');
INSERT INTO `lang_definitions` VALUES (18442, 2321, 5, 'Historie niet geauthoriseerd');
INSERT INTO `lang_definitions` VALUES (18443, 2322, 5, 'Hartsoufle in verleden');
INSERT INTO `lang_definitions` VALUES (18444, 2323, 5, 'Slagen');
INSERT INTO `lang_definitions` VALUES (18445, 2324, 5, 'HIV');
INSERT INTO `lang_definitions` VALUES (18446, 2325, 5, 'HL7 bekijken');
INSERT INTO `lang_definitions` VALUES (18447, 2326, 5, 'HMOL/L');
INSERT INTO `lang_definitions` VALUES (18448, 2327, 5, 'Hmong');
INSERT INTO `lang_definitions` VALUES (18449, 2328, 5, 'Druk op [Ctrl] voor meerdere keuze\'s of om selectie ongedaan te maken');
INSERT INTO `lang_definitions` VALUES (18450, 2329, 5, 'Druk op Ctrl om meerdere items te selecteren');
INSERT INTO `lang_definitions` VALUES (18451, 2330, 5, 'Druk op Ctrl om meerdere groepen te selecteren');
INSERT INTO `lang_definitions` VALUES (18452, 2331, 5, 'Home');
INSERT INTO `lang_definitions` VALUES (18453, 2332, 5, 'Tel. prive');
INSERT INTO `lang_definitions` VALUES (18454, 2333, 5, 'Tel. prive');
INSERT INTO `lang_definitions` VALUES (18455, 2334, 5, 'Dakloos of vergelijkbaar');
INSERT INTO `lang_definitions` VALUES (18456, 2335, 5, 'Dakloos, enz');
INSERT INTO `lang_definitions` VALUES (18457, 2336, 5, 'Dakloos enz.');
INSERT INTO `lang_definitions` VALUES (18458, 2337, 5, 'Computernaam');
INSERT INTO `lang_definitions` VALUES (18459, 2338, 5, 'Computernaam mag niet leeg zijn');
INSERT INTO `lang_definitions` VALUES (18460, 2339, 5, 'Uur');
INSERT INTO `lang_definitions` VALUES (18461, 2340, 5, 'Uren');
INSERT INTO `lang_definitions` VALUES (18462, 2341, 5, 'Hoe ontstond letsel?');
INSERT INTO `lang_definitions` VALUES (18463, 2342, 5, 'Hoe ontstond letsel?:');
INSERT INTO `lang_definitions` VALUES (18464, 2343, 5, 'Hoe hebben ze over ons gehoord');
INSERT INTO `lang_definitions` VALUES (18465, 2344, 5, 'Hoeveel maanden wilt u vooruit zoeken voor de lopende gebeurtenissen?');
INSERT INTO `lang_definitions` VALUES (18466, 2345, 5, 'HPI:');
INSERT INTO `lang_definitions` VALUES (18467, 2346, 5, 'HT');
INSERT INTO `lang_definitions` VALUES (18468, 2347, 5, 'HTML');
INSERT INTO `lang_definitions` VALUES (18469, 2348, 5, 'HTML Output?');
INSERT INTO `lang_definitions` VALUES (18470, 2349, 5, 'HTTPS link voor ondersteuning van LLC Lab Exchange Service');
INSERT INTO `lang_definitions` VALUES (18471, 2350, 5, 'Hongaars');
INSERT INTO `lang_definitions` VALUES (18472, 2351, 5, 'Hyllafax directory');
INSERT INTO `lang_definitions` VALUES (18473, 2352, 5, 'Halafax ENscriptie commando');
INSERT INTO `lang_definitions` VALUES (18474, 2353, 5, 'Hylafax Server');
INSERT INTO `lang_definitions` VALUES (18475, 2354, 5, 'Hylafax Server Hostnaam');
INSERT INTO `lang_definitions` VALUES (18476, 2355, 5, 'Hyperactief');
INSERT INTO `lang_definitions` VALUES (18477, 2356, 5, 'Hoge bloeddruk');
INSERT INTO `lang_definitions` VALUES (18478, 2357, 5, 'Hypertensie: Bloeddruk meting');
INSERT INTO `lang_definitions` VALUES (18479, 2358, 5, 'Hypertensie: Bloeddruk meting (CQM)');
INSERT INTO `lang_definitions` VALUES (18480, 2359, 5, 'Hyperthyreoidie');
INSERT INTO `lang_definitions` VALUES (18481, 2360, 5, 'Hypothyreoidie');
INSERT INTO `lang_definitions` VALUES (18482, 2361, 5, 'Hysterectomie');
INSERT INTO `lang_definitions` VALUES (18483, 2362, 5, 'I');
INSERT INTO `lang_definitions` VALUES (18484, 2363, 5, 'In deze tijd ben ik bezig.');
INSERT INTO `lang_definitions` VALUES (18485, 2364, 5, 'Ik mag dit niet lezen');
INSERT INTO `lang_definitions` VALUES (18486, 2365, 5, 'ICD');
INSERT INTO `lang_definitions` VALUES (18487, 2366, 5, 'ICD10 Diagnoses');
INSERT INTO `lang_definitions` VALUES (18488, 2367, 5, 'ICD10 Procedures-Service');
INSERT INTO `lang_definitions` VALUES (18489, 2368, 5, 'ICD9');
INSERT INTO `lang_definitions` VALUES (18490, 2369, 5, 'ICD9 Diagnoses');
INSERT INTO `lang_definitions` VALUES (18491, 2370, 5, 'ICD9Procedures-Service');
INSERT INTO `lang_definitions` VALUES (18492, 2371, 5, 'ID');
INSERT INTO `lang_definitions` VALUES (18493, 2372, 5, 'Id');
INSERT INTO `lang_definitions` VALUES (18494, 2373, 5, 'ID moet ingevuld zijn');
INSERT INTO `lang_definitions` VALUES (18495, 2374, 5, 'ID kaart');
INSERT INTO `lang_definitions` VALUES (18496, 2375, 5, 'IDagen');
INSERT INTO `lang_definitions` VALUES (18497, 2376, 5, 'geïdentificeerd als');
INSERT INTO `lang_definitions` VALUES (18498, 2377, 5, 'Identifier(een woord)');
INSERT INTO `lang_definitions` VALUES (18499, 2378, 5, 'Code indentificeren');
INSERT INTO `lang_definitions` VALUES (18500, 2379, 5, 'Timeout in seconden tijdens niet gebruik');
INSERT INTO `lang_definitions` VALUES (18501, 2380, 5, 'Als alle gegevens voor alle kolommen volledig zijn voor dit formulier');
INSERT INTO `lang_definitions` VALUES (18502, 2381, 5, 'Als Billing Justificatie wordt gebruikt, vul dan de naam van de diagnose code type in');
INSERT INTO `lang_definitions` VALUES (18503, 2382, 5, 'Indien gevuld, kies alles zij die deze service gehad hebben');
INSERT INTO `lang_definitions` VALUES (18504, 2383, 5, 'Als naam, een deel van achternaam of achternaam, voornaam');
INSERT INTO `lang_definitions` VALUES (18505, 2384, 5, 'Als betaling is voor');
INSERT INTO `lang_definitions` VALUES (18506, 2385, 5, 'Als persoon overleden is dan de datum van overlijden invullen');
INSERT INTO `lang_definitions` VALUES (18507, 2386, 5, 'Als SMTP wordt gebrukt, de hostnaam van server of IP adres gebruiken');
INSERT INTO `lang_definitions` VALUES (18508, 2387, 5, 'Als SMTP wordt gebruikt, het TCO poortnummer van de server gebruiken (meestal 25)');
INSERT INTO `lang_definitions` VALUES (18509, 2388, 5, 'indien werkloos kies: Student');
INSERT INTO `lang_definitions` VALUES (18510, 2389, 5, 'Als de keuze gemaakt is voor JMD tonen, verander in alleen Jaren als de patient  ouder is dan deze waare in jaren');
INSERT INTO `lang_definitions` VALUES (18511, 2390, 5, 'AlsU eRx Role voor e-receptenwijzigd, kan het de e-recepten workflow beinvloeden. Als je problemen ondervindt vraag advies aan de e-resepten verkoper.');
INSERT INTO `lang_definitions` VALUES (18512, 2391, 5, 'Als u heeft gekozen voor het uploaden van elektronisch afdrachten, dan zal het zoekvenster opnieuw zelf met de bijbehorende facturen van de X12-bestand invullen. U klikt op een van deze factuurnummers (zoals hieronder beschreven), indien u eventuele correcties wil maken voordat de afdracht informatie wordt toegepast Voor de toepassing van de wijzigingen, klikt u op het proces ERA File knop aan de onderkant van de pagina. Dit zal een nieuw venster met een gedetailleerd rapport tonen.');
INSERT INTO `lang_definitions` VALUES (18513, 2392, 5, 'Als u een Pay Datum in de zoekresultaten pagina invoert, zal dit voorrang krijgen op de terbeschikkingstelling datum van de betalingen en de aanpassingen die anders uit de X12-bestand worden opgehaald. Dit kan handig zijn voor rapportage doeleinden, als u wilt dat uw inkomsten rapportage gebruik je je posting datum eerder dan de verzekeringsmaatschappij de verwerking datum. Merk op dat dit ook invloed heeft op de data van voorafgaande betalingen en aanpassingen die in het secundaire claims zijn gedaan.');
INSERT INTO `lang_definitions` VALUES (18514, 2393, 5, 'Als u data types wilt wijzigen, of rijen of kolommen wilt toevoegen');
INSERT INTO `lang_definitions` VALUES (18515, 2394, 5, 'Indien de Database ge-upraded wordt, plaats de database zip file in de volgende map');
INSERT INTO `lang_definitions` VALUES (18516, 2395, 5, 'Geen aandacht geven');
INSERT INTO `lang_definitions` VALUES (18517, 2396, 5, 'Ziekte');
INSERT INTO `lang_definitions` VALUES (18518, 2397, 5, 'Intra musculair');
INSERT INTO `lang_definitions` VALUES (18519, 2398, 5, 'Beeldvorming Service');
INSERT INTO `lang_definitions` VALUES (18520, 2399, 5, 'Vaccinatie');
INSERT INTO `lang_definitions` VALUES (18521, 2400, 5, 'Immunisatie code');
INSERT INTO `lang_definitions` VALUES (18522, 2401, 5, 'Immunizatie datum');
INSERT INTO `lang_definitions` VALUES (18523, 2402, 5, 'Immunizatie verloop datum');
INSERT INTO `lang_definitions` VALUES (18524, 2403, 5, 'Lotnummer van vaccinatie');
INSERT INTO `lang_definitions` VALUES (18525, 2404, 5, 'Fabrikant van vaccinatie');
INSERT INTO `lang_definitions` VALUES (18526, 2405, 5, 'Immunisatie register');
INSERT INTO `lang_definitions` VALUES (18527, 2406, 5, 'Immunizatie Service');
INSERT INTO `lang_definitions` VALUES (18528, 2407, 5, 'Immunisatie titel');
INSERT INTO `lang_definitions` VALUES (18529, 2408, 5, 'Vaccinaties');
INSERT INTO `lang_definitions` VALUES (18530, 2409, 5, 'Vaccineren');
INSERT INTO `lang_definitions` VALUES (18531, 2410, 5, 'Immunologisch');
INSERT INTO `lang_definitions` VALUES (18532, 2411, 5, 'Implantaties');
INSERT INTO `lang_definitions` VALUES (18533, 2412, 5, 'Importeren');
INSERT INTO `lang_definitions` VALUES (18534, 2413, 5, 'Certificaat importeren naar de browser');
INSERT INTO `lang_definitions` VALUES (18535, 2414, 5, 'Configuratie importeren');
INSERT INTO `lang_definitions` VALUES (18536, 2415, 5, 'Importeer patient');
INSERT INTO `lang_definitions` VALUES (18537, 2416, 5, 'Importeer persoonsgeg. van client');
INSERT INTO `lang_definitions` VALUES (18538, 2417, 5, 'Belangrijke Codes');
INSERT INTO `lang_definitions` VALUES (18539, 2418, 5, 'BELANGRIJK: This upload tool is only for uploading documents on patients that are  not yet entered into the system. To upload files for patients whom  already have been entered into the system, please use the upload tool  linked within the Patient Summary screen.');
INSERT INTO `lang_definitions` VALUES (18540, 2419, 5, 'Geimporteerd van accountantrekening');
INSERT INTO `lang_definitions` VALUES (18541, 2420, 5, 'Verbeterd');
INSERT INTO `lang_definitions` VALUES (18542, 2421, 5, 'in');
INSERT INTO `lang_definitions` VALUES (18543, 2422, 5, 'IN');
INSERT INTO `lang_definitions` VALUES (18544, 2423, 5, 'in beide ogen');
INSERT INTO `lang_definitions` VALUES (18545, 2424, 5, 'in linker oog');
INSERT INTO `lang_definitions` VALUES (18546, 2425, 5, 'in neusgat');
INSERT INTO `lang_definitions` VALUES (18547, 2426, 5, 'Op kantoor');
INSERT INTO `lang_definitions` VALUES (18548, 2427, 5, 'in rechteroog');
INSERT INTO `lang_definitions` VALUES (18549, 2428, 5, 'op voorraad');
INSERT INTO `lang_definitions` VALUES (18550, 2429, 5, 'Inactief');
INSERT INTO `lang_definitions` VALUES (18551, 2430, 5, 'Dagen inactiviteit');
INSERT INTO `lang_definitions` VALUES (18552, 2431, 5, 'Inbox');
INSERT INTO `lang_definitions` VALUES (18553, 2432, 5, 'Controlecijfer toevoegen');
INSERT INTO `lang_definitions` VALUES (18554, 2433, 5, 'Toevoegen afgerond');
INSERT INTO `lang_definitions` VALUES (18555, 2434, 5, 'Ook de inactieve gebruikers');
INSERT INTO `lang_definitions` VALUES (18556, 2435, 5, 'Niet-categoriseerd toevoegen');
INSERT INTO `lang_definitions` VALUES (18557, 2436, 5, 'Ongestructureerde data toevoegen');
INSERT INTO `lang_definitions` VALUES (18558, 2437, 5, 'Voeg vitals toe');
INSERT INTO `lang_definitions` VALUES (18559, 2438, 5, 'Vitale data toevoegen?');
INSERT INTO `lang_definitions` VALUES (18560, 2439, 5, 'Inclusie');
INSERT INTO `lang_definitions` VALUES (18561, 2440, 5, 'Inkomsten');
INSERT INTO `lang_definitions` VALUES (18562, 2441, 5, 'Onvolledig');
INSERT INTO `lang_definitions` VALUES (18563, 2442, 5, 'Onvolledige abortusbehandeling');
INSERT INTO `lang_definitions` VALUES (18564, 2443, 5, 'Incontinentie');
INSERT INTO `lang_definitions` VALUES (18565, 2444, 5, 'Klinische lab-test resultaten toevoegen in certified EHR technologie als gestructureerde data.');
INSERT INTO `lang_definitions` VALUES (18566, 2445, 5, 'Onjuist paswoord');
INSERT INTO `lang_definitions` VALUES (18567, 2446, 5, 'Verhoogd:');
INSERT INTO `lang_definitions` VALUES (18568, 2447, 5, 'Vrijwaring Verzekeringen');
INSERT INTO `lang_definitions` VALUES (18569, 2448, 5, 'Onbepaald');
INSERT INTO `lang_definitions` VALUES (18570, 2449, 5, 'Indier');
INSERT INTO `lang_definitions` VALUES (18571, 2450, 5, 'Geeft abnormaliteit aan');
INSERT INTO `lang_definitions` VALUES (18572, 2451, 5, 'Geef aan of dit probleem nu actief is');
INSERT INTO `lang_definitions` VALUES (18573, 2452, 5, 'Indicator voor gespecialiseert gebruik');
INSERT INTO `lang_definitions` VALUES (18574, 2453, 5, 'Minvermogende patienten');
INSERT INTO `lang_definitions` VALUES (18575, 2454, 5, 'Raport minvermogende ptn');
INSERT INTO `lang_definitions` VALUES (18576, 2455, 5, 'Minvermogend');
INSERT INTO `lang_definitions` VALUES (18577, 2456, 5, 'Opgewekte abortus');
INSERT INTO `lang_definitions` VALUES (18578, 2457, 5, 'Komt er niet voor in aanmerking');
INSERT INTO `lang_definitions` VALUES (18579, 2458, 5, 'Infectie/Abces');
INSERT INTO `lang_definitions` VALUES (18580, 2459, 5, 'Infecties');
INSERT INTO `lang_definitions` VALUES (18581, 2460, 5, 'Couns.voor Infert');
INSERT INTO `lang_definitions` VALUES (18582, 2461, 5, 'Onvruchtbaar');
INSERT INTO `lang_definitions` VALUES (18583, 2462, 5, 'Influenza 1');
INSERT INTO `lang_definitions` VALUES (18584, 2463, 5, 'Influenza 2');
INSERT INTO `lang_definitions` VALUES (18585, 2464, 5, 'Influenza Immunisatie voor patienten vanaf 50 jaar oud');
INSERT INTO `lang_definitions` VALUES (18586, 2465, 5, 'Infleunza Immunisatie voor patienten vanaf 50 jaar oud (CQM)');
INSERT INTO `lang_definitions` VALUES (18587, 2466, 5, 'Influenza vaccin');
INSERT INTO `lang_definitions` VALUES (18588, 2467, 5, 'Info');
INSERT INTO `lang_definitions` VALUES (18589, 2468, 5, 'Info test 1');
INSERT INTO `lang_definitions` VALUES (18590, 2469, 5, 'Info test 2');
INSERT INTO `lang_definitions` VALUES (18591, 2470, 5, 'Info test 3');
INSERT INTO `lang_definitions` VALUES (18592, 2471, 5, 'Info test 4');
INSERT INTO `lang_definitions` VALUES (18593, 2472, 5, 'Info test 5');
INSERT INTO `lang_definitions` VALUES (18594, 2473, 5, 'Info test 6');
INSERT INTO `lang_definitions` VALUES (18595, 2474, 5, 'inhalaties');
INSERT INTO `lang_definitions` VALUES (18596, 2475, 5, 'inhilaties');
INSERT INTO `lang_definitions` VALUES (18597, 2476, 5, 'Eerste gebruiker');
INSERT INTO `lang_definitions` VALUES (18598, 2477, 5, 'Inj/Rehab');
INSERT INTO `lang_definitions` VALUES (18599, 2478, 5, 'Injecteerbaar');
INSERT INTO `lang_definitions` VALUES (18600, 2479, 5, 'Injectie');
INSERT INTO `lang_definitions` VALUES (18601, 2480, 5, 'Verwond lichaamsdeel ');
INSERT INTO `lang_definitions` VALUES (18602, 2481, 5, 'Gewond vertrokken');
INSERT INTO `lang_definitions` VALUES (18603, 2482, 5, 'Letsel');
INSERT INTO `lang_definitions` VALUES (18604, 2483, 5, 'Schade Mechanisme');
INSERT INTO `lang_definitions` VALUES (18605, 2484, 5, 'Overzicht letsel rapport');
INSERT INTO `lang_definitions` VALUES (18606, 2485, 5, 'Letsel surveillance');
INSERT INTO `lang_definitions` VALUES (18607, 2486, 5, 'Soort letsel');
INSERT INTO `lang_definitions` VALUES (18608, 2487, 5, 'Letsel/ziekte-gerelateerd');
INSERT INTO `lang_definitions` VALUES (18609, 2488, 5, 'Input begint niet met een MSH gedeelte');
INSERT INTO `lang_definitions` VALUES (18610, 2489, 5, 'Invoervelden');
INSERT INTO `lang_definitions` VALUES (18611, 2490, 5, 'INR');
INSERT INTO `lang_definitions` VALUES (18612, 2491, 5, 'Ins 1');
INSERT INTO `lang_definitions` VALUES (18613, 2492, 5, 'Ins 2 of Ins 3');
INSERT INTO `lang_definitions` VALUES (18614, 2493, 5, 'Ins adres');
INSERT INTO `lang_definitions` VALUES (18615, 2494, 5, 'Ins aanpassen');
INSERT INTO `lang_definitions` VALUES (18616, 2495, 5, 'Ins bundeling');
INSERT INTO `lang_definitions` VALUES (18617, 2496, 5, 'Ins Code');
INSERT INTO `lang_definitions` VALUES (18618, 2497, 5, 'Ins Groep');
INSERT INTO `lang_definitions` VALUES (18619, 2498, 5, 'Ins Naam');
INSERT INTO `lang_definitions` VALUES (18620, 2499, 5, 'Ins te veel betaald');
INSERT INTO `lang_definitions` VALUES (18621, 2500, 5, 'Ins beleidslijn');
INSERT INTO `lang_definitions` VALUES (18622, 2501, 5, 'Ins restitutie');
INSERT INTO `lang_definitions` VALUES (18623, 2502, 5, 'Ins samenvatting');
INSERT INTO `lang_definitions` VALUES (18624, 2503, 5, 'Ins1');
INSERT INTO `lang_definitions` VALUES (18625, 2504, 5, 'Ins2');
INSERT INTO `lang_definitions` VALUES (18626, 2505, 5, 'Ins3');
INSERT INTO `lang_definitions` VALUES (18627, 2506, 5, 'Invoegen mislukt:');
INSERT INTO `lang_definitions` VALUES (18628, 2507, 5, 'Voeg oude gebeurtenis toe aan tabel');
INSERT INTO `lang_definitions` VALUES (18629, 2508, 5, 'Slapeloosheid');
INSERT INTO `lang_definitions` VALUES (18630, 2509, 5, 'Controleer het log');
INSERT INTO `lang_definitions` VALUES (18631, 2510, 5, 'Inspectie');
INSERT INTO `lang_definitions` VALUES (18632, 2511, 5, 'Onstabiliteit/Subluxatie');
INSERT INTO `lang_definitions` VALUES (18633, 2512, 5, 'INSTALLEREN');
INSERT INTO `lang_definitions` VALUES (18634, 2513, 5, 'Installeren');
INSERT INTO `lang_definitions` VALUES (18635, 2514, 5, 'installeer DB');
INSERT INTO `lang_definitions` VALUES (18636, 2515, 5, 'Geinstalleerde Release');
INSERT INTO `lang_definitions` VALUES (18637, 2516, 5, 'Geinstrueerd');
INSERT INTO `lang_definitions` VALUES (18638, 2517, 5, 'Instructie');
INSERT INTO `lang_definitions` VALUES (18639, 2518, 5, 'Instructies:');
INSERT INTO `lang_definitions` VALUES (18640, 2519, 5, 'Te weinig voorraad voor product met dit ID');
INSERT INTO `lang_definitions` VALUES (18641, 2520, 5, 'IDDM');
INSERT INTO `lang_definitions` VALUES (18642, 2521, 5, 'Verzekering');
INSERT INTO `lang_definitions` VALUES (18643, 2522, 5, 'verzekering');
INSERT INTO `lang_definitions` VALUES (18644, 2523, 5, 'Verzekerings balans');
INSERT INTO `lang_definitions` VALUES (18645, 2524, 5, 'Verzekerings balans bedrag');
INSERT INTO `lang_definitions` VALUES (18646, 2525, 5, 'Verzekeringsmij.');
INSERT INTO `lang_definitions` VALUES (18647, 2526, 5, 'Verzekeringsmij-en');
INSERT INTO `lang_definitions` VALUES (18648, 2527, 5, 'Verzekeringsmij.');
INSERT INTO `lang_definitions` VALUES (18649, 2528, 5, 'Verzekeringsmij. zoeken/toevoegen');
INSERT INTO `lang_definitions` VALUES (18650, 2529, 5, 'Verzekeringsgegevens');
INSERT INTO `lang_definitions` VALUES (18651, 2530, 5, 'Opgeslagen Verzekerings gegevens');
INSERT INTO `lang_definitions` VALUES (18652, 2531, 5, 'Verzekering leverings gegevens');
INSERT INTO `lang_definitions` VALUES (18653, 2532, 5, 'Verzekerings betaling');
INSERT INTO `lang_definitions` VALUES (18654, 2533, 5, 'Betalende Instantie');
INSERT INTO `lang_definitions` VALUES (18655, 2534, 5, 'Verzekerde');
INSERT INTO `lang_definitions` VALUES (18656, 2535, 5, 'Intakegesprek');
INSERT INTO `lang_definitions` VALUES (18657, 2536, 5, 'Intakedatum');
INSERT INTO `lang_definitions` VALUES (18658, 2537, 5, 'Intellectuele achteruitgang');
INSERT INTO `lang_definitions` VALUES (18659, 2538, 5, 'Foutje - er werden geen paginas geselecteerd!');
INSERT INTO `lang_definitions` VALUES (18660, 2539, 5, 'Foutje - geen patient ID ingevoerd!');
INSERT INTO `lang_definitions` VALUES (18661, 2540, 5, 'Foutje- de ge-upload-de file kan niet gelezen worden');
INSERT INTO `lang_definitions` VALUES (18662, 2541, 5, 'Intern foutje');
INSERT INTO `lang_definitions` VALUES (18663, 2542, 5, 'Intern foutje, geen medicatie ID aangegeven!');
INSERT INTO `lang_definitions` VALUES (18664, 2543, 5, 'Foutje - geclaimde');
INSERT INTO `lang_definitions` VALUES (18665, 2544, 5, 'Foutje - schuld');
INSERT INTO `lang_definitions` VALUES (18666, 2545, 5, 'Foutje - contact \'');
INSERT INTO `lang_definitions` VALUES (18667, 2546, 5, 'Foutje - pid of contact is kwijt.');
INSERT INTO `lang_definitions` VALUES (18668, 2547, 5, 'Foutje - het lijkt erop dat we werken niet in Encounter!');
INSERT INTO `lang_definitions` VALUES (18669, 2548, 5, 'Intern gebruikte ID (pid)');
INSERT INTO `lang_definitions` VALUES (18670, 2549, 5, 'Interne verwijzingen');
INSERT INTO `lang_definitions` VALUES (18671, 2550, 5, 'Interne tijd opgezocht');
INSERT INTO `lang_definitions` VALUES (18672, 2551, 5, 'Internationale Dienst');
INSERT INTO `lang_definitions` VALUES (18673, 2552, 5, 'Tolk');
INSERT INTO `lang_definitions` VALUES (18674, 2553, 5, 'Tolk nodig?');
INSERT INTO `lang_definitions` VALUES (18675, 2554, 5, 'Interstitiele longziekte');
INSERT INTO `lang_definitions` VALUES (18676, 2555, 5, 'Interval');
INSERT INTO `lang_definitions` VALUES (18677, 2556, 5, 'Interval (minuten)');
INSERT INTO `lang_definitions` VALUES (18678, 2557, 5, 'Interval tussen controle van berichten (Als dit op nul gezet wordt is alleen handmatige controle mogleijk)');
INSERT INTO `lang_definitions` VALUES (18679, 2558, 5, 'Interventie');
INSERT INTO `lang_definitions` VALUES (18680, 2559, 5, 'Interventie verstrekt');
INSERT INTO `lang_definitions` VALUES (18681, 2560, 5, 'Intolerantie');
INSERT INTO `lang_definitions` VALUES (18682, 2561, 5, 'intramusculair');
INSERT INTO `lang_definitions` VALUES (18683, 2562, 5, 'intraveneus');
INSERT INTO `lang_definitions` VALUES (18684, 2563, 5, 'Introductie');
INSERT INTO `lang_definitions` VALUES (18685, 2564, 5, 'Verkeerd karakter gebruikt in');
INSERT INTO `lang_definitions` VALUES (18686, 2565, 5, 'Niet valide lengte voor');
INSERT INTO `lang_definitions` VALUES (18687, 2566, 5, 'Niet geaccepteerde numerieke waarde in ');
INSERT INTO `lang_definitions` VALUES (18688, 2567, 5, 'Ongeldige of ontbrekende betaler bron voor code');
INSERT INTO `lang_definitions` VALUES (18689, 2568, 5, 'Ongeldig adres van Ontvanger. Probeer opnieuw.');
INSERT INTO `lang_definitions` VALUES (18690, 2569, 5, 'Ongeldige Service Codes');
INSERT INTO `lang_definitions` VALUES (18691, 2570, 5, 'Ongeldige bron bestemming');
INSERT INTO `lang_definitions` VALUES (18692, 2571, 5, 'Ongeladige User-naam of Paswoord');
INSERT INTO `lang_definitions` VALUES (18693, 2572, 5, 'InvAmt');
INSERT INTO `lang_definitions` VALUES (18694, 2573, 5, 'Inventaris');
INSERT INTO `lang_definitions` VALUES (18695, 2574, 5, 'Inventaris activiteit');
INSERT INTO `lang_definitions` VALUES (18696, 2575, 5, 'Inventaris bij verkoop van medicijnen en andere niet medicijnen');
INSERT INTO `lang_definitions` VALUES (18697, 2576, 5, 'Inventaris en alleen verkoop van medicijnen');
INSERT INTO `lang_definitions` VALUES (18698, 2577, 5, 'Inventaris is niet beschikbaar voor deze bestelling.');
INSERT INTO `lang_definitions` VALUES (18699, 2578, 5, 'Inventarislijst');
INSERT INTO `lang_definitions` VALUES (18700, 2579, 5, 'Inventaris transacties');
INSERT INTO `lang_definitions` VALUES (18701, 2580, 5, 'Rekening');
INSERT INTO `lang_definitions` VALUES (18702, 2581, 5, 'rekening');
INSERT INTO `lang_definitions` VALUES (18703, 2582, 5, 'Invoice balans');
INSERT INTO `lang_definitions` VALUES (18704, 2583, 5, 'Invoice balans kan niet verwerkt worden. Geen encounter aangemaakt.');
INSERT INTO `lang_definitions` VALUES (18705, 2584, 5, 'Datum rekening');
INSERT INTO `lang_definitions` VALUES (18706, 2585, 5, 'Rekening heeft geen datum');
INSERT INTO `lang_definitions` VALUES (18707, 2586, 5, 'Invoice nummer');
INSERT INTO `lang_definitions` VALUES (18708, 2587, 5, 'Invoice referentienummer');
INSERT INTO `lang_definitions` VALUES (18709, 2588, 5, 'Invoice referentiegroeps nummer, indien gebruikt');
INSERT INTO `lang_definitions` VALUES (18710, 2589, 5, 'Invoice referentie groepsnummer');
INSERT INTO `lang_definitions` VALUES (18711, 2590, 5, 'Invoice Referentie No voor groep');
INSERT INTO `lang_definitions` VALUES (18712, 2591, 5, 'Rekening:');
INSERT INTO `lang_definitions` VALUES (18713, 2592, 5, 'IPPF (Int Planned Parenthood Federation)');
INSERT INTO `lang_definitions` VALUES (18714, 2593, 5, 'IPPF Abortus');
INSERT INTO `lang_definitions` VALUES (18715, 2594, 5, 'IPPF Anti-conceptie');
INSERT INTO `lang_definitions` VALUES (18716, 2595, 5, 'IPPF SRH Gegevens voor');
INSERT INTO `lang_definitions` VALUES (18717, 2596, 5, 'IPPF Overzicht met statistieken');
INSERT INTO `lang_definitions` VALUES (18718, 2597, 5, 'IPPF Statistiek rapport');
INSERT INTO `lang_definitions` VALUES (18719, 2598, 5, 'IPV 1');
INSERT INTO `lang_definitions` VALUES (18720, 2599, 5, 'IPV 2');
INSERT INTO `lang_definitions` VALUES (18721, 2600, 5, 'IPV 3');
INSERT INTO `lang_definitions` VALUES (18722, 2601, 5, 'IPV 4');
INSERT INTO `lang_definitions` VALUES (18723, 2602, 5, 'Onregelmatige hartslag');
INSERT INTO `lang_definitions` VALUES (18724, 2603, 5, 'Geirriteerd');
INSERT INTO `lang_definitions` VALUES (18725, 2604, 5, 'Irritatie');
INSERT INTO `lang_definitions` VALUES (18726, 2605, 5, 'de volgende Database is van een andere language versie.');
INSERT INTO `lang_definitions` VALUES (18727, 2606, 5, 'de volgende Database is van een andere versie');
INSERT INTO `lang_definitions` VALUES (18728, 2607, 5, 'is een recentere versie van de volgende database');
INSERT INTO `lang_definitions` VALUES (18729, 2608, 5, 'Verplicht veld.');
INSERT INTO `lang_definitions` VALUES (18730, 2609, 5, 'dit is een basis node en kan niet verwijderd worden');
INSERT INTO `lang_definitions` VALUES (18731, 2610, 5, 'is van een extensie van de volgende Database');
INSERT INTO `lang_definitions` VALUES (18732, 2611, 5, 'is verkeerd geplaatst of onbekend');
INSERT INTO `lang_definitions` VALUES (18733, 2612, 5, 'is niet geldig (decimale breuken OK).');
INSERT INTO `lang_definitions` VALUES (18734, 2613, 5, 'Werkt PHP in veilige modus?');
INSERT INTO `lang_definitions` VALUES (18735, 2614, 5, 'Moet de tekst van Layouts vertaald worden?');
INSERT INTO `lang_definitions` VALUES (18736, 2615, 5, 'Moet de tekst van lijsten vertaald worden?');
INSERT INTO `lang_definitions` VALUES (18737, 2616, 5, 'Is de file versleuteld?');
INSERT INTO `lang_definitions` VALUES (18738, 2617, 5, 'Id dit een klinische term code type?');
INSERT INTO `lang_definitions` VALUES (18739, 2618, 5, 'Is dit een diagnose type?');
INSERT INTO `lang_definitions` VALUES (18740, 2619, 5, 'Is dit een Medisch Probleem code type');
INSERT INTO `lang_definitions` VALUES (18741, 2620, 5, 'Is dit een procedure-service type?');
INSERT INTO `lang_definitions` VALUES (18742, 2621, 5, 'Is dit actief?');
INSERT INTO `lang_definitions` VALUES (18743, 2622, 5, 'Is dit type code geactiveerd?');
INSERT INTO `lang_definitions` VALUES (18744, 2623, 5, 'Wordt deze type code gebrukt in claims?');
INSERT INTO `lang_definitions` VALUES (18745, 2624, 5, 'Wordt dit type verborgen in de Honorering velden?');
INSERT INTO `lang_definitions` VALUES (18746, 2625, 5, 'Worden hierbij extrene sql tabellen gebruikt? Alleen dan deze format gebruiken.');
INSERT INTO `lang_definitions` VALUES (18747, 2626, 5, 'is te lang');
INSERT INTO `lang_definitions` VALUES (18748, 2627, 5, 'probleem');
INSERT INTO `lang_definitions` VALUES (18749, 2628, 5, 'Probleem');
INSERT INTO `lang_definitions` VALUES (18750, 2629, 5, 'Issue Datum');
INSERT INTO `lang_definitions` VALUES (18751, 2630, 5, 'Issue ID');
INSERT INTO `lang_definitions` VALUES (18752, 2631, 5, 'Issue Titel');
INSERT INTO `lang_definitions` VALUES (18753, 2632, 5, 'Issue type');
INSERT INTO `lang_definitions` VALUES (18754, 2633, 5, 'Issues Types');
INSERT INTO `lang_definitions` VALUES (18755, 2634, 5, 'Problemen');
INSERT INTO `lang_definitions` VALUES (18756, 2635, 5, 'Problemen (Letsel/Medisch/Allergie)');
INSERT INTO `lang_definitions` VALUES (18757, 2636, 5, 'Problemen (Letsel/Medisch/Allergie):');
INSERT INTO `lang_definitions` VALUES (18758, 2637, 5, 'Problemen en Contacten');
INSERT INTO `lang_definitions` VALUES (18759, 2638, 5, 'Problemen en Contacten voor');
INSERT INTO `lang_definitions` VALUES (18760, 2639, 5, 'Niet geautoriseerde problemen');
INSERT INTO `lang_definitions` VALUES (18761, 2640, 5, 'Problemen sectie');
INSERT INTO `lang_definitions` VALUES (18762, 2641, 5, 'Italiaan');
INSERT INTO `lang_definitions` VALUES (18763, 2642, 5, 'Item');
INSERT INTO `lang_definitions` VALUES (18764, 2643, 5, 'item');
INSERT INTO `lang_definitions` VALUES (18765, 2644, 5, 'Items');
INSERT INTO `lang_definitions` VALUES (18766, 2645, 5, 'Items laden is mislukt');
INSERT INTO `lang_definitions` VALUES (18767, 2646, 5, 'IU/L');
INSERT INTO `lang_definitions` VALUES (18768, 2647, 5, 'IUD');
INSERT INTO `lang_definitions` VALUES (18769, 2648, 5, 'Intra veneus');
INSERT INTO `lang_definitions` VALUES (18770, 2649, 5, 'Jan');
INSERT INTO `lang_definitions` VALUES (18771, 2650, 5, 'Januari');
INSERT INTO `lang_definitions` VALUES (18772, 2651, 5, 'Japans');
INSERT INTO `lang_definitions` VALUES (18773, 2652, 5, 'Icterus');
INSERT INTO `lang_definitions` VALUES (18774, 2653, 5, 'Functie-omschrijving');
INSERT INTO `lang_definitions` VALUES (18775, 2654, 5, 'Functie-ID ');
INSERT INTO `lang_definitions` VALUES (18776, 2655, 5, 'Gewricht uit de kom geschoten');
INSERT INTO `lang_definitions` VALUES (18777, 2656, 5, 'Gewrichtspijn');
INSERT INTO `lang_definitions` VALUES (18778, 2657, 5, 'Verstuikt gewricht');
INSERT INTO `lang_definitions` VALUES (18779, 2658, 5, 'Jul');
INSERT INTO `lang_definitions` VALUES (18780, 2659, 5, 'Juli');
INSERT INTO `lang_definitions` VALUES (18781, 2660, 5, 'Jun');
INSERT INTO `lang_definitions` VALUES (18782, 2661, 5, 'Juni');
INSERT INTO `lang_definitions` VALUES (18783, 2662, 5, 'Net onder de controle-informatie is een blauwe zone waar je in je zoekopdracht parameters kunt invoeren. Je kunt zoeken op naam patiënt, kaart nummer, ontmoetings nummer of op datum dienstverlening, of een combinatie hiervan. Je kunt ook kiezen om u alle facturen, openstaande facturen of alleen niet op tijd betaalde facturen (door de patiënt) wilt zien. Klik op ZOEKEN om de opdracht te geven.');
INSERT INTO `lang_definitions` VALUES (18784, 2663, 5, 'Alleen die van mij');
INSERT INTO `lang_definitions` VALUES (18785, 2664, 5, 'Invullingdie geaccordeerd moeten worden');
INSERT INTO `lang_definitions` VALUES (18786, 2665, 5, 'Accorderen');
INSERT INTO `lang_definitions` VALUES (18787, 2666, 5, 'Accorderen /Opslaan');
INSERT INTO `lang_definitions` VALUES (18788, 2667, 5, 'J{{Jusitfy Header}}');
INSERT INTO `lang_definitions` VALUES (18789, 2668, 5, 'k, hier is de rest');
INSERT INTO `lang_definitions` VALUES (18790, 2669, 5, 'Sleutel');
INSERT INTO `lang_definitions` VALUES (18791, 2670, 5, 'Sleutelwoorden');
INSERT INTO `lang_definitions` VALUES (18792, 2671, 5, 'kg');
INSERT INTO `lang_definitions` VALUES (18793, 2672, 5, 'kg/m^2');
INSERT INTO `lang_definitions` VALUES (18794, 2673, 5, 'Nierkanker');
INSERT INTO `lang_definitions` VALUES (18795, 2674, 5, 'Nierfalen ');
INSERT INTO `lang_definitions` VALUES (18796, 2675, 5, 'Nierinfectie');
INSERT INTO `lang_definitions` VALUES (18797, 2676, 5, 'Nierstenen');
INSERT INTO `lang_definitions` VALUES (18798, 2677, 5, 'Niertransplantatie');
INSERT INTO `lang_definitions` VALUES (18799, 2678, 5, 'Knie');
INSERT INTO `lang_definitions` VALUES (18800, 2679, 5, 'Knieproblemen');
INSERT INTO `lang_definitions` VALUES (18801, 2680, 5, 'Knievervanging');
INSERT INTO `lang_definitions` VALUES (18802, 2681, 5, 'Koreaan');
INSERT INTO `lang_definitions` VALUES (18803, 2682, 5, 'Lab');
INSERT INTO `lang_definitions` VALUES (18804, 2683, 5, 'SIte address van Lab Uitwisseling');
INSERT INTO `lang_definitions` VALUES (18805, 2684, 5, 'SIte Lab Exchange ID');
INSERT INTO `lang_definitions` VALUES (18806, 2685, 5, 'Lab Exchange Token ID');
INSERT INTO `lang_definitions` VALUES (18807, 2686, 5, 'Lab Querry status');
INSERT INTO `lang_definitions` VALUES (18808, 2687, 5, 'Lab rapport');
INSERT INTO `lang_definitions` VALUES (18809, 2688, 5, 'Lab resulaat');
INSERT INTO `lang_definitions` VALUES (18810, 2689, 5, 'Lab resultaten');
INSERT INTO `lang_definitions` VALUES (18811, 2690, 5, 'Lab resultaten Rapport');
INSERT INTO `lang_definitions` VALUES (18812, 2691, 5, 'Lab Service');
INSERT INTO `lang_definitions` VALUES (18813, 2692, 5, 'Lab test resultaten');
INSERT INTO `lang_definitions` VALUES (18814, 2693, 5, 'Label');
INSERT INTO `lang_definitions` VALUES (18815, 2694, 5, 'Label mag niet leeg zijn');
INSERT INTO `lang_definitions` VALUES (18816, 2695, 5, 'Label Cols');
INSERT INTO `lang_definitions` VALUES (18817, 2696, 5, 'Label voor dit type');
INSERT INTO `lang_definitions` VALUES (18818, 2697, 5, 'LabelCols met een getal tussen 1 en 999 zijn');
INSERT INTO `lang_definitions` VALUES (18819, 2698, 5, 'Labels');
INSERT INTO `lang_definitions` VALUES (18820, 2699, 5, 'Labs');
INSERT INTO `lang_definitions` VALUES (18821, 2700, 5, 'Scheurwond/huidprobleem');
INSERT INTO `lang_definitions` VALUES (18822, 2701, 5, 'Scheurwond/schaafwond');
INSERT INTO `lang_definitions` VALUES (18823, 2702, 5, 'Taal');
INSERT INTO `lang_definitions` VALUES (18824, 2703, 5, 'Code vd taal');
INSERT INTO `lang_definitions` VALUES (18825, 2704, 5, 'Taaldefinitie toegevoegd');
INSERT INTO `lang_definitions` VALUES (18826, 2705, 5, 'Taalinterface gereedschap');
INSERT INTO `lang_definitions` VALUES (18827, 2706, 5, 'Talenlijst (schrijven,toevoegen optioneel)');
INSERT INTO `lang_definitions` VALUES (18828, 2707, 5, 'Naam van de taal');
INSERT INTO `lang_definitions` VALUES (18829, 2708, 5, 'Taal:');
INSERT INTO `lang_definitions` VALUES (18830, 2709, 5, 'Laotiaan');
INSERT INTO `lang_definitions` VALUES (18831, 2710, 5, 'Laatste');
INSERT INTO `lang_definitions` VALUES (18832, 2711, 5, 'Laatste activiteitdatum');
INSERT INTO `lang_definitions` VALUES (18833, 2712, 5, 'Laatste rekeningdatum');
INSERT INTO `lang_definitions` VALUES (18834, 2713, 5, 'Laatste kalender jaar');
INSERT INTO `lang_definitions` VALUES (18835, 2714, 5, 'Laatste Episode');
INSERT INTO `lang_definitions` VALUES (18836, 2715, 5, 'Laatste level in rekening gebracht');
INSERT INTO `lang_definitions` VALUES (18837, 2716, 5, 'Laatste maand');
INSERT INTO `lang_definitions` VALUES (18838, 2717, 5, 'Achternaam');
INSERT INTO `lang_definitions` VALUES (18839, 2718, 5, 'Achternaam');
INSERT INTO `lang_definitions` VALUES (18840, 2719, 5, 'Achternaam:');
INSERT INTO `lang_definitions` VALUES (18841, 2720, 5, 'Laatst beoordeeld');
INSERT INTO `lang_definitions` VALUES (18842, 2721, 5, 'Laatste RUN begonnen om');
INSERT INTO `lang_definitions` VALUES (18843, 2722, 5, 'Laatst bewaard');
INSERT INTO `lang_definitions` VALUES (18844, 2723, 5, 'Laatste update door');
INSERT INTO `lang_definitions` VALUES (18845, 2724, 5, 'Laatste controle aan');
INSERT INTO `lang_definitions` VALUES (18846, 2725, 5, 'Laatste bezoek');
INSERT INTO `lang_definitions` VALUES (18847, 2726, 5, 'Laat recidief (2-12 mnd)');
INSERT INTO `lang_definitions` VALUES (18848, 2727, 5, 'Laterale malleolus');
INSERT INTO `lang_definitions` VALUES (18849, 2728, 5, 'Laterale malleolus:');
INSERT INTO `lang_definitions` VALUES (18850, 2729, 5, 'Laterality');
INSERT INTO `lang_definitions` VALUES (18851, 2730, 5, 'Laterality van deze procedure, indien toepasbaar');
INSERT INTO `lang_definitions` VALUES (18852, 2731, 5, 'lateraal verplaatste PMI:');
INSERT INTO `lang_definitions` VALUES (18853, 2732, 5, 'Mijn formulieren');
INSERT INTO `lang_definitions` VALUES (18854, 2733, 5, 'Weergave-editor');
INSERT INTO `lang_definitions` VALUES (18855, 2734, 5, 'Layout groepen');
INSERT INTO `lang_definitions` VALUES (18856, 2735, 5, 'Layout stijl');
INSERT INTO `lang_definitions` VALUES (18857, 2736, 5, 'Layout gebaseerde formulieren');
INSERT INTO `lang_definitions` VALUES (18858, 2737, 5, 'Weergave');
INSERT INTO `lang_definitions` VALUES (18859, 2738, 5, 'lb');
INSERT INTO `lang_definitions` VALUES (18860, 2739, 5, 'lbs');
INSERT INTO `lang_definitions` VALUES (18861, 2740, 5, 'LDL');
INSERT INTO `lang_definitions` VALUES (18862, 2741, 5, 'OPEN LATEN indien nog actief');
INSERT INTO `lang_definitions` VALUES (18863, 2742, 5, 'Open laten om originele file naam te behouden');
INSERT INTO `lang_definitions` VALUES (18864, 2743, 5, 'OPEN LATEN om wachtwoord te behouden');
INSERT INTO `lang_definitions` VALUES (18865, 2744, 5, 'Laat bericht achter bij');
INSERT INTO `lang_definitions` VALUES (18866, 2745, 5, 'Stoppen');
INSERT INTO `lang_definitions` VALUES (18867, 2746, 5, 'Als de paswoord zin blank wordt gelaten, wordt het document niet versleuteld');
INSERT INTO `lang_definitions` VALUES (18868, 2747, 5, 'Links');
INSERT INTO `lang_definitions` VALUES (18869, 2748, 5, 'Linkeroor');
INSERT INTO `lang_definitions` VALUES (18870, 2749, 5, 'linkeroor');
INSERT INTO `lang_definitions` VALUES (18871, 2750, 5, 'Links:');
INSERT INTO `lang_definitions` VALUES (18872, 2751, 5, 'Links:');
INSERT INTO `lang_definitions` VALUES (18873, 2752, 5, 'Pijn in been/Kramp');
INSERT INTO `lang_definitions` VALUES (18874, 2753, 5, 'Juridisch');
INSERT INTO `lang_definitions` VALUES (18875, 2754, 5, 'Legal (papier maat)');
INSERT INTO `lang_definitions` VALUES (18876, 2755, 5, 'Legenda:');
INSERT INTO `lang_definitions` VALUES (18877, 2756, 5, 'Lengte');
INSERT INTO `lang_definitions` VALUES (18878, 2757, 5, 'Lengte van de modifier of 0 als er geen is');
INSERT INTO `lang_definitions` VALUES (18879, 2758, 5, 'Minder dan');
INSERT INTO `lang_definitions` VALUES (18880, 2759, 5, 'Minder dan of gelijk met ');
INSERT INTO `lang_definitions` VALUES (18881, 2760, 5, 'Minder prive-informatie (schrijven,toevoegen optioneel)');
INSERT INTO `lang_definitions` VALUES (18882, 2761, 5, 'Brief');
INSERT INTO `lang_definitions` VALUES (18883, 2762, 5, 'Brief aanmaken');
INSERT INTO `lang_definitions` VALUES (18884, 2763, 5, 'Letter (papier maat)');
INSERT INTO `lang_definitions` VALUES (18885, 2764, 5, 'Briefpapier voor arts ondertekening');
INSERT INTO `lang_definitions` VALUES (18886, 2765, 5, 'Briefpapier voor client ondertekening');
INSERT INTO `lang_definitions` VALUES (18887, 2766, 5, 'Hoeveel spoed');
INSERT INTO `lang_definitions` VALUES (18888, 2767, 5, 'Aansprakelijkheid');
INSERT INTO `lang_definitions` VALUES (18889, 2768, 5, 'Medische aansprakelijkheid');
INSERT INTO `lang_definitions` VALUES (18890, 2769, 5, 'Rijbewijs/ID');
INSERT INTO `lang_definitions` VALUES (18891, 2770, 5, 'Achternaam gediplomeerd voorschrijver');
INSERT INTO `lang_definitions` VALUES (18892, 2771, 5, 'NPI van gediplomeerd voorschrijver');
INSERT INTO `lang_definitions` VALUES (18893, 2772, 5, 'UPIN van gediplomeerd voorscrhijver');
INSERT INTO `lang_definitions` VALUES (18894, 2773, 5, 'Leefwijze');
INSERT INTO `lang_definitions` VALUES (18895, 2774, 5, 'Leefwijze status');
INSERT INTO `lang_definitions` VALUES (18896, 2775, 5, 'Ligament scheur of verzwikt');
INSERT INTO `lang_definitions` VALUES (18897, 2776, 5, 'Matige tabaks roker');
INSERT INTO `lang_definitions` VALUES (18898, 2777, 5, 'Maximaal aantal gebeurtenissen');
INSERT INTO `lang_definitions` VALUES (18899, 2778, 5, 'Limieten');
INSERT INTO `lang_definitions` VALUES (18900, 2779, 5, 'Link');
INSERT INTO `lang_definitions` VALUES (18901, 2780, 5, 'Link naar de patient');
INSERT INTO `lang_definitions` VALUES (18902, 2781, 5, 'Gelinked');
INSERT INTO `lang_definitions` VALUES (18903, 2782, 5, 'Linked document');
INSERT INTO `lang_definitions` VALUES (18904, 2783, 5, 'Linked procedure order');
INSERT INTO `lang_definitions` VALUES (18905, 2784, 5, 'Verbonden met document');
INSERT INTO `lang_definitions` VALUES (18906, 2785, 5, 'Linked met procedure order');
INSERT INTO `lang_definitions` VALUES (18907, 2786, 5, 'Lijst');
INSERT INTO `lang_definitions` VALUES (18908, 2787, 5, 'Lijst box');
INSERT INTO `lang_definitions` VALUES (18909, 2788, 5, 'box met lijst');
INSERT INTO `lang_definitions` VALUES (18910, 2789, 5, 'Box met lijst en toevoeg');
INSERT INTO `lang_definitions` VALUES (18911, 2790, 5, 'Box met lijst en toevoeg');
INSERT INTO `lang_definitions` VALUES (18912, 2791, 5, 'Lijsteditor');
INSERT INTO `lang_definitions` VALUES (18913, 2792, 5, 'Lijst van encounters');
INSERT INTO `lang_definitions` VALUES (18914, 2793, 5, 'Groepslijsten');
INSERT INTO `lang_definitions` VALUES (18915, 2794, 5, 'Lijst verzekeringsmij-en');
INSERT INTO `lang_definitions` VALUES (18916, 2795, 5, 'Lijst onderdelen kunnen niet met een nummer beginnen');
INSERT INTO `lang_definitions` VALUES (18917, 2796, 5, 'Lijst onderdelen bevat illegale letterteken(s)');
INSERT INTO `lang_definitions` VALUES (18918, 2797, 5, 'Lijsten tonen');
INSERT INTO `lang_definitions` VALUES (18919, 2798, 5, 'Lijstnaam');
INSERT INTO `lang_definitions` VALUES (18920, 2799, 5, 'Lijstnamen mogen niet met cijfers beginnen');
INSERT INTO `lang_definitions` VALUES (18921, 2800, 5, 'Lijst medicatie');
INSERT INTO `lang_definitions` VALUES (18922, 2801, 5, 'Lijst gebruikt bij bovenstraande Land data optie.');
INSERT INTO `lang_definitions` VALUES (18923, 2802, 5, 'Lijst gebruikt bij bovenstaande State type-data optie.');
INSERT INTO `lang_definitions` VALUES (18924, 2803, 5, 'Listening port van de RFC 5425 TLS syslog server.');
INSERT INTO `lang_definitions` VALUES (18925, 2804, 5, 'Lijsten');
INSERT INTO `lang_definitions` VALUES (18926, 2805, 5, 'Litousch');
INSERT INTO `lang_definitions` VALUES (18927, 2806, 5, 'Testament');
INSERT INTO `lang_definitions` VALUES (18928, 2807, 5, 'LLL:');
INSERT INTO `lang_definitions` VALUES (18929, 2808, 5, 'LMP');
INSERT INTO `lang_definitions` VALUES (18930, 2809, 5, 'Laad het compendium');
INSERT INTO `lang_definitions` VALUES (18931, 2810, 5, 'Definities laden');
INSERT INTO `lang_definitions` VALUES (18932, 2811, 5, 'Laad de Lab configuratie');
INSERT INTO `lang_definitions` VALUES (18933, 2812, 5, 'Laad OE Vraag Opties');
INSERT INTO `lang_definitions` VALUES (18934, 2813, 5, 'Laad Order definities');
INSERT INTO `lang_definitions` VALUES (18935, 2814, 5, 'Laad Order Entry vragen');
INSERT INTO `lang_definitions` VALUES (18936, 2815, 5, 'Aan het laden');
INSERT INTO `lang_definitions` VALUES (18937, 2816, 5, 'Files opladen naar Database. Dit duurt wel even......');
INSERT INTO `lang_definitions` VALUES (18938, 2817, 5, 'LOC');
INSERT INTO `lang_definitions` VALUES (18939, 2818, 5, 'Gebr.');
INSERT INTO `lang_definitions` VALUES (18940, 2819, 5, 'Lokaal');
INSERT INTO `lang_definitions` VALUES (18941, 2820, 5, 'Lokatie');
INSERT INTO `lang_definitions` VALUES (18942, 2821, 5, 'Locatie:');
INSERT INTO `lang_definitions` VALUES (18943, 2822, 5, 'Lokatie van de OpenEMR machiene en kan gevoelige data bevatten, dus het is aan te bevelen om handmatig de files te dleten na gebruik');
INSERT INTO `lang_definitions` VALUES (18944, 2823, 5, 'Locaties van deze voorraad');
INSERT INTO `lang_definitions` VALUES (18945, 2824, 5, 'Locatie niet gespecificeerd');
INSERT INTO `lang_definitions` VALUES (18946, 2825, 5, 'Locatie waar Hylafax de fax berichten bewaard.');
INSERT INTO `lang_definitions` VALUES (18947, 2826, 5, 'Locatie waar de scans worden bewaard');
INSERT INTO `lang_definitions` VALUES (18948, 2827, 5, 'Locatie:');
INSERT INTO `lang_definitions` VALUES (18949, 2828, 5, 'Afsluiten');
INSERT INTO `lang_definitions` VALUES (18950, 2829, 5, 'Inloggen');
INSERT INTO `lang_definitions` VALUES (18951, 2830, 5, 'Inloggen');
INSERT INTO `lang_definitions` VALUES (18952, 2831, 5, 'Uitloggen');
INSERT INTO `lang_definitions` VALUES (18953, 2832, 5, 'Ingelogd');
INSERT INTO `lang_definitions` VALUES (18954, 2833, 5, 'Actieve gebruiker ');
INSERT INTO `lang_definitions` VALUES (18955, 2834, 5, 'Actieve gebruiker: ');
INSERT INTO `lang_definitions` VALUES (18956, 2835, 5, 'Afgemeld.');
INSERT INTO `lang_definitions` VALUES (18957, 2836, 5, 'Vastleggen');
INSERT INTO `lang_definitions` VALUES (18958, 2837, 5, 'Inloggen');
INSERT INTO `lang_definitions` VALUES (18959, 2838, 5, 'Inloggen');
INSERT INTO `lang_definitions` VALUES (18960, 2839, 5, 'Login bij Remote Host');
INSERT INTO `lang_definitions` VALUES (18961, 2840, 5, 'Login bij deze Remote Host is mislukt');
INSERT INTO `lang_definitions` VALUES (18962, 2841, 5, 'Logout');
INSERT INTO `lang_definitions` VALUES (18963, 2842, 5, 'logout');
INSERT INTO `lang_definitions` VALUES (18964, 2843, 5, 'Logs');
INSERT INTO `lang_definitions` VALUES (18965, 2844, 5, 'Logviewer');
INSERT INTO `lang_definitions` VALUES (18966, 2845, 5, 'Opzoeken');
INSERT INTO `lang_definitions` VALUES (18967, 2846, 5, 'Voorraad');
INSERT INTO `lang_definitions` VALUES (18968, 2847, 5, 'ID ontbreekt voor voorraad');
INSERT INTO `lang_definitions` VALUES (18969, 2848, 5, 'Voorraadnummer');
INSERT INTO `lang_definitions` VALUES (18970, 2849, 5, 'Laag');
INSERT INTO `lang_definitions` VALUES (18971, 2850, 5, 'Lage prioriteit');
INSERT INTO `lang_definitions` VALUES (18972, 2851, 5, 'OnderbeenOnderbeen');
INSERT INTO `lang_definitions` VALUES (18973, 2852, 5, 'Laagste prioriteit');
INSERT INTO `lang_definitions` VALUES (18974, 2853, 5, 'Lumbale wervelkolom');
INSERT INTO `lang_definitions` VALUES (18975, 2854, 5, 'LUNCH');
INSERT INTO `lang_definitions` VALUES (18976, 2855, 5, 'Lunch');
INSERT INTO `lang_definitions` VALUES (18977, 2856, 5, 'Longkanker');
INSERT INTO `lang_definitions` VALUES (18978, 2857, 5, 'Longkanker chirurgie');
INSERT INTO `lang_definitions` VALUES (18979, 2858, 5, 'Longen:');
INSERT INTO `lang_definitions` VALUES (18980, 2859, 5, 'Longen');
INSERT INTO `lang_definitions` VALUES (18981, 2860, 5, 'Lupus');
INSERT INTO `lang_definitions` VALUES (18982, 2861, 5, 'M');
INSERT INTO `lang_definitions` VALUES (18983, 2862, 5, 'Memb.Association Categorie');
INSERT INTO `lang_definitions` VALUES (18984, 2863, 5, 'MA client abortus toegestaan');
INSERT INTO `lang_definitions` VALUES (18985, 2864, 5, 'MA statistieken');
INSERT INTO `lang_definitions` VALUES (18986, 2865, 5, 'Mail verstuurd');
INSERT INTO `lang_definitions` VALUES (18987, 2866, 5, 'Main');
INSERT INTO `lang_definitions` VALUES (18988, 2867, 5, 'Hoofdadres');
INSERT INTO `lang_definitions` VALUES (18989, 2868, 5, 'Belangrijkste boven top Scherm');
INSERT INTO `lang_definitions` VALUES (18990, 2869, 5, 'Bijhouden van acieve medicatie allergie lijst');
INSERT INTO `lang_definitions` VALUES (18991, 2870, 5, 'Bijhouden actieve medicatie lijst');
INSERT INTO `lang_definitions` VALUES (18992, 2871, 5, 'Bijhouden van up-to-date lijst van problemen en actieve diagnoses.');
INSERT INTO `lang_definitions` VALUES (18993, 2872, 5, 'Maak aanpassingen op gebruikte categorieen');
INSERT INTO `lang_definitions` VALUES (18994, 2873, 5, 'Maak een nieuwe afspraak voor');
INSERT INTO `lang_definitions` VALUES (18995, 2874, 5, 'Verzeker je ervan \"');
INSERT INTO `lang_definitions` VALUES (18996, 2875, 5, 'Het aanmaken van BATCH files om naar clearing huis te uploaden worden gemarkeerd als in rekening ebrachgt');
INSERT INTO `lang_definitions` VALUES (18997, 2876, 5, 'Malaise:');
INSERT INTO `lang_definitions` VALUES (18998, 2877, 5, 'Man');
INSERT INTO `lang_definitions` VALUES (18999, 2878, 5, 'Condoom voor man');
INSERT INTO `lang_definitions` VALUES (19000, 2879, 5, 'Mannelijk VSC');
INSERT INTO `lang_definitions` VALUES (19001, 2880, 5, 'Mammogram');
INSERT INTO `lang_definitions` VALUES (19002, 2881, 5, 'Beheren');
INSERT INTO `lang_definitions` VALUES (19003, 2882, 5, 'Vertalingen beheren');
INSERT INTO `lang_definitions` VALUES (19004, 2883, 5, 'Bestand');
INSERT INTO `lang_definitions` VALUES (19005, 2884, 5, 'Verplichte en specifieke velden');
INSERT INTO `lang_definitions` VALUES (19006, 2885, 5, 'Alleen verplichte of alleen specifieke velden, dup check, niet voor zoeken');
INSERT INTO `lang_definitions` VALUES (19007, 2886, 5, 'Verplichte velden of alleen specifieke velden, zoeken en dup controle');
INSERT INTO `lang_definitions` VALUES (19008, 2887, 5, 'Handleiding');
INSERT INTO `lang_definitions` VALUES (19009, 2888, 5, 'Invoeren met de hand');
INSERT INTO `lang_definitions` VALUES (19010, 2889, 5, 'Fabrikant');
INSERT INTO `lang_definitions` VALUES (19011, 2890, 5, 'Mar');
INSERT INTO `lang_definitions` VALUES (19012, 2891, 5, 'Maart');
INSERT INTO `lang_definitions` VALUES (19013, 2892, 5, 'Huwelijkse staat');
INSERT INTO `lang_definitions` VALUES (19014, 2893, 5, 'Aanvinken als in rekening gebracht, maar niet versturen');
INSERT INTO `lang_definitions` VALUES (19015, 2894, 5, 'Aanvinken als geaccepteerd');
INSERT INTO `lang_definitions` VALUES (19016, 2895, 5, 'Aanvinken als geen rekening gestuurd');
INSERT INTO `lang_definitions` VALUES (19017, 2896, 5, 'Aanvinken van deze rapporten als doorgenomen');
INSERT INTO `lang_definitions` VALUES (19018, 2897, 5, 'Aanvinken als geaccepteerd');
INSERT INTO `lang_definitions` VALUES (19019, 2898, 5, 'Gehuwd');
INSERT INTO `lang_definitions` VALUES (19020, 2899, 5, 'Pre-format');
INSERT INTO `lang_definitions` VALUES (19021, 2900, 5, 'Pre-format voor Invoice Nummers');
INSERT INTO `lang_definitions` VALUES (19022, 2901, 5, 'Pre-format voor Client IDs');
INSERT INTO `lang_definitions` VALUES (19023, 2902, 5, 'Pre-format voor Product IDs');
INSERT INTO `lang_definitions` VALUES (19024, 2903, 5, 'Match');
INSERT INTO `lang_definitions` VALUES (19025, 2904, 5, 'Match hoofd/kleine letters');
INSERT INTO `lang_definitions` VALUES (19026, 2905, 5, 'Max');
INSERT INTO `lang_definitions` VALUES (19027, 2906, 5, 'max totaal files-count is bereikt-opnieuw namen hieronder uploaden');
INSERT INTO `lang_definitions` VALUES (19028, 2907, 5, 'Rechts maxillair');
INSERT INTO `lang_definitions` VALUES (19029, 2908, 5, 'Maximum leeftijd');
INSERT INTO `lang_definitions` VALUES (19030, 2909, 5, 'Maximum aantal karakters');
INSERT INTO `lang_definitions` VALUES (19031, 2910, 5, 'Maximale tijd voodat je wordt uitgelogd. Ingesteld op 7200 seconden (2 uur)');
INSERT INTO `lang_definitions` VALUES (19032, 2911, 5, 'Maximum voor verwachtte inventaris, 0 indien niet van toepassing');
INSERT INTO `lang_definitions` VALUES (19033, 2912, 5, 'Maximum maat');
INSERT INTO `lang_definitions` VALUES (19034, 2913, 5, 'Maximum maat (bij 0 worden alle maten geaccepteerd)');
INSERT INTO `lang_definitions` VALUES (19035, 2914, 5, 'Mei');
INSERT INTO `lang_definitions` VALUES (19036, 2915, 5, 'MC');
INSERT INTO `lang_definitions` VALUES (19037, 2916, 5, 'mcg');
INSERT INTO `lang_definitions` VALUES (19038, 2917, 5, 'Dit betekent dat geen van de laatste drie paswoorden toegestaan zijn als het paswoord veranderd wordt');
INSERT INTO `lang_definitions` VALUES (19039, 2918, 5, 'Meting groeps code');
INSERT INTO `lang_definitions` VALUES (19040, 2919, 5, 'Meting');
INSERT INTO `lang_definitions` VALUES (19041, 2920, 5, 'Mediale malleolus');
INSERT INTO `lang_definitions` VALUES (19042, 2921, 5, 'Medicaid');
INSERT INTO `lang_definitions` VALUES (19043, 2922, 5, 'Medisch');
INSERT INTO `lang_definitions` VALUES (19044, 2923, 5, 'Medische abortus');
INSERT INTO `lang_definitions` VALUES (19045, 2924, 5, 'Medische administratie');
INSERT INTO `lang_definitions` VALUES (19046, 2925, 5, 'Medische historie');
INSERT INTO `lang_definitions` VALUES (19047, 2926, 5, 'Medische issue');
INSERT INTO `lang_definitions` VALUES (19048, 2927, 5, 'Medische issue');
INSERT INTO `lang_definitions` VALUES (19049, 2928, 5, 'Medisch probleem');
INSERT INTO `lang_definitions` VALUES (19050, 2929, 5, 'Medisch probleem');
INSERT INTO `lang_definitions` VALUES (19051, 2930, 5, 'Medische Probleem isue lijst');
INSERT INTO `lang_definitions` VALUES (19052, 2931, 5, 'Medische problemen');
INSERT INTO `lang_definitions` VALUES (19053, 2932, 5, 'Medisch dossier');
INSERT INTO `lang_definitions` VALUES (19054, 2933, 5, 'Medisch dossier #');
INSERT INTO `lang_definitions` VALUES (19055, 2934, 5, 'Medische dossiers');
INSERT INTO `lang_definitions` VALUES (19056, 2935, 5, 'Medische status verstuurd');
INSERT INTO `lang_definitions` VALUES (19057, 2936, 5, 'Medische samenvatting afgegeven');
INSERT INTO `lang_definitions` VALUES (19058, 2937, 5, 'Medisch systeem');
INSERT INTO `lang_definitions` VALUES (19059, 2938, 5, 'Medische type');
INSERT INTO `lang_definitions` VALUES (19060, 2939, 5, 'Medische voorgesch. (schrijven,toevoegen optioneel)');
INSERT INTO `lang_definitions` VALUES (19061, 2940, 5, 'Medicare Part B');
INSERT INTO `lang_definitions` VALUES (19062, 2941, 5, 'Verwijzer is ook zorgverlener voor Medicare');
INSERT INTO `lang_definitions` VALUES (19063, 2942, 5, 'Medicijn');
INSERT INTO `lang_definitions` VALUES (19064, 2943, 5, 'Lijst voor medicatie allergie');
INSERT INTO `lang_definitions` VALUES (19065, 2944, 5, 'Medicatie Issue lijst');
INSERT INTO `lang_definitions` VALUES (19066, 2945, 5, 'Medicatie lijst');
INSERT INTO `lang_definitions` VALUES (19067, 2946, 5, 'Medicatie reconsiliatie uitgevoerd?');
INSERT INTO `lang_definitions` VALUES (19068, 2947, 5, 'Medicijnen');
INSERT INTO `lang_definitions` VALUES (19069, 2948, 5, 'Medicijnen:');
INSERT INTO `lang_definitions` VALUES (19070, 2949, 5, 'Medicatie eenheden');
INSERT INTO `lang_definitions` VALUES (19071, 2950, 5, 'Medium');
INSERT INTO `lang_definitions` VALUES (19072, 2951, 5, 'MA Statistisch verslag');
INSERT INTO `lang_definitions` VALUES (19073, 2952, 5, 'Geheugen stoorn.');
INSERT INTO `lang_definitions` VALUES (19074, 2953, 5, 'Mannen');
INSERT INTO `lang_definitions` VALUES (19075, 2954, 5, 'Mannen en vrouwen');
INSERT INTO `lang_definitions` VALUES (19076, 2955, 5, 'Alleen mannen');
INSERT INTO `lang_definitions` VALUES (19077, 2956, 5, 'Menarche');
INSERT INTO `lang_definitions` VALUES (19078, 2957, 5, 'Menopauze');
INSERT INTO `lang_definitions` VALUES (19079, 2958, 5, 'Menstruatie heftigheid');
INSERT INTO `lang_definitions` VALUES (19080, 2959, 5, 'Menstruatiecyclus');
INSERT INTO `lang_definitions` VALUES (19081, 2960, 5, 'Geestesziekte');
INSERT INTO `lang_definitions` VALUES (19082, 2961, 5, 'Samenvoegen');
INSERT INTO `lang_definitions` VALUES (19083, 2962, 5, 'Samenvoegen afgerond');
INSERT INTO `lang_definitions` VALUES (19084, 2963, 5, 'Voeg patienten samen');
INSERT INTO `lang_definitions` VALUES (19085, 2964, 5, 'Boodschap');
INSERT INTO `lang_definitions` VALUES (19086, 2965, 5, 'Boodschappen en reminder gedeelte');
INSERT INTO `lang_definitions` VALUES (19087, 2966, 5, 'De inhoud voor de Merge is niet alleen tekstdus moet het als document opgeslagen worden.');
INSERT INTO `lang_definitions` VALUES (19088, 2967, 5, 'Bericht verzonden');
INSERT INTO `lang_definitions` VALUES (19089, 2968, 5, 'Status van het bericht');
INSERT INTO `lang_definitions` VALUES (19090, 2969, 5, 'Boodschap type');
INSERT INTO `lang_definitions` VALUES (19091, 2970, 5, 'BOODSCHAP:');
INSERT INTO `lang_definitions` VALUES (19092, 2971, 5, 'Berichten');
INSERT INTO `lang_definitions` VALUES (19093, 2972, 5, 'Berichten vandaag verzonden');
INSERT INTO `lang_definitions` VALUES (19094, 2973, 5, 'Methode');
INSERT INTO `lang_definitions` VALUES (19095, 2974, 5, 'Methode en Specifiek Product');
INSERT INTO `lang_definitions` VALUES (19096, 2975, 5, 'Methode om uitgaande berichten te sturen');
INSERT INTO `lang_definitions` VALUES (19097, 2976, 5, 'Methode van vernietiging');
INSERT INTO `lang_definitions` VALUES (19098, 2977, 5, 'Mexicaans/MexAmer/Chicano');
INSERT INTO `lang_definitions` VALUES (19099, 2978, 5, 'mg');
INSERT INTO `lang_definitions` VALUES (19100, 2979, 5, 'mg/1ml');
INSERT INTO `lang_definitions` VALUES (19101, 2980, 5, 'mg/2ml');
INSERT INTO `lang_definitions` VALUES (19102, 2981, 5, 'mg/3ml');
INSERT INTO `lang_definitions` VALUES (19103, 2982, 5, 'mg/4ml');
INSERT INTO `lang_definitions` VALUES (19104, 2983, 5, 'mg/5ml');
INSERT INTO `lang_definitions` VALUES (19105, 2984, 5, 'mg/dl');
INSERT INTO `lang_definitions` VALUES (19106, 2985, 5, 'Midden');
INSERT INTO `lang_definitions` VALUES (19107, 2986, 5, 'Intialen/tussenvoegsel');
INSERT INTO `lang_definitions` VALUES (19108, 2987, 5, 'Initialen/tussenvoegsel');
INSERT INTO `lang_definitions` VALUES (19109, 2988, 5, 'DEA voorschrijven niet gediplomeerd');
INSERT INTO `lang_definitions` VALUES (19110, 2989, 5, 'Voornaam voorschrijver niet gediplomeerd');
INSERT INTO `lang_definitions` VALUES (19111, 2990, 5, 'Achternaam voorschrijver niet geidplomeerd');
INSERT INTO `lang_definitions` VALUES (19112, 2991, 5, 'Titulatuur niet gediplomeerd voorschrijver');
INSERT INTO `lang_definitions` VALUES (19113, 2992, 5, 'UPIN niet gediplomeerd voorschijver');
INSERT INTO `lang_definitions` VALUES (19114, 2993, 5, 'Mien');
INSERT INTO `lang_definitions` VALUES (19115, 2994, 5, 'Tijdelijke werkkracht?');
INSERT INTO `lang_definitions` VALUES (19116, 2995, 5, 'Tijdelijk verblijf');
INSERT INTO `lang_definitions` VALUES (19117, 2996, 5, 'Mil/CU.MM');
INSERT INTO `lang_definitions` VALUES (19118, 2997, 5, 'Mimetype');
INSERT INTO `lang_definitions` VALUES (19119, 2998, 5, 'Min');
INSERT INTO `lang_definitions` VALUES (19120, 2999, 5, 'min');
INSERT INTO `lang_definitions` VALUES (19121, 3000, 5, 'Minimum leeftijd');
INSERT INTO `lang_definitions` VALUES (19122, 3001, 5, 'Distorsie +/- synovitis');
INSERT INTO `lang_definitions` VALUES (19123, 3002, 5, 'Minuut');
INSERT INTO `lang_definitions` VALUES (19124, 3003, 5, 'minuten');
INSERT INTO `lang_definitions` VALUES (19125, 3004, 5, 'Minuten');
INSERT INTO `lang_definitions` VALUES (19126, 3005, 5, 'Diversen');
INSERT INTO `lang_definitions` VALUES (19127, 3006, 5, 'Extra rekening opties');
INSERT INTO `lang_definitions` VALUES (19128, 3007, 5, 'Extra rekening opties voor HCFA-1500');
INSERT INTO `lang_definitions` VALUES (19129, 3008, 5, 'Extra rekening opties HCFA');
INSERT INTO `lang_definitions` VALUES (19130, 3009, 5, 'Diversen');
INSERT INTO `lang_definitions` VALUES (19131, 3010, 5, 'Gemist');
INSERT INTO `lang_definitions` VALUES (19132, 3011, 5, 'afwezig');
INSERT INTO `lang_definitions` VALUES (19133, 3012, 5, 'Verplicht veld ontbreekt');
INSERT INTO `lang_definitions` VALUES (19134, 3013, 5, 'Bedrag ontbreekt');
INSERT INTO `lang_definitions` VALUES (19135, 3014, 5, 'Alleen ontbrekende Mods');
INSERT INTO `lang_definitions` VALUES (19136, 3015, 5, 'Afwezig of ongeldig');
INSERT INTO `lang_definitions` VALUES (19137, 3016, 5, 'PID ontbreekt');
INSERT INTO `lang_definitions` VALUES (19138, 3017, 5, 'Rapportdatum ontbreekt');
INSERT INTO `lang_definitions` VALUES (19139, 3018, 5, 'De slash na betaler in broncode wordt gemist');
INSERT INTO `lang_definitions` VALUES (19140, 3019, 5, 'Gemengd');
INSERT INTO `lang_definitions` VALUES (19141, 3020, 5, 'ml');
INSERT INTO `lang_definitions` VALUES (19142, 3021, 5, 'mm/dd/jjjj');
INSERT INTO `lang_definitions` VALUES (19143, 3022, 5, 'mmHg');
INSERT INTO `lang_definitions` VALUES (19144, 3023, 5, 'mmHg');
INSERT INTO `lang_definitions` VALUES (19145, 3024, 5, 'MMR 1');
INSERT INTO `lang_definitions` VALUES (19146, 3025, 5, 'MMR 2');
INSERT INTO `lang_definitions` VALUES (19147, 3026, 5, 'Mobiel');
INSERT INTO `lang_definitions` VALUES (19148, 3027, 5, 'Mobiele telefoon');
INSERT INTO `lang_definitions` VALUES (19149, 3028, 5, 'Mod');
INSERT INTO `lang_definitions` VALUES (19150, 3029, 5, 'Matige prioriteit');
INSERT INTO `lang_definitions` VALUES (19151, 3030, 5, 'Matig tot lage prioriteit');
INSERT INTO `lang_definitions` VALUES (19152, 3031, 5, 'Modifier');
INSERT INTO `lang_definitions` VALUES (19153, 3032, 5, 'Modifiers');
INSERT INTO `lang_definitions` VALUES (19154, 3033, 5, 'Aanpassen');
INSERT INTO `lang_definitions` VALUES (19155, 3034, 5, 'Betalingen aanpassen');
INSERT INTO `lang_definitions` VALUES (19156, 3035, 5, 'Lengte van Mod');
INSERT INTO `lang_definitions` VALUES (19157, 3036, 5, 'Ma');
INSERT INTO `lang_definitions` VALUES (19158, 3037, 5, 'Ma tm vrij');
INSERT INTO `lang_definitions` VALUES (19159, 3038, 5, 'Ma, woe, vrij');
INSERT INTO `lang_definitions` VALUES (19160, 3039, 5, 'Maandag');
INSERT INTO `lang_definitions` VALUES (19161, 3040, 5, 'maand');
INSERT INTO `lang_definitions` VALUES (19162, 3041, 5, 'Maand');
INSERT INTO `lang_definitions` VALUES (19163, 3042, 5, 'Maandoverzicht');
INSERT INTO `lang_definitions` VALUES (19164, 3043, 5, 'Maand(en)');
INSERT INTO `lang_definitions` VALUES (19165, 3044, 5, 'Maandelijks inkomen');
INSERT INTO `lang_definitions` VALUES (19166, 3045, 5, 'Maanden');
INSERT INTO `lang_definitions` VALUES (19167, 3046, 5, 'Meer dan 100 resultaten gevonden, specificeer uw zoekactie.');
INSERT INTO `lang_definitions` VALUES (19168, 3047, 5, 'Meer dan 50 gevonden, specificeer de zoekactie.');
INSERT INTO `lang_definitions` VALUES (19169, 3048, 5, 'De top van de kolom kan aangeklikt worden om de sorteer volgorde te veranderen');
INSERT INTO `lang_definitions` VALUES (19170, 3049, 5, 'Meest recente van');
INSERT INTO `lang_definitions` VALUES (19171, 3050, 5, 'Meest recente vitals van:');
INSERT INTO `lang_definitions` VALUES (19172, 3051, 5, 'Moeder');
INSERT INTO `lang_definitions` VALUES (19173, 3052, 5, 'Naam moeder');
INSERT INTO `lang_definitions` VALUES (19174, 3053, 5, 'Mond');
INSERT INTO `lang_definitions` VALUES (19175, 3054, 5, 'Verplaats');
INSERT INTO `lang_definitions` VALUES (19176, 3055, 5, 'Verplaats document naar categorie:');
INSERT INTO `lang_definitions` VALUES (19177, 3056, 5, 'Naar beneden');
INSERT INTO `lang_definitions` VALUES (19178, 3057, 5, 'Verplaatsing mislukt!');
INSERT INTO `lang_definitions` VALUES (19179, 3058, 5, 'Ga naar patient');
INSERT INTO `lang_definitions` VALUES (19180, 3059, 5, 'Verplaatsen naar....');
INSERT INTO `lang_definitions` VALUES (19181, 3060, 5, 'Naar boven');
INSERT INTO `lang_definitions` VALUES (19182, 3061, 5, 'Verplaatsen');
INSERT INTO `lang_definitions` VALUES (19183, 3062, 5, 'Dhr.');
INSERT INTO `lang_definitions` VALUES (19184, 3063, 5, 'MRN (pid)');
INSERT INTO `lang_definitions` VALUES (19185, 3064, 5, 'Mvr.');
INSERT INTO `lang_definitions` VALUES (19186, 3065, 5, 'Mej.');
INSERT INTO `lang_definitions` VALUES (19187, 3066, 5, 'MSH-11');
INSERT INTO `lang_definitions` VALUES (19188, 3067, 5, 'MSH-3.1');
INSERT INTO `lang_definitions` VALUES (19189, 3068, 5, 'MSH-4.1');
INSERT INTO `lang_definitions` VALUES (19190, 3069, 5, 'MSH-5.1');
INSERT INTO `lang_definitions` VALUES (19191, 3070, 5, 'MSH-6.1');
INSERT INTO `lang_definitions` VALUES (19192, 3071, 5, 'MSP Code');
INSERT INTO `lang_definitions` VALUES (19193, 3072, 5, 'MSP retour codes');
INSERT INTO `lang_definitions` VALUES (19194, 3073, 5, 'Vertalingaanpassing eigen lokale OEMR versie');
INSERT INTO `lang_definitions` VALUES (19195, 3074, 5, 'Diverse plekken');
INSERT INTO `lang_definitions` VALUES (19196, 3075, 5, 'Meerder file kunnen tegelijk worden upgload door te selecteren met CTRL+Click of SHIFT+Click.');
INSERT INTO `lang_definitions` VALUES (19197, 3076, 5, 'Meedere partijen');
INSERT INTO `lang_definitions` VALUES (19198, 3077, 5, 'Meerdere modifiers kunne dmv dubbele punt gescheiden worden, max 4 (M:1M2:M3:M4)');
INSERT INTO `lang_definitions` VALUES (19199, 3078, 5, 'Multi raciaal');
INSERT INTO `lang_definitions` VALUES (19200, 3079, 5, 'Geruis:');
INSERT INTO `lang_definitions` VALUES (19201, 3080, 5, 'Spierpijn');
INSERT INTO `lang_definitions` VALUES (19202, 3081, 5, 'Spierpijnen');
INSERT INTO `lang_definitions` VALUES (19203, 3082, 5, 'Roodheid spieren');
INSERT INTO `lang_definitions` VALUES (19204, 3083, 5, 'Stijfheid spieren');
INSERT INTO `lang_definitions` VALUES (19205, 3084, 5, 'Spier zwelling');
INSERT INTO `lang_definitions` VALUES (19206, 3085, 5, 'Warme spieren');
INSERT INTO `lang_definitions` VALUES (19207, 3086, 5, 'Spieren');
INSERT INTO `lang_definitions` VALUES (19208, 3087, 5, 'Spierkwetsuur');
INSERT INTO `lang_definitions` VALUES (19209, 3088, 5, 'Musculoskelatair');
INSERT INTO `lang_definitions` VALUES (19210, 3089, 5, 'Moet leeg zij als SMTP verificatie niet gebruikt wordt');
INSERT INTO `lang_definitions` VALUES (19211, 3090, 5, 'Afgesproken in samenspraak');
INSERT INTO `lang_definitions` VALUES (19212, 3091, 5, 'MVA');
INSERT INTO `lang_definitions` VALUES (19213, 3092, 5, 'Ikzelf');
INSERT INTO `lang_definitions` VALUES (19214, 3093, 5, 'N/A');
INSERT INTO `lang_definitions` VALUES (19215, 3094, 5, 'n/a');
INSERT INTO `lang_definitions` VALUES (19216, 3095, 5, 'Naam');
INSERT INTO `lang_definitions` VALUES (19217, 3096, 5, 'Naam (klik voor meer)');
INSERT INTO `lang_definitions` VALUES (19218, 3097, 5, 'Naam 1');
INSERT INTO `lang_definitions` VALUES (19219, 3098, 5, 'Naam 2');
INSERT INTO `lang_definitions` VALUES (19220, 3099, 5, 'Vaccinatie gegeven door');
INSERT INTO `lang_definitions` VALUES (19221, 3100, 5, 'Naam van Gebeurtenissen');
INSERT INTO `lang_definitions` VALUES (19222, 3101, 5, 'Naam verzekeringsmij.');
INSERT INTO `lang_definitions` VALUES (19223, 3102, 5, 'Naam behandelaar');
INSERT INTO `lang_definitions` VALUES (19224, 3103, 5, 'Naam van afzender voor patient reminders');
INSERT INTO `lang_definitions` VALUES (19225, 3104, 5, 'Naam vertaling');
INSERT INTO `lang_definitions` VALUES (19226, 3105, 5, 'Naam/Waarde');
INSERT INTO `lang_definitions` VALUES (19227, 3106, 5, 'Naam:');
INSERT INTO `lang_definitions` VALUES (19228, 3107, 5, 'NARES:');
INSERT INTO `lang_definitions` VALUES (19229, 3108, 5, 'NARES: Normaal Rechts');
INSERT INTO `lang_definitions` VALUES (19230, 3109, 5, 'Neusslijmvliezen rose, septum op middenlijn');
INSERT INTO `lang_definitions` VALUES (19231, 3110, 5, 'Nation notities');
INSERT INTO `lang_definitions` VALUES (19232, 3111, 5, 'Configureer Nation notities');
INSERT INTO `lang_definitions` VALUES (19233, 3112, 5, 'Nation notities aanpassings button');
INSERT INTO `lang_definitions` VALUES (19234, 3113, 5, 'Nationaliteit');
INSERT INTO `lang_definitions` VALUES (19235, 3114, 5, 'Nation notities');
INSERT INTO `lang_definitions` VALUES (19236, 3115, 5, 'Van oorsprong Hawai of andere Pacific eilandbewoner');
INSERT INTO `lang_definitions` VALUES (19237, 3116, 5, 'Misselijkheid');
INSERT INTO `lang_definitions` VALUES (19238, 3117, 5, 'Navigatie');
INSERT INTO `lang_definitions` VALUES (19239, 3118, 5, 'Navigatie met encounter formulieren');
INSERT INTO `lang_definitions` VALUES (19240, 3119, 5, 'Navigatie vak gebruikt volledige hoogte van frameset');
INSERT INTO `lang_definitions` VALUES (19241, 3120, 5, 'Navigatie gebied bezoek formulieren');
INSERT INTO `lang_definitions` VALUES (19242, 3121, 5, 'Breedte van Navigatie-vak');
INSERT INTO `lang_definitions` VALUES (19243, 3122, 5, 'Navigatie menu bestaat uit paren van Radio buttons');
INSERT INTO `lang_definitions` VALUES (19244, 3123, 5, 'Navigatie menu is Tree format');
INSERT INTO `lang_definitions` VALUES (19245, 3124, 5, 'Navigatie menu met verberg optie');
INSERT INTO `lang_definitions` VALUES (19246, 3125, 5, 'Nat.Med.Code');
INSERT INTO `lang_definitions` VALUES (19247, 3126, 5, 'NDC data');
INSERT INTO `lang_definitions` VALUES (19248, 3127, 5, 'NDC nummer');
INSERT INTO `lang_definitions` VALUES (19249, 3128, 5, 'Nek');
INSERT INTO `lang_definitions` VALUES (19250, 3129, 5, 'Nekproblemen');
INSERT INTO `lang_definitions` VALUES (19251, 3130, 5, 'Nek soepel');
INSERT INTO `lang_definitions` VALUES (19252, 3131, 5, 'Omschrijving moet ingevoerd worden');
INSERT INTO `lang_definitions` VALUES (19253, 3132, 5, 'Waarde voor terugsturen moet nog ingevuld worden');
INSERT INTO `lang_definitions` VALUES (19254, 3133, 5, 'Identificator moet nog ingevuld worden');
INSERT INTO `lang_definitions` VALUES (19255, 3134, 5, 'Titel moet nog ingevoerd worden');
INSERT INTO `lang_definitions` VALUES (19256, 3135, 5, 'Authorisatie verplicht');
INSERT INTO `lang_definitions` VALUES (19257, 3136, 5, 'Behoort bij acoorderen');
INSERT INTO `lang_definitions` VALUES (19258, 3137, 5, 'Moet nog extra in rekening gebracht worden');
INSERT INTO `lang_definitions` VALUES (19259, 3138, 5, 'Negatief');
INSERT INTO `lang_definitions` VALUES (19260, 3139, 5, 'Negativen');
INSERT INTO `lang_definitions` VALUES (19261, 3140, 5, 'Zenuw trauma');
INSERT INTO `lang_definitions` VALUES (19262, 3141, 5, 'Zenuwaandoening / zenuwletsel');
INSERT INTO `lang_definitions` VALUES (19263, 3142, 5, 'Zenuwdoofheid');
INSERT INTO `lang_definitions` VALUES (19264, 3143, 5, 'Zenuwzwakte');
INSERT INTO `lang_definitions` VALUES (19265, 3144, 5, 'Neurologisch');
INSERT INTO `lang_definitions` VALUES (19266, 3145, 5, 'Nooit');
INSERT INTO `lang_definitions` VALUES (19267, 3146, 5, 'Nooit alcohol');
INSERT INTO `lang_definitions` VALUES (19268, 3147, 5, 'Nooit gerookt');
INSERT INTO `lang_definitions` VALUES (19269, 3148, 5, 'Nieuw');
INSERT INTO `lang_definitions` VALUES (19270, 3149, 5, 'Nieuw =>');
INSERT INTO `lang_definitions` VALUES (19271, 3150, 5, 'Nieuw geaccepteerden');
INSERT INTO `lang_definitions` VALUES (19272, 3151, 5, 'Nieuwe allergie');
INSERT INTO `lang_definitions` VALUES (19273, 3152, 5, 'Nieuwe afspraak');
INSERT INTO `lang_definitions` VALUES (19274, 3153, 5, 'Nieuwe categorie');
INSERT INTO `lang_definitions` VALUES (19275, 3154, 5, 'Nieuwe categorie');
INSERT INTO `lang_definitions` VALUES (19276, 3155, 5, 'Nieuwe client');
INSERT INTO `lang_definitions` VALUES (19277, 3156, 5, 'Nieuw');
INSERT INTO `lang_definitions` VALUES (19278, 3157, 5, 'Nieuwe voorraad');
INSERT INTO `lang_definitions` VALUES (19279, 3158, 5, 'Nieuwe definitie set toegevoegd');
INSERT INTO `lang_definitions` VALUES (19280, 3159, 5, 'Nieuw document');
INSERT INTO `lang_definitions` VALUES (19281, 3160, 5, 'Nieuw documenten');
INSERT INTO `lang_definitions` VALUES (19282, 3161, 5, 'Nieuwe encounter');
INSERT INTO `lang_definitions` VALUES (19283, 3162, 5, 'Nieuwe encounter aangemaakt met ID');
INSERT INTO `lang_definitions` VALUES (19284, 3163, 5, 'Nieuw contact formulier');
INSERT INTO `lang_definitions` VALUES (19285, 3164, 5, 'Nieuw contact niet geautoriseerd');
INSERT INTO `lang_definitions` VALUES (19286, 3165, 5, 'Nieuw contact');
INSERT INTO `lang_definitions` VALUES (19287, 3166, 5, 'Informatie nieuwe locatie');
INSERT INTO `lang_definitions` VALUES (19288, 3167, 5, 'Nieuw file');
INSERT INTO `lang_definitions` VALUES (19289, 3168, 5, 'Nieuwe files');
INSERT INTO `lang_definitions` VALUES (19290, 3169, 5, 'Nieuwe groep');
INSERT INTO `lang_definitions` VALUES (19291, 3170, 5, 'Nieuwe groepsinformatie');
INSERT INTO `lang_definitions` VALUES (19292, 3171, 5, 'Nieuwe inj/status');
INSERT INTO `lang_definitions` VALUES (19293, 3172, 5, 'Nieuwe limiet voor gebeurtenissen');
INSERT INTO `lang_definitions` VALUES (19294, 3173, 5, 'Nieuwe lijst');
INSERT INTO `lang_definitions` VALUES (19295, 3174, 5, 'Nieuwe orders');
INSERT INTO `lang_definitions` VALUES (19296, 3175, 5, 'Nieuwe paragraaf');
INSERT INTO `lang_definitions` VALUES (19297, 3176, 5, 'Nieuw paswoord');
INSERT INTO `lang_definitions` VALUES (19298, 3177, 5, 'Nieuwe patient');
INSERT INTO `lang_definitions` VALUES (19299, 3178, 5, 'Nieuwe Patient');
INSERT INTO `lang_definitions` VALUES (19300, 3179, 5, 'Nieuw patientencontact');
INSERT INTO `lang_definitions` VALUES (19301, 3180, 5, 'Formulier nieuwe patient');
INSERT INTO `lang_definitions` VALUES (19302, 3181, 5, 'ID nieuwe patient');
INSERT INTO `lang_definitions` VALUES (19303, 3182, 5, 'Nieuwe betaling');
INSERT INTO `lang_definitions` VALUES (19304, 3183, 5, 'Nieuwe pt');
INSERT INTO `lang_definitions` VALUES (19305, 3184, 5, 'Nieuwe resultaten van Lab uitwisseling');
INSERT INTO `lang_definitions` VALUES (19306, 3185, 5, 'Nieuwe zoekactie');
INSERT INTO `lang_definitions` VALUES (19307, 3186, 5, 'Nieuw toevoeging');
INSERT INTO `lang_definitions` VALUES (19308, 3187, 5, 'Nieuwe gebruiker');
INSERT INTO `lang_definitions` VALUES (19309, 3188, 5, 'Nieuw consult');
INSERT INTO `lang_definitions` VALUES (19310, 3189, 5, 'Nieuw/Zoeken');
INSERT INTO `lang_definitions` VALUES (19311, 3190, 5, 'Nieuwe voorraad Account status');
INSERT INTO `lang_definitions` VALUES (19312, 3191, 5, 'NewCrop Admin');
INSERT INTO `lang_definitions` VALUES (19313, 3192, 5, 'NewCrop aanroepen mislukt');
INSERT INTO `lang_definitions` VALUES (19314, 3193, 5, 'NewCrop Dokter');
INSERT INTO `lang_definitions` VALUES (19315, 3194, 5, 'NewCrop eRx naam');
INSERT INTO `lang_definitions` VALUES (19316, 3195, 5, 'NewCorp eRx Partner Naam');
INSERT INTO `lang_definitions` VALUES (19317, 3196, 5, 'Newcorp Paswoord');
INSERT INTO `lang_definitions` VALUES (19318, 3197, 5, 'NewCrop eRx rol');
INSERT INTO `lang_definitions` VALUES (19319, 3198, 5, 'NewCrop eRx rol');
INSERT INTO `lang_definitions` VALUES (19320, 3199, 5, 'NewCrop eRx Site adres');
INSERT INTO `lang_definitions` VALUES (19321, 3200, 5, 'NewCrop eRx Web Service Adres');
INSERT INTO `lang_definitions` VALUES (19322, 3201, 5, 'NewCrop Manager');
INSERT INTO `lang_definitions` VALUES (19323, 3202, 5, 'NewCrop MedEntry');
INSERT INTO `lang_definitions` VALUES (19324, 3203, 5, 'NewCorp Midlevel voorschrijver');
INSERT INTO `lang_definitions` VALUES (19325, 3204, 5, 'NewCrop Midlevel Verleegkundige');
INSERT INTO `lang_definitions` VALUES (19326, 3205, 5, 'NewCrop Supervisor Dokter');
INSERT INTO `lang_definitions` VALUES (19327, 3206, 5, 'Krant');
INSERT INTO `lang_definitions` VALUES (19328, 3207, 5, 'Volgende ');
INSERT INTO `lang_definitions` VALUES (19329, 3208, 5, 'Volgende dag');
INSERT INTO `lang_definitions` VALUES (19330, 3209, 5, 'Volgende maand');
INSERT INTO `lang_definitions` VALUES (19331, 3210, 5, 'Volgende maand (ingedrukt houden voor menu)');
INSERT INTO `lang_definitions` VALUES (19332, 3211, 5, 'Volgende geplande RUN');
INSERT INTO `lang_definitions` VALUES (19333, 3212, 5, 'Volgende week');
INSERT INTO `lang_definitions` VALUES (19334, 3213, 5, 'Volgend jaar (ingedrukt houden voor menu)');
INSERT INTO `lang_definitions` VALUES (19335, 3214, 5, 'Alias');
INSERT INTO `lang_definitions` VALUES (19336, 3215, 5, 'Nacht zweten');
INSERT INTO `lang_definitions` VALUES (19337, 3216, 5, 'Normale ext genitalien, vag mucose, cervix');
INSERT INTO `lang_definitions` VALUES (19338, 3217, 5, 'Nee');
INSERT INTO `lang_definitions` VALUES (19339, 3218, 5, 'NEE');
INSERT INTO `lang_definitions` VALUES (19340, 3219, 5, 'Geen toegang');
INSERT INTO `lang_definitions` VALUES (19341, 3220, 5, 'Geen actieve patient reminders');
INSERT INTO `lang_definitions` VALUES (19342, 3221, 5, 'Geen adenopathie (2 gebieden nodig)');
INSERT INTO `lang_definitions` VALUES (19343, 3222, 5, 'Geen aanpssing reden gevonden voor');
INSERT INTO `lang_definitions` VALUES (19344, 3223, 5, 'Adnexa niet pijnlijk of palpabele massa');
INSERT INTO `lang_definitions` VALUES (19345, 3224, 5, 'Geen afspraken');
INSERT INTO `lang_definitions` VALUES (19346, 3225, 5, 'Er is momenteel geen factureringssysteem actief');
INSERT INTO `lang_definitions` VALUES (19347, 3226, 5, 'Geen rekeningen gevonden om bij OFX export in te voegen');
INSERT INTO `lang_definitions` VALUES (19348, 3227, 5, 'Geen rekeningen gevonden om in OFX Export bij te voegen<br>');
INSERT INTO `lang_definitions` VALUES (19349, 3228, 5, 'Geen code gespecificeerd');
INSERT INTO `lang_definitions` VALUES (19350, 3229, 5, 'Geen diagnose');
INSERT INTO `lang_definitions` VALUES (19351, 3230, 5, 'Geen documenten gevonden');
INSERT INTO `lang_definitions` VALUES (19352, 3231, 5, 'Er kon geen Encounter aangemaakt worden');
INSERT INTO `lang_definitions` VALUES (19353, 3232, 5, 'Geen einddatum');
INSERT INTO `lang_definitions` VALUES (19354, 3233, 5, 'Geen invoer vonden, gebruik het volgende formulier om invoer toe te voegen. ');
INSERT INTO `lang_definitions` VALUES (19355, 3234, 5, 'Geen fouten gevonden');
INSERT INTO `lang_definitions` VALUES (19356, 3235, 5, 'Geen gebeurtenissen');
INSERT INTO `lang_definitions` VALUES (19357, 3236, 5, 'Geen files geplanned voor installatie');
INSERT INTO `lang_definitions` VALUES (19358, 3237, 5, 'Er is geen groep geselecteerd');
INSERT INTO `lang_definitions` VALUES (19359, 3238, 5, 'Geen hernia');
INSERT INTO `lang_definitions` VALUES (19360, 3239, 5, 'Geen letsel/ziekte');
INSERT INTO `lang_definitions` VALUES (19361, 3240, 5, 'Geen verzekeringsmij. gevonden');
INSERT INTO `lang_definitions` VALUES (19362, 3241, 5, 'Geen issues');
INSERT INTO `lang_definitions` VALUES (19363, 3242, 5, 'Geen Issues tijdens dit bezoek');
INSERT INTO `lang_definitions` VALUES (19364, 3243, 5, 'Geen waarden voor geselecteerde categorie');
INSERT INTO `lang_definitions` VALUES (19365, 3244, 5, 'Geen items geselecteerd');
INSERT INTO `lang_definitions` VALUES (19366, 3245, 5, 'Voor de geselcteerde data bestaat geen log-file');
INSERT INTO `lang_definitions` VALUES (19367, 3246, 5, 'Geen zwellingen of gevoeligheid');
INSERT INTO `lang_definitions` VALUES (19368, 3247, 5, 'Geen patienten record voor de opgegeven Re Identificatie code');
INSERT INTO `lang_definitions` VALUES (19369, 3248, 5, 'Geen matches gevonden. Probeer opnieuw.');
INSERT INTO `lang_definitions` VALUES (19370, 3249, 5, 'Er zijn geen overeenkomstigen gevonden');
INSERT INTO `lang_definitions` VALUES (19371, 3250, 5, 'Niets gevonden. Nieuwe patient aanmaken?');
INSERT INTO `lang_definitions` VALUES (19372, 3251, 5, 'Geen van de records voldoet aan zoekopdracht');
INSERT INTO `lang_definitions` VALUES (19373, 3252, 5, 'Geen nieuwe resultaten gevonden');
INSERT INTO `lang_definitions` VALUES (19374, 3253, 5, 'Geen notities');
INSERT INTO `lang_definitions` VALUES (19375, 3254, 5, 'Geen organomegaly');
INSERT INTO `lang_definitions` VALUES (19376, 3255, 5, 'Geen vrije plaatsen gevonden voor deze periode');
INSERT INTO `lang_definitions` VALUES (19377, 3256, 5, 'Geen andere telefoon nummers geregistreerd');
INSERT INTO `lang_definitions` VALUES (19378, 3257, 5, 'Geen partners gevonden');
INSERT INTO `lang_definitions` VALUES (19379, 3258, 5, 'Geen patienten record gevonden voor de opgegeven Selectie');
INSERT INTO `lang_definitions` VALUES (19380, 3259, 5, 'Geen patienten record gevonden voor de Re-Identificatie code');
INSERT INTO `lang_definitions` VALUES (19381, 3260, 5, 'Geen perifeer oedeem');
INSERT INTO `lang_definitions` VALUES (19382, 3261, 5, 'Geen apotheken gevonden');
INSERT INTO `lang_definitions` VALUES (19383, 3262, 5, 'Geen recepten gevonden');
INSERT INTO `lang_definitions` VALUES (19384, 3263, 5, 'Geen ziekte of letsel aantoonbaar');
INSERT INTO `lang_definitions` VALUES (19385, 3264, 5, 'Geen eerdere vermeldingen');
INSERT INTO `lang_definitions` VALUES (19386, 3265, 5, 'Geen Primary Bisseness Entity geselecteerd in faciliteit lijst');
INSERT INTO `lang_definitions` VALUES (19387, 3266, 5, 'Geen eerdere bezoeken');
INSERT INTO `lang_definitions` VALUES (19388, 3267, 5, 'Geen procedures voor dit bezoek');
INSERT INTO `lang_definitions` VALUES (19389, 3268, 5, 'Geen behandelaars gevonden');
INSERT INTO `lang_definitions` VALUES (19390, 3269, 5, 'Geen uitslag of abnormale lesies');
INSERT INTO `lang_definitions` VALUES (19391, 3270, 5, 'Geen status gevonden');
INSERT INTO `lang_definitions` VALUES (19392, 3271, 5, 'Geen resultaten gevonden. Breidt uw zoekopdracht uit.');
INSERT INTO `lang_definitions` VALUES (19393, 3272, 5, 'Geen reminders');
INSERT INTO `lang_definitions` VALUES (19394, 3273, 5, 'Geen resultaten gevonden voor ingevoerde search vragen criteria');
INSERT INTO `lang_definitions` VALUES (19395, 3274, 5, 'Geen resultaten');
INSERT INTO `lang_definitions` VALUES (19396, 3275, 5, 'Geen resultaten gevonden');
INSERT INTO `lang_definitions` VALUES (19397, 3276, 5, 'Geen resultaten gevonden voor zoekopdracht');
INSERT INTO `lang_definitions` VALUES (19398, 3277, 5, 'Geen resultaten gevonden, probeer opnieuw.');
INSERT INTO `lang_definitions` VALUES (19399, 3278, 5, 'Geen resultaten, zoek nogmaals');
INSERT INTO `lang_definitions` VALUES (19400, 3279, 5, 'Geen resultaten, zoek nogmaals');
INSERT INTO `lang_definitions` VALUES (19401, 3280, 5, 'Niet gekomen');
INSERT INTO `lang_definitions` VALUES (19402, 3281, 5, 'Sinus niet pijnlijk');
INSERT INTO `lang_definitions` VALUES (19403, 3282, 5, 'Geen huidintrekkingen of knobbels in mammae');
INSERT INTO `lang_definitions` VALUES (19404, 3283, 5, 'Dergelijke CONSTANTEN naam bestaat niet');
INSERT INTO `lang_definitions` VALUES (19405, 3284, 5, 'Geen tabel geselecteerd! Selecteer een tabel.');
INSERT INTO `lang_definitions` VALUES (19406, 3285, 5, 'Geen veranderd gevoel of knobbels aan testiskels');
INSERT INTO `lang_definitions` VALUES (19407, 3286, 5, 'Geen thrills of heaves');
INSERT INTO `lang_definitions` VALUES (19408, 3287, 5, 'Geen bezoek');
INSERT INTO `lang_definitions` VALUES (19409, 3288, 5, 'Geen vitals vastgelegd');
INSERT INTO `lang_definitions` VALUES (19410, 3289, 5, 'Nee, annuleren');
INSERT INTO `lang_definitions` VALUES (19411, 3290, 5, 'No-fault verzekering ook Auto is Primair');
INSERT INTO `lang_definitions` VALUES (19412, 3291, 5, 'Nee:');
INSERT INTO `lang_definitions` VALUES (19413, 3292, 5, 'Nycturie');
INSERT INTO `lang_definitions` VALUES (19414, 3293, 5, 'Niet betaald');
INSERT INTO `lang_definitions` VALUES (19415, 3294, 5, 'Niet aangegeven report');
INSERT INTO `lang_definitions` VALUES (19416, 3295, 5, 'Geen specifiek letsel');
INSERT INTO `lang_definitions` VALUES (19417, 3296, 5, 'Niet electronisch');
INSERT INTO `lang_definitions` VALUES (19418, 3297, 5, 'NIDDM');
INSERT INTO `lang_definitions` VALUES (19419, 3298, 5, 'Niet verzekerd');
INSERT INTO `lang_definitions` VALUES (19420, 3299, 5, 'Niet-SRH Medisch');
INSERT INTO `lang_definitions` VALUES (19421, 3300, 5, 'Niet-SRH niet-medisch');
INSERT INTO `lang_definitions` VALUES (19422, 3301, 5, 'Geen');
INSERT INTO `lang_definitions` VALUES (19423, 3302, 5, 'geen');
INSERT INTO `lang_definitions` VALUES (19424, 3303, 5, 'Niet gedefinieerd');
INSERT INTO `lang_definitions` VALUES (19425, 3304, 5, 'Geen enkele is gedocumenteerd');
INSERT INTO `lang_definitions` VALUES (19426, 3305, 5, 'Geen van bovenstaande');
INSERT INTO `lang_definitions` VALUES (19427, 3306, 5, 'Geen van de bovenste TOP regels kan leeg zijn');
INSERT INTO `lang_definitions` VALUES (19428, 3307, 5, 'NIDDM');
INSERT INTO `lang_definitions` VALUES (19429, 3308, 5, 'Nor');
INSERT INTO `lang_definitions` VALUES (19430, 3309, 5, 'Normaal');
INSERT INTO `lang_definitions` VALUES (19431, 3310, 5, 'Normale BL');
INSERT INTO `lang_definitions` VALUES (19432, 3311, 5, 'Normaal card. onderzoek:');
INSERT INTO `lang_definitions` VALUES (19433, 3312, 5, 'Normaal card. onderzoek: ');
INSERT INTO `lang_definitions` VALUES (19434, 3313, 5, 'Normaal longonderzoek:');
INSERT INTO `lang_definitions` VALUES (19435, 3314, 5, 'Normaal longonderzoek:');
INSERT INTO `lang_definitions` VALUES (19436, 3315, 5, 'Normaal kantoorbezoek');
INSERT INTO `lang_definitions` VALUES (19437, 3316, 5, 'Normale oropharynx');
INSERT INTO `lang_definitions` VALUES (19438, 3317, 5, 'Normaal rechts');
INSERT INTO `lang_definitions` VALUES (19439, 3318, 5, 'Normaal rechts:');
INSERT INTO `lang_definitions` VALUES (19440, 3319, 5, 'Normale weergave');
INSERT INTO `lang_definitions` VALUES (19441, 3320, 5, 'normaal:');
INSERT INTO `lang_definitions` VALUES (19442, 3321, 5, 'Standaard moet dit aangevinkt zijn. Niet gebonden aan access controle');
INSERT INTO `lang_definitions` VALUES (19443, 3322, 5, 'Noors');
INSERT INTO `lang_definitions` VALUES (19444, 3323, 5, 'Neus');
INSERT INTO `lang_definitions` VALUES (19445, 3324, 5, 'Bloedneus');
INSERT INTO `lang_definitions` VALUES (19446, 3325, 5, 'geen letter of cijfer');
INSERT INTO `lang_definitions` VALUES (19447, 3326, 5, 'Niet alle velden zijn noodzakelijk voor code of code type');
INSERT INTO `lang_definitions` VALUES (19448, 3327, 5, 'Niet toegestaan');
INSERT INTO `lang_definitions` VALUES (19449, 3328, 5, 'Niet toegestaan om administratiegroepen te verwijderen');
INSERT INTO `lang_definitions` VALUES (19450, 3329, 5, 'Mag deze niet veranderen');
INSERT INTO `lang_definitions` VALUES (19451, 3330, 5, 'Niet toegestaan om alle veiligheidsmaatregels te inactiveren');
INSERT INTO `lang_definitions` VALUES (19452, 3331, 5, 'Niet toegestaan om ook maar iets van ACL administrateurs te inactiveren');
INSERT INTO `lang_definitions` VALUES (19453, 3332, 5, 'Niet toegestaan om Gebruiker admin te verwijderen van de administrateursgroep');
INSERT INTO `lang_definitions` VALUES (19454, 3333, 5, 'Deze USER mag niet van de Administrator group verwijderd worden');
INSERT INTO `lang_definitions` VALUES (19455, 3334, 5, 'Niet van toepassing');
INSERT INTO `lang_definitions` VALUES (19456, 3335, 5, 'Geen toegang tot PostCalendar module');
INSERT INTO `lang_definitions` VALUES (19457, 3336, 5, 'Niet geautoriseerd');
INSERT INTO `lang_definitions` VALUES (19458, 3337, 5, 'Niet geautoriseerd');
INSERT INTO `lang_definitions` VALUES (19459, 3338, 5, 'Niet geautoriseerd voor deze ploeg!');
INSERT INTO `lang_definitions` VALUES (19460, 3339, 5, 'Niet geautoriseerd voor deze ploeg.');
INSERT INTO `lang_definitions` VALUES (19461, 3340, 5, 'Niet geautoriseerd om Users te veranderen!');
INSERT INTO `lang_definitions` VALUES (19462, 3341, 5, 'Niet geautoriseerd om resutaten te ondertekenen');
INSERT INTO `lang_definitions` VALUES (19463, 3342, 5, 'Niet beschikbaar');
INSERT INTO `lang_definitions` VALUES (19464, 3343, 5, 'Niet in rekening gebracht');
INSERT INTO `lang_definitions` VALUES (19465, 3344, 5, 'Niet gechecked');
INSERT INTO `lang_definitions` VALUES (19466, 3345, 5, 'Niet uitgechecked');
INSERT INTO `lang_definitions` VALUES (19467, 3346, 5, 'Niet gecodeerd');
INSERT INTO `lang_definitions` VALUES (19468, 3347, 5, 'Nog niet aan de beurt');
INSERT INTO `lang_definitions` VALUES (19469, 3348, 5, 'Niet onderzocht');
INSERT INTO `lang_definitions` VALUES (19470, 3349, 5, 'Niet onderzocht:');
INSERT INTO `lang_definitions` VALUES (19471, 3350, 5, 'Niet onderzocht:');
INSERT INTO `lang_definitions` VALUES (19472, 3351, 5, 'niet gevonden');
INSERT INTO `lang_definitions` VALUES (19473, 3352, 5, 'niet gevonden!');
INSERT INTO `lang_definitions` VALUES (19474, 3353, 5, 'Geen Spaans of Latino');
INSERT INTO `lang_definitions` VALUES (19475, 3354, 5, 'Niet geinstalleerd');
INSERT INTO `lang_definitions` VALUES (19476, 3355, 5, 'Niet gezien sinds');
INSERT INTO `lang_definitions` VALUES (19477, 3356, 5, 'Niet verzonden');
INSERT INTO `lang_definitions` VALUES (19478, 3357, 5, 'Nog niet verzonden');
INSERT INTO `lang_definitions` VALUES (19479, 3358, 5, 'Niet gespecificeerd');
INSERT INTO `lang_definitions` VALUES (19480, 3359, 5, 'Niet gespecificeerd');
INSERT INTO `lang_definitions` VALUES (19481, 3360, 5, 'Notitie ');
INSERT INTO `lang_definitions` VALUES (19482, 3361, 5, 'Geen Codes');
INSERT INTO `lang_definitions` VALUES (19483, 3362, 5, 'Notitie doet er 5 -10 min over om helemaal verwerkt te worden nadat Install geklikt is');
INSERT INTO `lang_definitions` VALUES (19484, 3363, 5, 'Notitie doet er 5 - 10 minuten over om volledig verwerkt te worden nadat Update is aangeklikt');
INSERT INTO `lang_definitions` VALUES (19485, 3364, 5, 'N.B: De audit log moet hierboven geactiveerd worden');
INSERT INTO `lang_definitions` VALUES (19486, 3365, 5, 'Soort notitie');
INSERT INTO `lang_definitions` VALUES (19487, 3366, 5, 'N.B: 12:00 middag is PM en niet AM');
INSERT INTO `lang_definitions` VALUES (19488, 3367, 5, 'N.B: Importeren van externe data kan meer dan een uur duren afhankelijk van de soort hardware die gebruikt wordt. B.v. RxNorm bevat meer dan 6 miljoen regels.');
INSERT INTO `lang_definitions` VALUES (19489, 3368, 5, 'N.B: Alleen de twee jaarlijkse Internationale SnoMed release wordt ondersteund.');
INSERT INTO `lang_definitions` VALUES (19490, 3369, 5, 'N.B: Alleen de volledige maandelijkse RxNorm wordt nu ondersteund');
INSERT INTO `lang_definitions` VALUES (19491, 3370, 5, 'N.B: Deze code werd niet door een gemachtigde Gebruiker ingevoerd. Alleen geaccepteerde codes mogen naar het Open Medische Facturering Netwerk worden gestuurd voor verwerking. Indien u deze codes wilt uploaden, selecteer dan hier een gemachtigde gebruiker. ');
INSERT INTO `lang_definitions` VALUES (19492, 3371, 5, 'N.B: Bij het uploaden van bestanden met dezelfde naam, wordt deze naam van de bestanden automatisch hernoemd (bijvoorbeeld, zal file.jpg worden file.1.jpg). Bestandsnamen zijn uniek per patiënt, niet per categorie.');
INSERT INTO `lang_definitions` VALUES (19493, 3372, 5, 'N.B: Geuploade bestanden met dezelfde naam worden automatisch hernoemd. Bijvoorbeeld \'<i>file.jpg</i>\' zal worden\'<i>file.jpg.1</i>\'. Bestandsnamen zijn per patiënt uniek, niet per categorie. ');
INSERT INTO `lang_definitions` VALUES (19494, 3373, 5, 'Notities');
INSERT INTO `lang_definitions` VALUES (19495, 3374, 5, 'Notities - een contact (schrijven, toevoegen optioneel)');
INSERT INTO `lang_definitions` VALUES (19496, 3375, 5, 'Notities - mijn contacten (schrijven,toevoegen optioneel)');
INSERT INTO `lang_definitions` VALUES (19497, 3376, 5, 'Notities niet geautoriseerd');
INSERT INTO `lang_definitions` VALUES (19498, 3377, 5, 'Niets geselecteerd');
INSERT INTO `lang_definitions` VALUES (19499, 3378, 5, 'Geen import vanuit Allergie');
INSERT INTO `lang_definitions` VALUES (19500, 3379, 5, 'Geen import vanuit Recepten');
INSERT INTO `lang_definitions` VALUES (19501, 3380, 5, 'Niets te tonen');
INSERT INTO `lang_definitions` VALUES (19502, 3381, 5, 'Niets geselecteerd');
INSERT INTO `lang_definitions` VALUES (19503, 3382, 5, 'MEDEDELING: PostCalendar Toekennen/Wijziging');
INSERT INTO `lang_definitions` VALUES (19504, 3383, 5, 'Bericht');
INSERT INTO `lang_definitions` VALUES (19505, 3384, 5, 'E-mail adres om alert-berichten te sturen');
INSERT INTO `lang_definitions` VALUES (19506, 3385, 5, 'Berichten');
INSERT INTO `lang_definitions` VALUES (19507, 3386, 5, 'Informeer Admin over Gebeurtenis Toewijzing/Wijziging? ');
INSERT INTO `lang_definitions` VALUES (19508, 3387, 5, 'Nov');
INSERT INTO `lang_definitions` VALUES (19509, 3388, 5, 'November');
INSERT INTO `lang_definitions` VALUES (19510, 3389, 5, 'Nu aanmelden voor: ');
INSERT INTO `lang_definitions` VALUES (19511, 3390, 5, 'Nu aan het printen');
INSERT INTO `lang_definitions` VALUES (19512, 3391, 5, 'Nu afdrukken $stmt_count verklaringen en bijwerken van ontmoetingen.');
INSERT INTO `lang_definitions` VALUES (19513, 3392, 5, 'Printen van $stmt_count verklaringen en bijwerken van facturen.');
INSERT INTO `lang_definitions` VALUES (19514, 3393, 5, 'Printen van $stmt_count verklaringen en bijwerken van overzichten; ontmoetingen zullen niet worden bijgewerkt.');
INSERT INTO `lang_definitions` VALUES (19515, 3394, 5, 'Printen van $stmt_count verklaringen; facturen zullen niet worden bijgewerkt.');
INSERT INTO `lang_definitions` VALUES (19516, 3395, 5, 'BIG');
INSERT INTO `lang_definitions` VALUES (19517, 3396, 5, 'NQF');
INSERT INTO `lang_definitions` VALUES (19518, 3397, 5, 'Nr.');
INSERT INTO `lang_definitions` VALUES (19519, 3398, 5, 'Nr. labs');
INSERT INTO `lang_definitions` VALUES (19520, 3399, 5, 'Aantal kolommen in jaaroverzicht.');
INSERT INTO `lang_definitions` VALUES (19521, 3400, 5, 'Aantal dagen dat het Client Certificaat nog geldig is.');
INSERT INTO `lang_definitions` VALUES (19522, 3401, 5, 'Aantal posities achter de punt voor valuta. (meestal 0 of 2)');
INSERT INTO `lang_definitions` VALUES (19523, 3402, 5, 'Aantal encounters om te tonen per pagina');
INSERT INTO `lang_definitions` VALUES (19524, 3403, 5, 'Aantal gemiste spelen of gebeurtenissen, indien van toepassing');
INSERT INTO `lang_definitions` VALUES (19525, 3404, 5, 'Aantal uren vooraf alvorens e-mail bericht te sturen.');
INSERT INTO `lang_definitions` VALUES (19526, 3405, 5, 'Aantal uren vooruit om telefoon bericht te sturen');
INSERT INTO `lang_definitions` VALUES (19527, 3406, 5, 'Aantal uren vooraf alvorens SMS berichten te sturen');
INSERT INTO `lang_definitions` VALUES (19528, 3407, 5, 'Aantal historie kolommen uit het verleden');
INSERT INTO `lang_definitions` VALUES (19529, 3408, 5, 'Aantal patienten te tonen per pagina in de lijst.');
INSERT INTO `lang_definitions` VALUES (19530, 3409, 5, 'Doofheid');
INSERT INTO `lang_definitions` VALUES (19531, 3410, 5, 'Numerator');
INSERT INTO `lang_definitions` VALUES (19532, 3411, 5, 'Tonen van nummerieke volgorde');
INSERT INTO `lang_definitions` VALUES (19533, 3412, 5, 'Voeding');
INSERT INTO `lang_definitions` VALUES (19534, 3413, 5, 'O.A.F.V.');
INSERT INTO `lang_definitions` VALUES (19535, 3414, 5, 'O2 Sat');
INSERT INTO `lang_definitions` VALUES (19536, 3415, 5, 'Obesitas 1');
INSERT INTO `lang_definitions` VALUES (19537, 3416, 5, 'Obesitas 2');
INSERT INTO `lang_definitions` VALUES (19538, 3417, 5, 'Obesitas 3');
INSERT INTO `lang_definitions` VALUES (19539, 3418, 5, 'Objectief');
INSERT INTO `lang_definitions` VALUES (19540, 3419, 5, 'Beroep');
INSERT INTO `lang_definitions` VALUES (19541, 3420, 5, 'Acuut / Chron / enz.');
INSERT INTO `lang_definitions` VALUES (19542, 3421, 5, 'Okt');
INSERT INTO `lang_definitions` VALUES (19543, 3422, 5, 'Oktober');
INSERT INTO `lang_definitions` VALUES (19544, 3423, 5, 'OD');
INSERT INTO `lang_definitions` VALUES (19545, 3424, 5, 'uit');
INSERT INTO `lang_definitions` VALUES (19546, 3425, 5, 'hoeveelheid');
INSERT INTO `lang_definitions` VALUES (19547, 3426, 5, 'tabletten');
INSERT INTO `lang_definitions` VALUES (19548, 3427, 5, 'van de maand ieder');
INSERT INTO `lang_definitions` VALUES (19549, 3428, 5, 'Reminders kantoor');
INSERT INTO `lang_definitions` VALUES (19550, 3429, 5, 'Uit');
INSERT INTO `lang_definitions` VALUES (19551, 3430, 5, 'Kantoornotities');
INSERT INTO `lang_definitions` VALUES (19552, 3431, 5, 'Kantoorbezoek');
INSERT INTO `lang_definitions` VALUES (19553, 3432, 5, 'Officieel Klinische Kwaliteit meting (CQM) Meting Groepen');
INSERT INTO `lang_definitions` VALUES (19554, 3433, 5, 'Offsite link voor Patienten Ingang');
INSERT INTO `lang_definitions` VALUES (19555, 3434, 5, 'Offsite https link voo Patienten Ingang(Patienten link)');
INSERT INTO `lang_definitions` VALUES (19556, 3435, 5, 'Offsite Patienten Ingang paswoord');
INSERT INTO `lang_definitions` VALUES (19557, 3436, 5, 'Offsite Patienten Ingang paswoord(Laat open indien nog niet geregistreerd)');
INSERT INTO `lang_definitions` VALUES (19558, 3437, 5, 'Offsite Patient Portal Provider ID');
INSERT INTO `lang_definitions` VALUES (19559, 3438, 5, 'Offsite Patient Portal Provider ID(Spatie als er geen registratie is).');
INSERT INTO `lang_definitions` VALUES (19560, 3439, 5, 'Offsite Patienten Ingang Site adres');
INSERT INTO `lang_definitions` VALUES (19561, 3440, 5, 'Offsite Patienten Ingang adres (Patienten link)');
INSERT INTO `lang_definitions` VALUES (19562, 3441, 5, 'Offsite Patienten Ingang Usernaam');
INSERT INTO `lang_definitions` VALUES (19563, 3442, 5, 'Offsite Patienten Ingang Usernaam(Laat open indien nog niet geregistreed)');
INSERT INTO `lang_definitions` VALUES (19564, 3443, 5, 'Nakomelingen');
INSERT INTO `lang_definitions` VALUES (19565, 3444, 5, 'zalf');
INSERT INTO `lang_definitions` VALUES (19566, 3445, 5, 'OK');
INSERT INTO `lang_definitions` VALUES (19567, 3446, 5, 'OK om de gedateerde GCAC issue te linken');
INSERT INTO `lang_definitions` VALUES (19568, 3447, 5, 'Oud');
INSERT INTO `lang_definitions` VALUES (19569, 3448, 5, 'Oude clienten');
INSERT INTO `lang_definitions` VALUES (19570, 3449, 5, 'Oude fractuur geen botverbinding');
INSERT INTO `lang_definitions` VALUES (19571, 3450, 5, 'Oude stijl Layout, linker menu scherm');
INSERT INTO `lang_definitions` VALUES (19572, 3451, 5, 'Oude stijl statisch formulier, zonder zoek of duplicaat controle');
INSERT INTO `lang_definitions` VALUES (19573, 3452, 5, 'Overslaan');
INSERT INTO `lang_definitions` VALUES (19574, 3453, 5, 'Geen omtrekken meten');
INSERT INTO `lang_definitions` VALUES (19575, 3454, 5, 'Verberg werkgever informatie in Client demografische gegevens');
INSERT INTO `lang_definitions` VALUES (19576, 3455, 5, 'Verberg werkgever');
INSERT INTO `lang_definitions` VALUES (19577, 3456, 5, 'Verberg formulier, manier van innemen en interval die dan onderdeel vormen van de dosis');
INSERT INTO `lang_definitions` VALUES (19578, 3457, 5, 'Verberg Verzekeringen en enkele ander zaken op het demografische scherm');
INSERT INTO `lang_definitions` VALUES (19579, 3458, 5, 'Verberg interne gebruikers');
INSERT INTO `lang_definitions` VALUES (19580, 3459, 5, 'Verberg betalings methode op het extra betalings scherm');
INSERT INTO `lang_definitions` VALUES (19581, 3460, 5, 'Automatisch reg.nummer toekennen');
INSERT INTO `lang_definitions` VALUES (19582, 3461, 5, 'Aan');
INSERT INTO `lang_definitions` VALUES (19583, 3462, 5, 'Aan');
INSERT INTO `lang_definitions` VALUES (19584, 3463, 5, 'In voorraad');
INSERT INTO `lang_definitions` VALUES (19585, 3464, 5, 'In bestelling');
INSERT INTO `lang_definitions` VALUES (19586, 3465, 5, 'Aanwezig op afdeling');
INSERT INTO `lang_definitions` VALUES (19587, 3466, 5, 'Indien de hoofd Bussiness faciliteit is vastgelegd, niet meer veranderen. Wel veranderen zal de werking in NewCrop ePresciption beinvloeden');
INSERT INTO `lang_definitions` VALUES (19588, 3467, 5, 'Na wijziging wachtwoord opnieuw inloggen');
INSERT INTO `lang_definitions` VALUES (19589, 3468, 5, 'WEB-Support');
INSERT INTO `lang_definitions` VALUES (19590, 3469, 5, 'Online Support link');
INSERT INTO `lang_definitions` VALUES (19591, 3470, 5, 'Alleen actieven');
INSERT INTO `lang_definitions` VALUES (19592, 3471, 5, 'Allen van toepassing als de Provider of collated lijst hierboven werd gekozen. PRIMARY selecteerd alleen patienten als de Provider de Primary Provider is. ENCOUNT slecteerd alle patienten die door de Provider gezien zijn.');
INSERT INTO `lang_definitions` VALUES (19593, 3472, 5, 'alleen indien rekening locatie');
INSERT INTO `lang_definitions` VALUES (19594, 3473, 5, 'Alleen niet-actieven');
INSERT INTO `lang_definitions` VALUES (19595, 3474, 5, 'Van gebruiker');
INSERT INTO `lang_definitions` VALUES (19596, 3475, 5, 'Toon slechts de diagnose verslag code');
INSERT INTO `lang_definitions` VALUES (19597, 3476, 5, 'Toon slechts Financieel service verslag code ');
INSERT INTO `lang_definitions` VALUES (19598, 3477, 5, 'Alleen actieve receptuur uploaden');
INSERT INTO `lang_definitions` VALUES (19599, 3478, 5, 'Begin ziekte:');
INSERT INTO `lang_definitions` VALUES (19600, 3479, 5, 'Begin ziekte:');
INSERT INTO `lang_definitions` VALUES (19601, 3480, 5, 'Begin zwelling:');
INSERT INTO `lang_definitions` VALUES (19602, 3481, 5, 'Begindatum opname:');
INSERT INTO `lang_definitions` VALUES (19603, 3482, 5, 'Site adres van Patient Portal');
INSERT INTO `lang_definitions` VALUES (19604, 3483, 5, 'Oeps!');
INSERT INTO `lang_definitions` VALUES (19605, 3484, 5, 'Open');
INSERT INTO `lang_definitions` VALUES (19606, 3485, 5, 'Openen in nieuw venster');
INSERT INTO `lang_definitions` VALUES (19607, 3486, 5, 'Maak het bezoek van vandaag open');
INSERT INTO `lang_definitions` VALUES (19608, 3487, 5, 'OpenEMR heef al een Certificaat Authority geconfigureerd');
INSERT INTO `lang_definitions` VALUES (19609, 3488, 5, 'OpenEMR Applicatie Categorie');
INSERT INTO `lang_definitions` VALUES (19610, 3489, 5, 'OpenEMR DB upgrade');
INSERT INTO `lang_definitions` VALUES (19611, 3490, 5, 'OpenEMR Database voo De-identificatie');
INSERT INTO `lang_definitions` VALUES (19612, 3491, 5, 'OpenEMR herkent de binnenkomende file niet in de CONTRIB directory. Dit komt waarschijnlijk doordat de release in support_external_dataloads tabel in de MySQL database geconfigureerd worden.');
INSERT INTO `lang_definitions` VALUES (19613, 3492, 5, 'OpenEMR moet geconfigureerd worden voordat het client certificaten kan gebruiken');
INSERT INTO `lang_definitions` VALUES (19614, 3493, 5, 'OpenEMR heeft Javascript nodig voor toegangscontrole. ');
INSERT INTO `lang_definitions` VALUES (19615, 3494, 5, 'OpenEMR gebruikers');
INSERT INTO `lang_definitions` VALUES (19616, 3495, 5, 'Openingen');
INSERT INTO `lang_definitions` VALUES (19617, 3496, 5, 'Ophtalmisch');
INSERT INTO `lang_definitions` VALUES (19618, 3497, 5, 'Mogelijkheid');
INSERT INTO `lang_definitions` VALUES (19619, 3498, 5, 'Voorkeur om methode van document producten op te slaan.');
INSERT INTO `lang_definitions` VALUES (19620, 3499, 5, 'Optie om inventaris en producten voor verkoop te ondersteunen');
INSERT INTO `lang_definitions` VALUES (19621, 3500, 5, 'Keuze mogelijkheid');
INSERT INTO `lang_definitions` VALUES (19622, 3501, 5, 'Optionele categorie naam voor een ID kaart image die op de patient samenvattings pagina te zien is.');
INSERT INTO `lang_definitions` VALUES (19623, 3502, 5, 'Optionele categorie naam voor een ID kaart foto die op de patient samenvattings pagina te zien is.');
INSERT INTO `lang_definitions` VALUES (19624, 3503, 5, 'Categorienaam naar keuze om een document om verbinding te maken met patient gegevens samenvattings pagina. Laat u klikken op de naam van een Client om hun ID kaart te zien.');
INSERT INTO `lang_definitions` VALUES (19625, 3504, 5, 'Optioneel default range voor handmatige resultaten invoer');
INSERT INTO `lang_definitions` VALUES (19626, 3505, 5, 'Optioneel default range voor handmatig invoeren resultaten');
INSERT INTO `lang_definitions` VALUES (19627, 3506, 5, 'Niet verplichte bestemmingsnaam');
INSERT INTO `lang_definitions` VALUES (19628, 3507, 5, 'Medicatienaam optioneel, gebruik % als wildcard');
INSERT INTO `lang_definitions` VALUES (19629, 3508, 5, 'Mogelijkheid om informatie te geven over gebeurtenis');
INSERT INTO `lang_definitions` VALUES (19630, 3509, 5, 'Lotnummer optioneel, gebruik % als wildcard');
INSERT INTO `lang_definitions` VALUES (19631, 3510, 5, 'Numeriek client ID naar optioneel');
INSERT INTO `lang_definitions` VALUES (19632, 3511, 5, 'Facultatieve procedurecode');
INSERT INTO `lang_definitions` VALUES (19633, 3512, 5, 'Optionele procedure/service code');
INSERT INTO `lang_definitions` VALUES (19634, 3513, 5, 'Opties');
INSERT INTO `lang_definitions` VALUES (19635, 3514, 5, 'of');
INSERT INTO `lang_definitions` VALUES (19636, 3515, 5, 'of kies');
INSERT INTO `lang_definitions` VALUES (19637, 3516, 5, 'of selecteer');
INSERT INTO `lang_definitions` VALUES (19638, 3517, 5, 'of klik en sleep voor snellere selectie');
INSERT INTO `lang_definitions` VALUES (19639, 3518, 5, 'Kaart bij:');
INSERT INTO `lang_definitions` VALUES (19640, 3519, 5, 'of Shift-klik voor verkleinen');
INSERT INTO `lang_definitions` VALUES (19641, 3520, 5, 'Of upload ERA dossier:');
INSERT INTO `lang_definitions` VALUES (19642, 3521, 5, 'Oraal');
INSERT INTO `lang_definitions` VALUES (19643, 3522, 5, 'Orale mucosa is roze, keel schoon');
INSERT INTO `lang_definitions` VALUES (19644, 3523, 5, 'Volgorde');
INSERT INTO `lang_definitions` VALUES (19645, 3524, 5, 'Bestel en Resultaat types');
INSERT INTO `lang_definitions` VALUES (19646, 3525, 5, 'Aanvraag opties');
INSERT INTO `lang_definitions` VALUES (19647, 3526, 5, 'Datum bestelling');
INSERT INTO `lang_definitions` VALUES (19648, 3527, 5, 'Bestelformulier');
INSERT INTO `lang_definitions` VALUES (19649, 3528, 5, 'Bestel ID');
INSERT INTO `lang_definitions` VALUES (19650, 3529, 5, 'Bestelling moet een nummer tussen 1 en 999 zijn');
INSERT INTO `lang_definitions` VALUES (19651, 3530, 5, 'Naam bestelling');
INSERT INTO `lang_definitions` VALUES (19652, 3531, 5, 'Prioriteit van bestelling');
INSERT INTO `lang_definitions` VALUES (19653, 3532, 5, 'Bestellingverwerker');
INSERT INTO `lang_definitions` VALUES (19654, 3533, 5, 'Order resultaten');
INSERT INTO `lang_definitions` VALUES (19655, 3534, 5, 'Order status');
INSERT INTO `lang_definitions` VALUES (19656, 3535, 5, 'Status bestellingen');
INSERT INTO `lang_definitions` VALUES (19657, 3536, 5, 'Order samenvatting');
INSERT INTO `lang_definitions` VALUES (19658, 3537, 5, 'Aangevraagde test');
INSERT INTO `lang_definitions` VALUES (19659, 3538, 5, 'Bestel/Resultaat Type');
INSERT INTO `lang_definitions` VALUES (19660, 3539, 5, 'Besteld');
INSERT INTO `lang_definitions` VALUES (19661, 3540, 5, 'Besteld door');
INSERT INTO `lang_definitions` VALUES (19662, 3541, 5, 'Ordered procedure');
INSERT INTO `lang_definitions` VALUES (19663, 3542, 5, 'i.o.v. Dienstverlener:');
INSERT INTO `lang_definitions` VALUES (19664, 3543, 5, 'Order Path');
INSERT INTO `lang_definitions` VALUES (19665, 3544, 5, 'Orgaanletsel');
INSERT INTO `lang_definitions` VALUES (19666, 3545, 5, 'Organisatie');
INSERT INTO `lang_definitions` VALUES (19667, 3546, 5, 'Naam organisatie');
INSERT INTO `lang_definitions` VALUES (19668, 3547, 5, 'Naam Organisatie Unit');
INSERT INTO `lang_definitions` VALUES (19669, 3548, 5, 'Organisaties');
INSERT INTO `lang_definitions` VALUES (19670, 3549, 5, 'Georiënteerd tijd, persoon, plaats');
INSERT INTO `lang_definitions` VALUES (19671, 3550, 5, 'Origineel');
INSERT INTO `lang_definitions` VALUES (19672, 3551, 5, 'Orofarynx');
INSERT INTO `lang_definitions` VALUES (19673, 3552, 5, 'Ortopnea');
INSERT INTO `lang_definitions` VALUES (19674, 3553, 5, 'Linker oog');
INSERT INTO `lang_definitions` VALUES (19675, 3554, 5, 'Osteoartritis');
INSERT INTO `lang_definitions` VALUES (19676, 3555, 5, 'Ander');
INSERT INTO `lang_definitions` VALUES (19677, 3556, 5, 'ander');
INSERT INTO `lang_definitions` VALUES (19678, 3557, 5, 'Ander (specificeer)');
INSERT INTO `lang_definitions` VALUES (19679, 3558, 5, 'Anders - gespecificeerd');
INSERT INTO `lang_definitions` VALUES (19680, 3559, 5, 'Onder overheidsprogramma');
INSERT INTO `lang_definitions` VALUES (19681, 3560, 5, 'Andere HCFA');
INSERT INTO `lang_definitions` VALUES (19682, 3561, 5, 'Nadere kwetsuur nergens anders gespecificeerd');
INSERT INTO `lang_definitions` VALUES (19683, 3562, 5, 'Andere Aansprakelijkheids Verzekering is Primair');
INSERT INTO `lang_definitions` VALUES (19684, 3563, 5, 'andere maand');
INSERT INTO `lang_definitions` VALUES (19685, 3564, 5, 'Ander niet overheidsprogramma');
INSERT INTO `lang_definitions` VALUES (19686, 3565, 5, 'Andere notities');
INSERT INTO `lang_definitions` VALUES (19687, 3566, 5, 'Andere aanwezige symptomen');
INSERT INTO `lang_definitions` VALUES (19688, 3567, 5, 'Andere duidelijke symptomen:');
INSERT INTO `lang_definitions` VALUES (19689, 3568, 5, 'Andere pt resp');
INSERT INTO `lang_definitions` VALUES (19690, 3569, 5, 'Ander stress/overbelastings letsel');
INSERT INTO `lang_definitions` VALUES (19691, 3570, 5, 'Ander chirurgisch');
INSERT INTO `lang_definitions` VALUES (19692, 3571, 5, 'Ander/Generisch ivm abortus');
INSERT INTO `lang_definitions` VALUES (19693, 3572, 5, 'Anderen');
INSERT INTO `lang_definitions` VALUES (19694, 3573, 5, 'anders verbreekt u de connecties tussen bestaande tabellen');
INSERT INTO `lang_definitions` VALUES (19695, 3574, 5, 'Ottawa protocol voor enkel letsel');
INSERT INTO `lang_definitions` VALUES (19696, 3575, 5, 'Beide ogen');
INSERT INTO `lang_definitions` VALUES (19697, 3576, 5, 'UIT');
INSERT INTO `lang_definitions` VALUES (19698, 3577, 5, 'Kantoor verlaten');
INSERT INTO `lang_definitions` VALUES (19699, 3578, 5, 'Verwijzing naar elders');
INSERT INTO `lang_definitions` VALUES (19700, 3579, 5, 'Resultaat');
INSERT INTO `lang_definitions` VALUES (19701, 3580, 5, 'Outlook');
INSERT INTO `lang_definitions` VALUES (19702, 3581, 5, 'Totaal stus bij ontslag');
INSERT INTO `lang_definitions` VALUES (19703, 3582, 5, 'Overtijd');
INSERT INTO `lang_definitions` VALUES (19704, 3583, 5, 'Overbelast');
INSERT INTO `lang_definitions` VALUES (19705, 3584, 5, 'Overzicht');
INSERT INTO `lang_definitions` VALUES (19706, 3585, 5, 'Overgewicht');
INSERT INTO `lang_definitions` VALUES (19707, 3586, 5, 'Overschrijf HIPAA keuze');
INSERT INTO `lang_definitions` VALUES (19708, 3587, 5, 'Zuurstof saturatie');
INSERT INTO `lang_definitions` VALUES (19709, 3588, 5, 'oz');
INSERT INTO `lang_definitions` VALUES (19710, 3589, 5, 'P');
INSERT INTO `lang_definitions` VALUES (19711, 3590, 5, 'p.c.');
INSERT INTO `lang_definitions` VALUES (19712, 3591, 5, 'p.m.');
INSERT INTO `lang_definitions` VALUES (19713, 3592, 5, 'zo nodig');
INSERT INTO `lang_definitions` VALUES (19714, 3593, 5, 'Pacific Eiland bewoner');
INSERT INTO `lang_definitions` VALUES (19715, 3594, 5, 'Pediatrisch');
INSERT INTO `lang_definitions` VALUES (19716, 3595, 5, 'Pagina');
INSERT INTO `lang_definitions` VALUES (19717, 3596, 5, 'Pagina´s');
INSERT INTO `lang_definitions` VALUES (19718, 3597, 5, 'Betaald');
INSERT INTO `lang_definitions` VALUES (19719, 3598, 5, 'Betaald bedrag dat u will plaatsen');
INSERT INTO `lang_definitions` VALUES (19720, 3599, 5, 'Betaald bedrag');
INSERT INTO `lang_definitions` VALUES (19721, 3600, 5, 'Betaald per');
INSERT INTO `lang_definitions` VALUES (19722, 3601, 5, 'Pijn');
INSERT INTO `lang_definitions` VALUES (19723, 3602, 5, 'Palpitatie');
INSERT INTO `lang_definitions` VALUES (19724, 3603, 5, 'PAP smear');
INSERT INTO `lang_definitions` VALUES (19725, 3604, 5, 'Papier');
INSERT INTO `lang_definitions` VALUES (19726, 3605, 5, 'Papier maat');
INSERT INTO `lang_definitions` VALUES (19727, 3606, 5, 'Paralyse');
INSERT INTO `lang_definitions` VALUES (19728, 3607, 5, 'HL7 invoegen');
INSERT INTO `lang_definitions` VALUES (19729, 3608, 5, 'Partner');
INSERT INTO `lang_definitions` VALUES (19730, 3609, 5, 'Partner naam');
INSERT INTO `lang_definitions` VALUES (19731, 3610, 5, 'Pass zin');
INSERT INTO `lang_definitions` VALUES (19732, 3611, 5, 'Pass zin om document te ontcijferen');
INSERT INTO `lang_definitions` VALUES (19733, 3612, 5, 'Gepasseerde patienten');
INSERT INTO `lang_definitions` VALUES (19734, 3613, 5, 'Passieve alert');
INSERT INTO `lang_definitions` VALUES (19735, 3614, 5, 'Passieve alert regels');
INSERT INTO `lang_definitions` VALUES (19736, 3615, 5, 'Wachtwoord');
INSERT INTO `lang_definitions` VALUES (19737, 3616, 5, 'Wachtwoord wijzigen');
INSERT INTO `lang_definitions` VALUES (19738, 3617, 5, 'Verandering Paswoord geslaagd');
INSERT INTO `lang_definitions` VALUES (19739, 3618, 5, 'Wachtwoord wijzigen gelukt.');
INSERT INTO `lang_definitions` VALUES (19740, 3619, 5, 'Paswoord voldoet niet aan de minimum eisen en moet minstens drie van de vier onderdelen bevatten: Een nummer, aan kleine letter, een hoofd lettereen speciaal karakter (geen letter of nummer).');
INSERT INTO `lang_definitions` VALUES (19741, 3620, 5, 'Tijd nog beschikbaar totdat het Paswoord verloopt');
INSERT INTO `lang_definitions` VALUES (19742, 3621, 5, 'Pasword voor telefoon Gateway. geautomatiseerde VOIP service verleend door Maviq. Bezoek http://signup.maviq.com voor meer informatie.');
INSERT INTO `lang_definitions` VALUES (19743, 3622, 5, 'Wachtwoord voor SMS Toegang');
INSERT INTO `lang_definitions` VALUES (19744, 3623, 5, 'Paswoord voor SMS toegang');
INSERT INTO `lang_definitions` VALUES (19745, 3624, 5, 'Paswoord veiligheid is kort geleden verbeterd.');
INSERT INTO `lang_definitions` VALUES (19746, 3625, 5, 'Paswoord om met CouchDB te verbinden');
INSERT INTO `lang_definitions` VALUES (19747, 3626, 5, 'Paswoord te kort, minimaal 8 karakters');
INSERT INTO `lang_definitions` VALUES (19748, 3627, 5, 'Wachtwoord:');
INSERT INTO `lang_definitions` VALUES (19749, 3628, 5, 'Wachtwoorden verschillend!');
INSERT INTO `lang_definitions` VALUES (19750, 3629, 5, 'Afspraken in verleden');
INSERT INTO `lang_definitions` VALUES (19751, 3630, 5, 'Afspraken in verleden, toon met Widget');
INSERT INTO `lang_definitions` VALUES (19752, 3631, 5, 'Verlopen');
INSERT INTO `lang_definitions` VALUES (19753, 3632, 5, 'Verlopen');
INSERT INTO `lang_definitions` VALUES (19754, 3633, 5, 'Verlopen interval (Klinische reminders)');
INSERT INTO `lang_definitions` VALUES (19755, 3634, 5, 'Verlopen interval (Patienten reminders)');
INSERT INTO `lang_definitions` VALUES (19756, 3635, 5, 'Patient Encounter lijst');
INSERT INTO `lang_definitions` VALUES (19757, 3636, 5, 'Episode geschiedenis');
INSERT INTO `lang_definitions` VALUES (19758, 3637, 5, 'Episode geschiedenis en Documenten');
INSERT INTO `lang_definitions` VALUES (19759, 3638, 5, 'Verlopen bezoek voor');
INSERT INTO `lang_definitions` VALUES (19760, 3639, 5, 'HL7 data invoegen');
INSERT INTO `lang_definitions` VALUES (19761, 3640, 5, 'Plak de te importeren data in het tekstveld hieronder:');
INSERT INTO `lang_definitions` VALUES (19762, 3641, 5, 'Pat');
INSERT INTO `lang_definitions` VALUES (19763, 3642, 5, 'Patch');
INSERT INTO `lang_definitions` VALUES (19764, 3643, 5, 'Pad om Event Log backup te maken');
INSERT INTO `lang_definitions` VALUES (19765, 3644, 5, 'Pad naar CA Certificaat bestand');
INSERT INTO `lang_definitions` VALUES (19766, 3645, 5, 'Pad naar CA key file');
INSERT INTO `lang_definitions` VALUES (19767, 3646, 5, 'Pad naar MSQL bin files');
INSERT INTO `lang_definitions` VALUES (19768, 3647, 5, 'Pad naar Perl Bin files');
INSERT INTO `lang_definitions` VALUES (19769, 3648, 5, 'Pad naar tijdelijke bestanden');
INSERT INTO `lang_definitions` VALUES (19770, 3649, 5, 'Patiënt');
INSERT INTO `lang_definitions` VALUES (19771, 3650, 5, 'patient');
INSERT INTO `lang_definitions` VALUES (19772, 3651, 5, 'PATIENT');
INSERT INTO `lang_definitions` VALUES (19773, 3652, 5, 'Adres van Patient');
INSERT INTO `lang_definitions` VALUES (19774, 3653, 5, 'Adres van Patient niet ingevuld');
INSERT INTO `lang_definitions` VALUES (19775, 3654, 5, 'Allergieen van pt');
INSERT INTO `lang_definitions` VALUES (19776, 3655, 5, 'Allergieen van pt');
INSERT INTO `lang_definitions` VALUES (19777, 3656, 5, 'Afspraak van pt');
INSERT INTO `lang_definitions` VALUES (19778, 3657, 5, 'Balans voor deze patient');
INSERT INTO `lang_definitions` VALUES (19779, 3658, 5, 'Patienten balans te betalen');
INSERT INTO `lang_definitions` VALUES (19780, 3659, 5, 'Patientkaart-ID');
INSERT INTO `lang_definitions` VALUES (19781, 3660, 5, 'Patient vertrokken');
INSERT INTO `lang_definitions` VALUES (19782, 3661, 5, 'Patient vertrokken voor');
INSERT INTO `lang_definitions` VALUES (19783, 3662, 5, 'Woonplaats patient');
INSERT INTO `lang_definitions` VALUES (19784, 3663, 5, 'Woonplaats van Patient niet ingevuld');
INSERT INTO `lang_definitions` VALUES (19785, 3664, 5, 'Patiënt communicatie verzonden');
INSERT INTO `lang_definitions` VALUES (19786, 3665, 5, 'Patiënt communicatie verzonden');
INSERT INTO `lang_definitions` VALUES (19787, 3666, 5, 'Land van patient');
INSERT INTO `lang_definitions` VALUES (19788, 3667, 5, 'Land is voor patient niet ingevuld. Ook in Global sttings is het Land van patient niet ingevuld');
INSERT INTO `lang_definitions` VALUES (19789, 3668, 5, 'Dekking voor patient');
INSERT INTO `lang_definitions` VALUES (19790, 3669, 5, 'Data van patient');
INSERT INTO `lang_definitions` VALUES (19791, 3670, 5, 'Geboorte datum is niet ingevuld');
INSERT INTO `lang_definitions` VALUES (19792, 3671, 5, 'Details van patient');
INSERT INTO `lang_definitions` VALUES (19793, 3672, 5, 'Geb datum van patient');
INSERT INTO `lang_definitions` VALUES (19794, 3673, 5, 'Document van patient');
INSERT INTO `lang_definitions` VALUES (19795, 3674, 5, 'Patienten voorlichting');
INSERT INTO `lang_definitions` VALUES (19796, 3675, 5, 'Patienten voorlichtings materiaal');
INSERT INTO `lang_definitions` VALUES (19797, 3676, 5, 'Patientcontact(en)');
INSERT INTO `lang_definitions` VALUES (19798, 3677, 5, 'Patientencontactformulier');
INSERT INTO `lang_definitions` VALUES (19799, 3678, 5, 'Patiëntencontacten');
INSERT INTO `lang_definitions` VALUES (19800, 3679, 5, 'Patiënt opzoeken');
INSERT INTO `lang_definitions` VALUES (19801, 3680, 5, 'Voornaam patient');
INSERT INTO `lang_definitions` VALUES (19802, 3681, 5, 'Voornaam van patient niet ingevuld');
INSERT INTO `lang_definitions` VALUES (19803, 3682, 5, 'Geslacht patient');
INSERT INTO `lang_definitions` VALUES (19804, 3683, 5, 'Geslacht patient niet ingevuld');
INSERT INTO `lang_definitions` VALUES (19805, 3684, 5, 'Patient heeft nog geen toestemming gegeven voor Patient portal.');
INSERT INTO `lang_definitions` VALUES (19806, 3685, 5, 'Historie van patient');
INSERT INTO `lang_definitions` VALUES (19807, 3686, 5, 'Historie/leefwijze patient');
INSERT INTO `lang_definitions` VALUES (19808, 3687, 5, 'Huis tel nummer van patient');
INSERT INTO `lang_definitions` VALUES (19809, 3688, 5, 'Patiënt-ID');
INSERT INTO `lang_definitions` VALUES (19810, 3689, 5, 'Patenten ID');
INSERT INTO `lang_definitions` VALUES (19811, 3690, 5, 'Patient-ID');
INSERT INTO `lang_definitions` VALUES (19812, 3691, 5, 'Patient ID Catogorie naam');
INSERT INTO `lang_definitions` VALUES (19813, 3692, 5, 'Vaccinatie van patient');
INSERT INTO `lang_definitions` VALUES (19814, 3693, 5, 'Patientinformatie');
INSERT INTO `lang_definitions` VALUES (19815, 3694, 5, 'Instructies aan patient');
INSERT INTO `lang_definitions` VALUES (19816, 3695, 5, 'Patient verdeeld naar verzekering');
INSERT INTO `lang_definitions` VALUES (19817, 3696, 5, 'Rapport patientverdeling per verzekering');
INSERT INTO `lang_definitions` VALUES (19818, 3697, 5, 'Problemen van patient');
INSERT INTO `lang_definitions` VALUES (19819, 3698, 5, 'Achtenaam patient');
INSERT INTO `lang_definitions` VALUES (19820, 3699, 5, 'Achternaam van patient niet ingevuld');
INSERT INTO `lang_definitions` VALUES (19821, 3700, 5, 'Patientenoverzicht');
INSERT INTO `lang_definitions` VALUES (19822, 3701, 5, 'Patient Lijst kolommen');
INSERT INTO `lang_definitions` VALUES (19823, 3702, 5, 'Patienten lijst nieuw venster');
INSERT INTO `lang_definitions` VALUES (19824, 3703, 5, 'Patienten lijst pagina afmeting');
INSERT INTO `lang_definitions` VALUES (19825, 3704, 5, 'Fouten tgv patient opzoeken');
INSERT INTO `lang_definitions` VALUES (19826, 3705, 5, 'Pt. Medische Problem(en)');
INSERT INTO `lang_definitions` VALUES (19827, 3706, 5, 'Medicatie patient');
INSERT INTO `lang_definitions` VALUES (19828, 3707, 5, 'Naam Patient');
INSERT INTO `lang_definitions` VALUES (19829, 3708, 5, 'Naam en adres patient');
INSERT INTO `lang_definitions` VALUES (19830, 3709, 5, 'Naam van de patient noodzakelijk');
INSERT INTO `lang_definitions` VALUES (19831, 3710, 5, 'Patientnotitie');
INSERT INTO `lang_definitions` VALUES (19832, 3711, 5, 'Soort patientnotitie');
INSERT INTO `lang_definitions` VALUES (19833, 3712, 5, 'Patientnotities');
INSERT INTO `lang_definitions` VALUES (19834, 3713, 5, 'Patientnotities (schrijven en toevoegen optioneel)');
INSERT INTO `lang_definitions` VALUES (19835, 3714, 5, 'Patientnummer');
INSERT INTO `lang_definitions` VALUES (19836, 3715, 5, 'Betaling door patient');
INSERT INTO `lang_definitions` VALUES (19837, 3716, 5, 'Patient foto categorie naam');
INSERT INTO `lang_definitions` VALUES (19838, 3717, 5, 'Patient ingang');
INSERT INTO `lang_definitions` VALUES (19839, 3718, 5, 'Patient toegang is uitgezet');
INSERT INTO `lang_definitions` VALUES (19840, 3719, 5, 'Patient toegang Login');
INSERT INTO `lang_definitions` VALUES (19841, 3720, 5, 'Patient toegang Web adres');
INSERT INTO `lang_definitions` VALUES (19842, 3721, 5, 'Afdruk van Pt rapport');
INSERT INTO `lang_definitions` VALUES (19843, 3722, 5, 'Overzicht van Patientgegevens');
INSERT INTO `lang_definitions` VALUES (19844, 3723, 5, 'Patient record verzoek');
INSERT INTO `lang_definitions` VALUES (19845, 3724, 5, 'Patient records verzoek');
INSERT INTO `lang_definitions` VALUES (19846, 3725, 5, 'Patient reminder');
INSERT INTO `lang_definitions` VALUES (19847, 3726, 5, 'Patient reminder Batch job');
INSERT INTO `lang_definitions` VALUES (19848, 3727, 5, 'Verwerk voorkeur voor anmaak Patient herinnering');
INSERT INTO `lang_definitions` VALUES (19849, 3728, 5, 'Patient reminder regels');
INSERT INTO `lang_definitions` VALUES (19850, 3729, 5, 'Patient reminder E-mails verzender');
INSERT INTO `lang_definitions` VALUES (19851, 3730, 5, 'Naam van verzender van Patient reminder');
INSERT INTO `lang_definitions` VALUES (19852, 3731, 5, 'Reminder voor pt');
INSERT INTO `lang_definitions` VALUES (19853, 3732, 5, 'Rapportage over patient');
INSERT INTO `lang_definitions` VALUES (19854, 3733, 5, 'Verzoek van patient');
INSERT INTO `lang_definitions` VALUES (19855, 3734, 5, 'Patient verzoek voor medische files');
INSERT INTO `lang_definitions` VALUES (19856, 3735, 5, 'Patient resultaat');
INSERT INTO `lang_definitions` VALUES (19857, 3736, 5, 'Patient zoek resultaten stijl');
INSERT INTO `lang_definitions` VALUES (19858, 3737, 5, 'Client zoeken/Toevoegscherm');
INSERT INTO `lang_definitions` VALUES (19859, 3738, 5, 'Patient setting');
INSERT INTO `lang_definitions` VALUES (19860, 3739, 5, 'Staat woonadres pt');
INSERT INTO `lang_definitions` VALUES (19861, 3740, 5, 'Samenvatting over deze patient');
INSERT INTO `lang_definitions` VALUES (19862, 3741, 5, 'Verklaringen voor patienten');
INSERT INTO `lang_definitions` VALUES (19863, 3742, 5, 'Patient ZIP');
INSERT INTO `lang_definitions` VALUES (19864, 3743, 5, 'patient(en) die overeenkomen met de demografische gegevens die u invoerdde.');
INSERT INTO `lang_definitions` VALUES (19865, 3744, 5, 'Clienten');
INSERT INTO `lang_definitions` VALUES (19866, 3745, 5, 'Patiënt:');
INSERT INTO `lang_definitions` VALUES (19867, 3746, 5, 'Patient-ID');
INSERT INTO `lang_definitions` VALUES (19868, 3747, 5, 'Patienten');
INSERT INTO `lang_definitions` VALUES (19869, 3748, 5, 'Bewerkte patienten');
INSERT INTO `lang_definitions` VALUES (19870, 3749, 5, 'Betalen');
INSERT INTO `lang_definitions` VALUES (19871, 3750, 5, 'Let extra op bij de Gedaan met keuzevakjes. Nadat de verzekeringen als compleet zijn gemarkeerd, zullen we aan de patient vragen om het openstaande bedrag te betalen; wanneer u vergeet om alle verzekeringen als compleet te markeren, dan zal het openstaande bedrag niet ontvangen worden!! Als de patient nog een restbedrag moet betalen, stel dan de vervaldatum overeenkomstig in, omdat dit gevolgen heeft voor de taal die op de patient verklaringen komen te staan.');
INSERT INTO `lang_definitions` VALUES (19872, 3751, 5, 'Betalingsdatum');
INSERT INTO `lang_definitions` VALUES (19873, 3752, 5, 'Betalings status');
INSERT INTO `lang_definitions` VALUES (19874, 3753, 5, 'Naam van betalende persoon');
INSERT INTO `lang_definitions` VALUES (19875, 3754, 5, 'Betaald door');
INSERT INTO `lang_definitions` VALUES (19876, 3755, 5, 'Betaler type');
INSERT INTO `lang_definitions` VALUES (19877, 3756, 5, 'Betalend');
INSERT INTO `lang_definitions` VALUES (19878, 3757, 5, 'Betaald door');
INSERT INTO `lang_definitions` VALUES (19879, 3758, 5, 'Betaling');
INSERT INTO `lang_definitions` VALUES (19880, 3759, 5, 'betaling');
INSERT INTO `lang_definitions` VALUES (19881, 3760, 5, 'Betalings aanpassing code');
INSERT INTO `lang_definitions` VALUES (19882, 3761, 5, 'Betaling voor tegenrekening');
INSERT INTO `lang_definitions` VALUES (19883, 3762, 5, 'Betaald bedrag');
INSERT INTO `lang_definitions` VALUES (19884, 3763, 5, 'Betaald bedrag moet numeriek zijn');
INSERT INTO `lang_definitions` VALUES (19885, 3764, 5, 'Betalings Categorie');
INSERT INTO `lang_definitions` VALUES (19886, 3765, 5, 'Datum betaling');
INSERT INTO `lang_definitions` VALUES (19887, 3766, 5, 'Betaling ingevoerd op');
INSERT INTO `lang_definitions` VALUES (19888, 3767, 5, 'Betaald door');
INSERT INTO `lang_definitions` VALUES (19889, 3768, 5, 'Betalings mogelijkheden');
INSERT INTO `lang_definitions` VALUES (19890, 3769, 5, 'Betalings Ins');
INSERT INTO `lang_definitions` VALUES (19891, 3770, 5, 'Betalings lijst');
INSERT INTO `lang_definitions` VALUES (19892, 3771, 5, 'Betalingsmethode');
INSERT INTO `lang_definitions` VALUES (19893, 3772, 5, 'Betaling gesorteerd op');
INSERT INTO `lang_definitions` VALUES (19894, 3773, 5, 'Status van betalen');
INSERT INTO `lang_definitions` VALUES (19895, 3774, 5, 'Betaald door');
INSERT INTO `lang_definitions` VALUES (19896, 3775, 5, 'Betaling waarde voor code');
INSERT INTO `lang_definitions` VALUES (19897, 3776, 5, 'Betalingen');
INSERT INTO `lang_definitions` VALUES (19898, 3777, 5, 'PCP');
INSERT INTO `lang_definitions` VALUES (19899, 3778, 5, 'Prcnt (%) van ROWS');
INSERT INTO `lang_definitions` VALUES (19900, 3779, 5, 'PDF');
INSERT INTO `lang_definitions` VALUES (19901, 3780, 5, 'PDF download geselecteerde Statements');
INSERT INTO `lang_definitions` VALUES (19902, 3781, 5, 'Bekken en billen');
INSERT INTO `lang_definitions` VALUES (19903, 3782, 5, 'Pemphigus');
INSERT INTO `lang_definitions` VALUES (19904, 3783, 5, 'Niet afgerond');
INSERT INTO `lang_definitions` VALUES (19905, 3784, 5, 'Resultaat nog niet ingevoerd');
INSERT INTO `lang_definitions` VALUES (19906, 3785, 5, 'Nog in ondezoek');
INSERT INTO `lang_definitions` VALUES (19907, 3786, 5, 'Resultaat nog niet bekend');
INSERT INTO `lang_definitions` VALUES (19908, 3787, 5, 'Lopende bestellingen');
INSERT INTO `lang_definitions` VALUES (19909, 3788, 5, 'Res volgt');
INSERT INTO `lang_definitions` VALUES (19910, 3789, 5, 'Review niet afgerond');
INSERT INTO `lang_definitions` VALUES (19911, 3790, 5, 'Rx telling pending');
INSERT INTO `lang_definitions` VALUES (19912, 3791, 5, 'Pennington Firm OpenEMR v');
INSERT INTO `lang_definitions` VALUES (19913, 3792, 5, 'Maagzweer/Ulcus Pepticum');
INSERT INTO `lang_definitions` VALUES (19914, 3793, 5, 'Per encounter');
INSERT INTO `lang_definitions` VALUES (19915, 3794, 5, 'per min');
INSERT INTO `lang_definitions` VALUES (19916, 3795, 5, 'Per neusgat');
INSERT INTO `lang_definitions` VALUES (19917, 3796, 5, 'per neusgat');
INSERT INTO `lang_definitions` VALUES (19918, 3797, 5, 'Oraal');
INSERT INTO `lang_definitions` VALUES (19919, 3798, 5, 'oraal');
INSERT INTO `lang_definitions` VALUES (19920, 3799, 5, 'Anaal');
INSERT INTO `lang_definitions` VALUES (19921, 3800, 5, 'anaal');
INSERT INTO `lang_definitions` VALUES (19922, 3801, 5, 'Procent');
INSERT INTO `lang_definitions` VALUES (19923, 3802, 5, 'Percentiel');
INSERT INTO `lang_definitions` VALUES (19924, 3803, 5, 'Rechts geperforeerd');
INSERT INTO `lang_definitions` VALUES (19925, 3804, 5, 'Begin zoekactie');
INSERT INTO `lang_definitions` VALUES (19926, 3805, 5, 'Deze actie uitvoeren');
INSERT INTO `lang_definitions` VALUES (19927, 3806, 5, 'Performance percentage');
INSERT INTO `lang_definitions` VALUES (19928, 3807, 5, 'Uitvoerende Lab. faciliteit');
INSERT INTO `lang_definitions` VALUES (19929, 3808, 5, 'Punt');
INSERT INTO `lang_definitions` VALUES (19930, 3809, 5, 'Periode in dagen datde gebruiker nog kan in loggen met verlopen paswoord');
INSERT INTO `lang_definitions` VALUES (19931, 3810, 5, 'Zorg rond operatie');
INSERT INTO `lang_definitions` VALUES (19932, 3811, 5, 'Perifeer');
INSERT INTO `lang_definitions` VALUES (19933, 3812, 5, 'Toestaan van \"unsalted\" paswoorden');
INSERT INTO `lang_definitions` VALUES (19934, 3813, 5, 'Persisch');
INSERT INTO `lang_definitions` VALUES (19935, 3814, 5, 'Persoon');
INSERT INTO `lang_definitions` VALUES (19936, 3815, 5, 'Verpersoonlijken');
INSERT INTO `lang_definitions` VALUES (19937, 3816, 5, 'PG');
INSERT INTO `lang_definitions` VALUES (19938, 3817, 5, 'Apoth');
INSERT INTO `lang_definitions` VALUES (19939, 3818, 5, 'Pharm Com telling');
INSERT INTO `lang_definitions` VALUES (19940, 3819, 5, 'Apotheken');
INSERT INTO `lang_definitions` VALUES (19941, 3820, 5, 'Apotheek');
INSERT INTO `lang_definitions` VALUES (19942, 3821, 5, 'Apotheek Afd. Receptuur');
INSERT INTO `lang_definitions` VALUES (19943, 3822, 5, 'Pheumothorax');
INSERT INTO `lang_definitions` VALUES (19944, 3823, 5, 'phiMail boodschappen controle interval in minuten');
INSERT INTO `lang_definitions` VALUES (19945, 3824, 5, 'phiMal bericht aan gebruiker');
INSERT INTO `lang_definitions` VALUES (19946, 3825, 5, 'phiMial Paswoord');
INSERT INTO `lang_definitions` VALUES (19947, 3826, 5, 'phiMail Server adres');
INSERT INTO `lang_definitions` VALUES (19948, 3827, 5, 'phiMail Gebrukers naam');
INSERT INTO `lang_definitions` VALUES (19949, 3828, 5, 'Telefoon');
INSERT INTO `lang_definitions` VALUES (19950, 3829, 5, 'Telefoon oproeplijst');
INSERT INTO `lang_definitions` VALUES (19951, 3830, 5, 'Rapport voor lijst telefoon gesprekken');
INSERT INTO `lang_definitions` VALUES (19952, 3831, 5, 'Telefoon gateway Paswoord');
INSERT INTO `lang_definitions` VALUES (19953, 3832, 5, 'Telefoon gatway URL');
INSERT INTO `lang_definitions` VALUES (19954, 3833, 5, 'Telefoon Gateway Usernaam');
INSERT INTO `lang_definitions` VALUES (19955, 3834, 5, 'Telefoon meldings uur');
INSERT INTO `lang_definitions` VALUES (19956, 3835, 5, 'Telefoonnummer');
INSERT INTO `lang_definitions` VALUES (19957, 3836, 5, 'Fotofobie');
INSERT INTO `lang_definitions` VALUES (19958, 3837, 5, 'Fotos');
INSERT INTO `lang_definitions` VALUES (19959, 3838, 5, 'Via PHP opgezocht');
INSERT INTO `lang_definitions` VALUES (19960, 3839, 5, 'PHP CURL module moet geactiveerd worden op uw Server');
INSERT INTO `lang_definitions` VALUES (19961, 3840, 5, 'PHP geëxtraheerd');
INSERT INTO `lang_definitions` VALUES (19962, 3841, 5, 'php-GACL toegangscontroles zijn uitgeschakeld');
INSERT INTO `lang_definitions` VALUES (19963, 3842, 5, 'PHP-gacl is niet geïnstalleerd');
INSERT INTO `lang_definitions` VALUES (19964, 3843, 5, 'Fysiek onderzoek');
INSERT INTO `lang_definitions` VALUES (19965, 3844, 5, 'Aanvraag door arts');
INSERT INTO `lang_definitions` VALUES (19966, 3845, 5, 'Handtekening arts');
INSERT INTO `lang_definitions` VALUES (19967, 3846, 5, 'Doktoren');
INSERT INTO `lang_definitions` VALUES (19968, 3847, 5, 'kies');
INSERT INTO `lang_definitions` VALUES (19969, 3848, 5, 'Kies');
INSERT INTO `lang_definitions` VALUES (19970, 3849, 5, 'Kies een CSS thema');
INSERT INTO `lang_definitions` VALUES (19971, 3850, 5, 'PID');
INSERT INTO `lang_definitions` VALUES (19972, 3851, 5, 'PID (Pelvic Infl. Disease)');
INSERT INTO `lang_definitions` VALUES (19973, 3852, 5, 'Pil grootte');
INSERT INTO `lang_definitions` VALUES (19974, 3853, 5, 'Pillen');
INSERT INTO `lang_definitions` VALUES (19975, 3854, 5, 'Plaats de database zip file in de volgende directory als deze geinstalleerd moet worden');
INSERT INTO `lang_definitions` VALUES (19976, 3855, 5, 'Plaats de verkregen ICD 10 database zip files in de volgende directory');
INSERT INTO `lang_definitions` VALUES (19977, 3856, 5, 'Plaats de verkregen ICD 10 database zip file in de volgende directory');
INSERT INTO `lang_definitions` VALUES (19978, 3857, 5, 'Plaats de verkregen RxNorm database zip file in de volgende directory');
INSERT INTO `lang_definitions` VALUES (19979, 3858, 5, 'Plaats de verkregen Snomed database zip file in de volgende directory');
INSERT INTO `lang_definitions` VALUES (19980, 3859, 5, 'Placeholder');
INSERT INTO `lang_definitions` VALUES (19981, 3860, 5, 'Placeholder (vult lege ACLs op)');
INSERT INTO `lang_definitions` VALUES (19982, 3861, 5, 'Vlakke tekst');
INSERT INTO `lang_definitions` VALUES (19983, 3862, 5, 'Plan');
INSERT INTO `lang_definitions` VALUES (19984, 3863, 5, 'Naam plan');
INSERT INTO `lang_definitions` VALUES (19985, 3864, 5, 'Plan set');
INSERT INTO `lang_definitions` VALUES (19986, 3865, 5, 'Plan:');
INSERT INTO `lang_definitions` VALUES (19987, 3866, 5, 'Plannen');
INSERT INTO `lang_definitions` VALUES (19988, 3867, 5, 'Speler');
INSERT INTO `lang_definitions` VALUES (19989, 3868, 5, 'Spel positie');
INSERT INTO `lang_definitions` VALUES (19990, 3869, 5, 'Bel als u een bovenstaande informatie onjuist is');
INSERT INTO `lang_definitions` VALUES (19991, 3870, 5, 'Verander uw paswoord');
INSERT INTO `lang_definitions` VALUES (19992, 3871, 5, 'File kiezen');
INSERT INTO `lang_definitions` VALUES (19993, 3872, 5, 'Kies een client');
INSERT INTO `lang_definitions` VALUES (19994, 3873, 5, 'Maak a.u.b. een geldige keuze uit de lijst');
INSERT INTO `lang_definitions` VALUES (19995, 3874, 5, 'Kies een valide selectie');
INSERT INTO `lang_definitions` VALUES (19996, 3875, 5, 'Selecteer een waarde voor');
INSERT INTO `lang_definitions` VALUES (19997, 3876, 5, 'Kies hierboven een datum range en klik');
INSERT INTO `lang_definitions` VALUES (19998, 3877, 5, 'Kies het juiste format EDI-271 file');
INSERT INTO `lang_definitions` VALUES (19999, 3878, 5, 'klik op download knop om de De identifiacite data op te downloaden');
INSERT INTO `lang_definitions` VALUES (20000, 3879, 5, 'Klik op download knop om de Re Identificatie data op te downloaden');
INSERT INTO `lang_definitions` VALUES (20001, 3880, 5, 'Sluit dit venster a.u.b af');
INSERT INTO `lang_definitions` VALUES (20002, 3881, 5, 'Vergelijk a.u.b. de nieuwe naam');
INSERT INTO `lang_definitions` VALUES (20003, 3882, 5, 'Maak de volgende directory aan alvorens verder te gaan');
INSERT INTO `lang_definitions` VALUES (20004, 3883, 5, 'Accepteer dit recept a.u.b. niet, tenzij u het heeft ontvangen per fax.');
INSERT INTO `lang_definitions` VALUES (20005, 3884, 5, 'Accepteer dit recept a.u.b. niet, tenzij u het heeft ontvangen per fax.');
INSERT INTO `lang_definitions` VALUES (20006, 3885, 5, 'Maak GEEN gebruik van uw browser met de STOP of RELOAD knop terwijl deze pagina actief is, als er meer dan 10 minuten zijn verstreken, zal dit niet tot gevolg hebben dat het proces wordt gestopt op de server en onnodige resources zal gebruiken.');
INSERT INTO `lang_definitions` VALUES (20007, 3886, 5, 'ACTIVEER CURL Extensie');
INSERT INTO `lang_definitions` VALUES (20008, 3887, 5, 'ACTIVEER OEPNSSL Extensie');
INSERT INTO `lang_definitions` VALUES (20009, 3888, 5, 'ACTIVEER SOAP Extensie');
INSERT INTO `lang_definitions` VALUES (20010, 3889, 5, 'ACTIVEER XML Extensie');
INSERT INTO `lang_definitions` VALUES (20011, 3890, 5, 'Voer a.u.b. een datum in voor laatst beoordeeld');
INSERT INTO `lang_definitions` VALUES (20012, 3891, 5, 'Datum invoeren');
INSERT INTO `lang_definitions` VALUES (20013, 3892, 5, 'Verloop datum invullen');
INSERT INTO `lang_definitions` VALUES (20014, 3893, 5, 'Bericht aanmaken');
INSERT INTO `lang_definitions` VALUES (20015, 3894, 5, 'Voer a.u.b. een bedrag in met alleen cijfers en een punt.');
INSERT INTO `lang_definitions` VALUES (20016, 3895, 5, 'Nieuw paswoord invoeren');
INSERT INTO `lang_definitions` VALUES (20017, 3896, 5, 'Voer a.u.b. een titel in!');
INSERT INTO `lang_definitions` VALUES (20018, 3897, 5, 'Voer hierboven een bestaand Direct Adres in');
INSERT INTO `lang_definitions` VALUES (20019, 3898, 5, 'Goede Re Identificatie code invullen');
INSERT INTO `lang_definitions` VALUES (20020, 3899, 5, 'Nieuwe zoek opdracht geven');
INSERT INTO `lang_definitions` VALUES (20021, 3900, 5, 'De juiste Re-Identificatie code invullen');
INSERT INTO `lang_definitions` VALUES (20022, 3901, 5, 'Voer a.u.b. een wachtwoord in');
INSERT INTO `lang_definitions` VALUES (20023, 3902, 5, 'Cheque nummer invullen');
INSERT INTO `lang_definitions` VALUES (20024, 3903, 5, 'Ceck/Ref nummer invullen');
INSERT INTO `lang_definitions` VALUES (20025, 3904, 5, 'Datum invullen');
INSERT INTO `lang_definitions` VALUES (20026, 3905, 5, 'Betaald bedrag invullen');
INSERT INTO `lang_definitions` VALUES (20027, 3906, 5, 'Betaalde categorie invullen');
INSERT INTO `lang_definitions` VALUES (20028, 3907, 5, 'Vorm vanbetaling invullen');
INSERT INTO `lang_definitions` VALUES (20029, 3908, 5, 'Datum van vastleggen invullen');
INSERT INTO `lang_definitions` VALUES (20030, 3909, 5, 'Dit invullen voor verder te gaan');
INSERT INTO `lang_definitions` VALUES (20031, 3910, 5, 'Geef reden van visite aan');
INSERT INTO `lang_definitions` VALUES (20032, 3911, 5, 'Voer input search gegevens hierboven in en klik op verzenden om rapport te starten.');
INSERT INTO `lang_definitions` VALUES (20033, 3912, 5, 'Vul zoek criteria in en klik Zoek om resultaat te zien');
INSERT INTO `lang_definitions` VALUES (20034, 3913, 5, 'Vul zoek criteria hierboven in en klik op Zoek om resultaten te zien. (Resultaten worden getoond in een pop-up scherm)');
INSERT INTO `lang_definitions` VALUES (20035, 3914, 5, 'Opnieuw inloggen.');
INSERT INTO `lang_definitions` VALUES (20036, 3915, 5, 'Houd er rekening mee dat dit erg lang kan duren, zelfs tot enkele minuten, uw webbrowser lijkt niet erg actief in deze tijd, maar het genereren van een factuur is een ingewikkeld proces en uw webbrowser is slechts in afwachting van meer informatie.');
INSERT INTO `lang_definitions` VALUES (20037, 3916, 5, 'Let op: constanten zijn hoofdlettergevoelig en iedere string is toegestaan.');
INSERT INTO `lang_definitions` VALUES (20038, 3917, 5, 'Gebruik alleen letters');
INSERT INTO `lang_definitions` VALUES (20039, 3918, 5, 'Gebruik alleen letters zonder spaties');
INSERT INTO `lang_definitions` VALUES (20040, 3919, 5, 'Gelieve dit bedrag betalen');
INSERT INTO `lang_definitions` VALUES (20041, 3920, 5, 'Plaats uw installatie files in de volgende directory');
INSERT INTO `lang_definitions` VALUES (20042, 3921, 5, 'Verwijzing naar');
INSERT INTO `lang_definitions` VALUES (20043, 3922, 5, 'Paswoord wijzigen');
INSERT INTO `lang_definitions` VALUES (20044, 3923, 5, 'Apache Server opnieuw opstarten voor de De-Identificatie te bewerken');
INSERT INTO `lang_definitions` VALUES (20045, 3924, 5, 'Kiezen');
INSERT INTO `lang_definitions` VALUES (20046, 3925, 5, 'Kies een taal');
INSERT INTO `lang_definitions` VALUES (20047, 3926, 5, 'Kies een patient');
INSERT INTO `lang_definitions` VALUES (20048, 3927, 5, 'Selecteer de Hoofd Faciliteit met TAX ID voor uw faciliteit. Voor eenmans bedrijf gebruik eigen tax id. Hiermee zoekt NewCrop naar identificatie.');
INSERT INTO `lang_definitions` VALUES (20049, 3928, 5, 'Ontvanger selecteren');
INSERT INTO `lang_definitions` VALUES (20050, 3929, 5, 'Kies een start en eind datum');
INSERT INTO `lang_definitions` VALUES (20051, 3930, 5, 'Valide ontvanger selecteren');
INSERT INTO `lang_definitions` VALUES (20052, 3931, 5, 'Selecteer een reden voor aanpassing van code');
INSERT INTO `lang_definitions` VALUES (20053, 3932, 5, 'Selecteer gebeurtenis');
INSERT INTO `lang_definitions` VALUES (20054, 3933, 5, 'Zoekoptie kiezen');
INSERT INTO `lang_definitions` VALUES (20055, 3934, 5, 'Minstens één recept kiezen');
INSERT INTO `lang_definitions` VALUES (20056, 3935, 5, 'Selecteer de gewenste pagina\'s om te kopiëren of door te sturen:');
INSERT INTO `lang_definitions` VALUES (20057, 3936, 5, 'Manier van betalen selecteren');
INSERT INTO `lang_definitions` VALUES (20058, 3937, 5, 'Manier van betalen selecteren.');
INSERT INTO `lang_definitions` VALUES (20059, 3938, 5, 'X12 partner kiezen, nodig om de 270 verzameling te verwerken');
INSERT INTO `lang_definitions` VALUES (20060, 3939, 5, 'Opnieuw instellen');
INSERT INTO `lang_definitions` VALUES (20061, 3940, 5, 'Zet de de_identification_config variabele terug op nul ');
INSERT INTO `lang_definitions` VALUES (20062, 3941, 5, 'Opnieuwd De-Identificatie proces starten');
INSERT INTO `lang_definitions` VALUES (20063, 3942, 5, 'OpenEMR DB upgraden om de De-Identificatie procedure, functie, tafels toe te voegen ');
INSERT INTO `lang_definitions` VALUES (20064, 3943, 5, 'Bekijk de De-Identificatie fout-log-tabel voor meer details');
INSERT INTO `lang_definitions` VALUES (20065, 3944, 5, 'Bezoek het De-Indentificatie scherm wat later');
INSERT INTO `lang_definitions` VALUES (20066, 3945, 5, 'Bezoek het Re-Identificatie scherm wat later');
INSERT INTO `lang_definitions` VALUES (20067, 3946, 5, 'Bezoek het specifieke scherm wat later');
INSERT INTO `lang_definitions` VALUES (20068, 3947, 5, 'Meervoud');
INSERT INTO `lang_definitions` VALUES (20069, 3948, 5, 'PM');
INSERT INTO `lang_definitions` VALUES (20070, 3949, 5, 'PM Programma');
INSERT INTO `lang_definitions` VALUES (20071, 3950, 5, 'Methode van betaling');
INSERT INTO `lang_definitions` VALUES (20072, 3951, 5, 'PND');
INSERT INTO `lang_definitions` VALUES (20073, 3952, 5, 'Pneumococ Conj 1');
INSERT INTO `lang_definitions` VALUES (20074, 3953, 5, 'Pneumococ Conj 2');
INSERT INTO `lang_definitions` VALUES (20075, 3954, 5, 'Pneumococ Conj 3');
INSERT INTO `lang_definitions` VALUES (20076, 3955, 5, 'Pneumococ Conj 4');
INSERT INTO `lang_definitions` VALUES (20077, 3956, 5, 'Pneumococcen vaccin');
INSERT INTO `lang_definitions` VALUES (20078, 3957, 5, 'Pneumococcen vaccinatie');
INSERT INTO `lang_definitions` VALUES (20079, 3958, 5, 'Pneumonie vaccinatie status voor ouderen');
INSERT INTO `lang_definitions` VALUES (20080, 3959, 5, 'Pneumonie VaccinatiePneumococcen vaccinatie status voor ouderen (CQM)');
INSERT INTO `lang_definitions` VALUES (20081, 3960, 5, 'Podiatrie');
INSERT INTO `lang_definitions` VALUES (20082, 3961, 5, 'Point of Service (POS)');
INSERT INTO `lang_definitions` VALUES (20083, 3962, 5, 'Beleid');
INSERT INTO `lang_definitions` VALUES (20084, 3963, 5, 'Polis #');
INSERT INTO `lang_definitions` VALUES (20085, 3964, 5, 'Polis nummer');
INSERT INTO `lang_definitions` VALUES (20086, 3965, 5, 'Pools');
INSERT INTO `lang_definitions` VALUES (20087, 3966, 5, 'Polydipsie');
INSERT INTO `lang_definitions` VALUES (20088, 3967, 5, 'Poliepen');
INSERT INTO `lang_definitions` VALUES (20089, 3968, 5, 'Polyurie');
INSERT INTO `lang_definitions` VALUES (20090, 3969, 5, 'Slechte eetlust');
INSERT INTO `lang_definitions` VALUES (20091, 3970, 5, 'Slechte circulatie');
INSERT INTO `lang_definitions` VALUES (20092, 3971, 5, 'Verminderd gehoor');
INSERT INTO `lang_definitions` VALUES (20093, 3972, 5, 'Pop-ups moet toegestaan worden om deze rapporten te zien');
INSERT INTO `lang_definitions` VALUES (20094, 3973, 5, 'Jaaroverzicht vullen met gebeurtenissen?');
INSERT INTO `lang_definitions` VALUES (20095, 3974, 5, 'Overzicht');
INSERT INTO `lang_definitions` VALUES (20096, 3975, 5, 'Ingang');
INSERT INTO `lang_definitions` VALUES (20097, 3976, 5, 'Portaal activiteit');
INSERT INTO `lang_definitions` VALUES (20098, 3977, 5, 'Portugees');
INSERT INTO `lang_definitions` VALUES (20099, 3978, 5, 'Portugees (Brazilie)');
INSERT INTO `lang_definitions` VALUES (20100, 3979, 5, 'Portugees (Europa)');
INSERT INTO `lang_definitions` VALUES (20101, 3980, 5, 'POS-code');
INSERT INTO `lang_definitions` VALUES (20102, 3981, 5, 'Positief');
INSERT INTO `lang_definitions` VALUES (20103, 3982, 5, 'Positieven');
INSERT INTO `lang_definitions` VALUES (20104, 3983, 5, 'Vastleggen voor');
INSERT INTO `lang_definitions` VALUES (20105, 3984, 5, 'Post Nasal Drip');
INSERT INTO `lang_definitions` VALUES (20106, 3985, 5, 'Betalingen vastleggen');
INSERT INTO `lang_definitions` VALUES (20107, 3986, 5, 'Na chirurgische');
INSERT INTO `lang_definitions` VALUES (20108, 3987, 5, 'Verzenden naar de boekhouding en markeren als gefactureerd');
INSERT INTO `lang_definitions` VALUES (20109, 3988, 5, 'Op datum vastleggen');
INSERT INTO `lang_definitions` VALUES (20110, 3989, 5, 'Op datum vastleggen kan niet later zijn dan vandaag');
INSERT INTO `lang_definitions` VALUES (20111, 3990, 5, 'Vastleggen op datum moet groter zijn dan de Financiele sluitings dag');
INSERT INTO `lang_definitions` VALUES (20112, 3991, 5, 'Abortus nazorg');
INSERT INTO `lang_definitions` VALUES (20113, 3992, 5, 'Post-abortus anticonceptie');
INSERT INTO `lang_definitions` VALUES (20114, 3993, 5, 'Post-abortus begeleiding');
INSERT INTO `lang_definitions` VALUES (20115, 3994, 5, 'Post-abortus controle');
INSERT INTO `lang_definitions` VALUES (20116, 3995, 5, 'Per post');
INSERT INTO `lang_definitions` VALUES (20117, 3996, 5, 'Postcode');
INSERT INTO `lang_definitions` VALUES (20118, 3997, 5, 'Postcode');
INSERT INTO `lang_definitions` VALUES (20119, 3998, 5, 'PostCalendar');
INSERT INTO `lang_definitions` VALUES (20120, 3999, 5, 'PostCalendar administratie');
INSERT INTO `lang_definitions` VALUES (20121, 4000, 5, 'PostCalendar categorie-instellingen');
INSERT INTO `lang_definitions` VALUES (20122, 4001, 5, 'PostCalendar Global Settings');
INSERT INTO `lang_definitions` VALUES (20123, 4002, 5, 'Geplaatst op');
INSERT INTO `lang_definitions` VALUES (20124, 4003, 5, 'Datum plaatsing');
INSERT INTO `lang_definitions` VALUES (20125, 4004, 5, 'Powered by ');
INSERT INTO `lang_definitions` VALUES (20126, 4005, 5, 'PPE+Prev Med/Chir Hx');
INSERT INTO `lang_definitions` VALUES (20127, 4006, 5, 'PQRI');
INSERT INTO `lang_definitions` VALUES (20128, 4007, 5, 'PQRI geregistreerd ID');
INSERT INTO `lang_definitions` VALUES (20129, 4008, 5, 'PQRI Registratie naam');
INSERT INTO `lang_definitions` VALUES (20130, 4009, 5, 'Praktijk gerelateerd');
INSERT INTO `lang_definitions` VALUES (20131, 4010, 5, 'Default waarden voor Praktijk');
INSERT INTO `lang_definitions` VALUES (20132, 4011, 5, 'Settings voor Praktijk');
INSERT INTO `lang_definitions` VALUES (20133, 4012, 5, 'Behandelaar');
INSERT INTO `lang_definitions` VALUES (20134, 4013, 5, 'Vooruit betalen');
INSERT INTO `lang_definitions` VALUES (20135, 4014, 5, 'Vooruit betaling');
INSERT INTO `lang_definitions` VALUES (20136, 4015, 5, 'Consultatie pre-abortus');
INSERT INTO `lang_definitions` VALUES (20137, 4016, 5, 'Pre-abortus begeleiding');
INSERT INTO `lang_definitions` VALUES (20138, 4017, 5, 'Pref Cat');
INSERT INTO `lang_definitions` VALUES (20139, 4018, 5, 'Voorkeuren');
INSERT INTO `lang_definitions` VALUES (20140, 4019, 5, 'Voorkeurs gebeurtenissen categorie');
INSERT INTO `lang_definitions` VALUES (20141, 4020, 5, 'Voorkeurstaal');
INSERT INTO `lang_definitions` VALUES (20142, 4021, 5, 'Voorkeursapotheek');
INSERT INTO `lang_definitions` VALUES (20143, 4022, 5, 'Preferred Provider Organization (PPO)');
INSERT INTO `lang_definitions` VALUES (20144, 4023, 5, 'Zwang.test');
INSERT INTO `lang_definitions` VALUES (20145, 4024, 5, 'Voorlopig');
INSERT INTO `lang_definitions` VALUES (20146, 4025, 5, 'Voorbereiding om rapport te maken');
INSERT INTO `lang_definitions` VALUES (20147, 4026, 5, 'Vooruitbetalen');
INSERT INTO `lang_definitions` VALUES (20148, 4027, 5, 'Recept');
INSERT INTO `lang_definitions` VALUES (20149, 4028, 5, 'recept heeft de limiet bereikt van');
INSERT INTO `lang_definitions` VALUES (20150, 4029, 5, 'Voorschrijf historie');
INSERT INTO `lang_definitions` VALUES (20151, 4030, 5, 'Voorschrijf historie import succesvol afgerond');
INSERT INTO `lang_definitions` VALUES (20152, 4031, 5, 'Receptlabel');
INSERT INTO `lang_definitions` VALUES (20153, 4032, 5, 'Voorschrijf rapport');
INSERT INTO `lang_definitions` VALUES (20154, 4033, 5, 'Recept');
INSERT INTO `lang_definitions` VALUES (20155, 4034, 5, 'Voorschriften en Ontheffingen');
INSERT INTO `lang_definitions` VALUES (20156, 4035, 5, 'Voorschriften en andere verwijzingen');
INSERT INTO `lang_definitions` VALUES (20157, 4036, 5, 'Voorschriften en/of verwijzing door specialist');
INSERT INTO `lang_definitions` VALUES (20158, 4037, 5, 'Overzicht recepten');
INSERT INTO `lang_definitions` VALUES (20159, 4038, 5, 'Voorschriften/Verwijzingen');
INSERT INTO `lang_definitions` VALUES (20160, 4039, 5, 'Aanwezig');
INSERT INTO `lang_definitions` VALUES (20161, 4040, 5, 'Klacht zoals gepresenteerd');
INSERT INTO `lang_definitions` VALUES (20162, 4041, 5, 'Toon Issue(s)');
INSERT INTO `lang_definitions` VALUES (20163, 4042, 5, 'Druk op Doorgaan om verder te gaan');
INSERT INTO `lang_definitions` VALUES (20164, 4043, 5, 'Voorlopige diagnose');
INSERT INTO `lang_definitions` VALUES (20165, 4044, 5, 'Vermoedelijke diagnose van specialist');
INSERT INTO `lang_definitions` VALUES (20166, 4045, 5, 'Terug');
INSERT INTO `lang_definitions` VALUES (20167, 4046, 5, 'Voorafgaande Med/Chir Historie');
INSERT INTO `lang_definitions` VALUES (20168, 4047, 5, 'Vorige maand (ingedrukt houden voor menu)');
INSERT INTO `lang_definitions` VALUES (20169, 4048, 5, 'Vorig jaar (ingedrukt houden voor menu)');
INSERT INTO `lang_definitions` VALUES (20170, 4049, 5, 'Preventieve zorg');
INSERT INTO `lang_definitions` VALUES (20171, 4050, 5, 'Gebeurtenis preview');
INSERT INTO `lang_definitions` VALUES (20172, 4051, 5, 'Preview van');
INSERT INTO `lang_definitions` VALUES (20173, 4052, 5, 'Vorig');
INSERT INTO `lang_definitions` VALUES (20174, 4053, 5, 'Eerdere consultaties');
INSERT INTO `lang_definitions` VALUES (20175, 4054, 5, 'Vorige dag');
INSERT INTO `lang_definitions` VALUES (20176, 4055, 5, 'Vorige Historie/Controles');
INSERT INTO `lang_definitions` VALUES (20177, 4056, 5, 'Vorige maand');
INSERT INTO `lang_definitions` VALUES (20178, 4057, 5, 'Vorige week');
INSERT INTO `lang_definitions` VALUES (20179, 4058, 5, 'Prijs');
INSERT INTO `lang_definitions` VALUES (20180, 4059, 5, 'Korting');
INSERT INTO `lang_definitions` VALUES (20181, 4060, 5, 'Prijsniveau');
INSERT INTO `lang_definitions` VALUES (20182, 4061, 5, 'Prijsniveau:');
INSERT INTO `lang_definitions` VALUES (20183, 4062, 5, 'Bedragen');
INSERT INTO `lang_definitions` VALUES (20184, 4063, 5, 'Primaire');
INSERT INTO `lang_definitions` VALUES (20185, 4064, 5, 'Hoofd Business entiteit');
INSERT INTO `lang_definitions` VALUES (20186, 4065, 5, 'Hoofd BusinessEntiteit Tax ID wordt gebruikt voor NewCrop e-Prescription. Verandering van faciliteit heeft effecten op de werking van Newcrop');
INSERT INTO `lang_definitions` VALUES (20187, 4066, 5, 'Hoofdverz.');
INSERT INTO `lang_definitions` VALUES (20188, 4067, 5, 'Hoofdverzekering');
INSERT INTO `lang_definitions` VALUES (20189, 4068, 5, 'Data van hoofdverzekering');
INSERT INTO `lang_definitions` VALUES (20190, 4069, 5, 'Verstrekker hoofdverzekering');
INSERT INTO `lang_definitions` VALUES (20191, 4070, 5, 'Hoofd behandelaar');
INSERT INTO `lang_definitions` VALUES (20192, 4071, 5, 'Print');
INSERT INTO `lang_definitions` VALUES (20193, 4072, 5, 'Printen (HTML)');
INSERT INTO `lang_definitions` VALUES (20194, 4073, 5, 'Printen (PDF)');
INSERT INTO `lang_definitions` VALUES (20195, 4074, 5, 'Printen keuze Encounter');
INSERT INTO `lang_definitions` VALUES (20196, 4075, 5, 'Druk blanco verwijsbrief af');
INSERT INTO `lang_definitions` VALUES (20197, 4076, 5, 'Commando om te printen');
INSERT INTO `lang_definitions` VALUES (20198, 4077, 5, 'Datum van afdrukken');
INSERT INTO `lang_definitions` VALUES (20199, 4078, 5, 'Afdrukformat');
INSERT INTO `lang_definitions` VALUES (20200, 4079, 5, 'Print vier rec. op A4');
INSERT INTO `lang_definitions` VALUES (20201, 4080, 5, 'Boodschap uitprinten');
INSERT INTO `lang_definitions` VALUES (20202, 4081, 5, 'Meerdere recepten afdrukken');
INSERT INTO `lang_definitions` VALUES (20203, 4082, 5, 'Meerdere afdrukken naar fax');
INSERT INTO `lang_definitions` VALUES (20204, 4083, 5, 'Printen van naam, handtekening en datum');
INSERT INTO `lang_definitions` VALUES (20205, 4084, 5, 'Printen notities');
INSERT INTO `lang_definitions` VALUES (20206, 4085, 5, 'Pagina 1 afdrukken');
INSERT INTO `lang_definitions` VALUES (20207, 4086, 5, 'Pagina 2 afdrukken');
INSERT INTO `lang_definitions` VALUES (20208, 4087, 5, 'Print kwitanties per aanbieder');
INSERT INTO `lang_definitions` VALUES (20209, 4088, 5, 'Print Status');
INSERT INTO `lang_definitions` VALUES (20210, 4089, 5, 'Print geselecteerde statements');
INSERT INTO `lang_definitions` VALUES (20211, 4090, 5, 'Print Vacc.verslag');
INSERT INTO `lang_definitions` VALUES (20212, 4091, 5, 'Print deze Encounter');
INSERT INTO `lang_definitions` VALUES (20213, 4092, 5, 'Print deze Notitie');
INSERT INTO `lang_definitions` VALUES (20214, 4093, 5, 'Print deze Notitie');
INSERT INTO `lang_definitions` VALUES (20215, 4094, 5, 'Print naar fax');
INSERT INTO `lang_definitions` VALUES (20216, 4095, 5, 'Print voorbeeld');
INSERT INTO `lang_definitions` VALUES (20217, 4096, 5, 'Afdrukbaar');
INSERT INTO `lang_definitions` VALUES (20218, 4097, 5, 'Afdrukbare versie');
INSERT INTO `lang_definitions` VALUES (20219, 4098, 5, 'Afgedrukt');
INSERT INTO `lang_definitions` VALUES (20220, 4099, 5, 'Afdrukresultaten:');
INSERT INTO `lang_definitions` VALUES (20221, 4100, 5, 'Afdrukken overgeslagen; zie testresultaat in');
INSERT INTO `lang_definitions` VALUES (20222, 4101, 5, 'Afdrukken overgeslagen; zie testresultaat in ');
INSERT INTO `lang_definitions` VALUES (20223, 4102, 5, 'Eerst Auteur');
INSERT INTO `lang_definitions` VALUES (20224, 4103, 5, 'Vorige autorisatie formulieren');
INSERT INTO `lang_definitions` VALUES (20225, 4104, 5, 'Eerder bezoek');
INSERT INTO `lang_definitions` VALUES (20226, 4105, 5, 'Urgentie');
INSERT INTO `lang_definitions` VALUES (20227, 4106, 5, 'Voorkeur ');
INSERT INTO `lang_definitions` VALUES (20228, 4107, 5, 'Prive');
INSERT INTO `lang_definitions` VALUES (20229, 4108, 5, 'Probleem');
INSERT INTO `lang_definitions` VALUES (20230, 4109, 5, 'Probleem lijst');
INSERT INTO `lang_definitions` VALUES (20231, 4110, 5, 'Probleemlijst');
INSERT INTO `lang_definitions` VALUES (20232, 4111, 5, 'Problemen/Ziekten');
INSERT INTO `lang_definitions` VALUES (20233, 4112, 5, 'Proc Bat');
INSERT INTO `lang_definitions` VALUES (20234, 4113, 5, 'Proc Cat');
INSERT INTO `lang_definitions` VALUES (20235, 4114, 5, 'Proc Load');
INSERT INTO `lang_definitions` VALUES (20236, 4115, 5, 'Proc in afwachting van review');
INSERT INTO `lang_definitions` VALUES (20237, 4116, 5, 'Proc prov');
INSERT INTO `lang_definitions` VALUES (20238, 4117, 5, 'Proc Res');
INSERT INTO `lang_definitions` VALUES (20239, 4118, 5, 'Verrichtingen');
INSERT INTO `lang_definitions` VALUES (20240, 4119, 5, 'Verrichtingen op lichaamsdeel');
INSERT INTO `lang_definitions` VALUES (20241, 4120, 5, 'Verrichtingen resultaat Boolean');
INSERT INTO `lang_definitions` VALUES (20242, 4121, 5, 'Verrichtingen Code');
INSERT INTO `lang_definitions` VALUES (20243, 4122, 5, 'Verrichtingen Codes');
INSERT INTO `lang_definitions` VALUES (20244, 4123, 5, 'Verrichtingen Links, rechts, beide');
INSERT INTO `lang_definitions` VALUES (20245, 4124, 5, 'Naam van de Procedure');
INSERT INTO `lang_definitions` VALUES (20246, 4125, 5, 'Volgorde van de pracedure');
INSERT INTO `lang_definitions` VALUES (20247, 4126, 5, 'Verrichtingen aanvraag');
INSERT INTO `lang_definitions` VALUES (20248, 4127, 5, 'Verrichtingen aanvraag voor');
INSERT INTO `lang_definitions` VALUES (20249, 4128, 5, 'verrichtingen aanvraag en rapporten');
INSERT INTO `lang_definitions` VALUES (20250, 4129, 5, 'Kies menu voor Procedures');
INSERT INTO `lang_definitions` VALUES (20251, 4130, 5, 'Verstrekker van Procedure');
INSERT INTO `lang_definitions` VALUES (20252, 4131, 5, 'Verstrekker van Procedure');
INSERT INTO `lang_definitions` VALUES (20253, 4132, 5, 'Verstrekkers van Procedure');
INSERT INTO `lang_definitions` VALUES (20254, 4133, 5, 'Rapport verrichtingen');
INSERT INTO `lang_definitions` VALUES (20255, 4134, 5, 'Verrichtingen verslag status');
INSERT INTO `lang_definitions` VALUES (20256, 4135, 5, 'Uitslag verrichting afwijkend');
INSERT INTO `lang_definitions` VALUES (20257, 4136, 5, 'Uitslag verrichting status');
INSERT INTO `lang_definitions` VALUES (20258, 4137, 5, 'Resultaat verrichting');
INSERT INTO `lang_definitions` VALUES (20259, 4138, 5, 'Verrichting Routes');
INSERT INTO `lang_definitions` VALUES (20260, 4139, 5, 'Verrichting Specimen type');
INSERT INTO `lang_definitions` VALUES (20261, 4140, 5, 'Statistisch Rapport verrichtingen');
INSERT INTO `lang_definitions` VALUES (20262, 4141, 5, 'Verrichtingen Type');
INSERT INTO `lang_definitions` VALUES (20263, 4142, 5, 'Verrichtingen Types');
INSERT INTO `lang_definitions` VALUES (20264, 4143, 5, 'Verrichtingen eenheid');
INSERT INTO `lang_definitions` VALUES (20265, 4144, 5, 'Procedure/Service');
INSERT INTO `lang_definitions` VALUES (20266, 4145, 5, 'Verrichtingen');
INSERT INTO `lang_definitions` VALUES (20267, 4146, 5, 'Verwerken');
INSERT INTO `lang_definitions` VALUES (20268, 4147, 5, 'Herinneringen verwerken en versturen');
INSERT INTO `lang_definitions` VALUES (20269, 4148, 5, 'Verwerk ERA bestand');
INSERT INTO `lang_definitions` VALUES (20270, 4149, 5, 'Verwerk nieuwe files voor CSV gegevens');
INSERT INTO `lang_definitions` VALUES (20271, 4150, 5, 'Proces herinneringen');
INSERT INTO `lang_definitions` VALUES (20272, 4151, 5, 'Proces neemt enige tijd');
INSERT INTO `lang_definitions` VALUES (20273, 4152, 5, 'Verwerkt');
INSERT INTO `lang_definitions` VALUES (20274, 4153, 5, 'Verwerkt door');
INSERT INTO `lang_definitions` VALUES (20275, 4154, 5, 'Verwerkings datum');
INSERT INTO `lang_definitions` VALUES (20276, 4155, 5, 'Succesvol verwerkt');
INSERT INTO `lang_definitions` VALUES (20277, 4156, 5, 'Verwerking');
INSERT INTO `lang_definitions` VALUES (20278, 4157, 5, 'Patient herinneringen verwerken en versturen');
INSERT INTO `lang_definitions` VALUES (20279, 4158, 5, 'Patient herinneringen verwerken');
INSERT INTO `lang_definitions` VALUES (20280, 4159, 5, 'verwerkings tijd');
INSERT INTO `lang_definitions` VALUES (20281, 4160, 5, 'Product');
INSERT INTO `lang_definitions` VALUES (20282, 4161, 5, 'Anticonceptie Methode');
INSERT INTO `lang_definitions` VALUES (20283, 4162, 5, 'Productie');
INSERT INTO `lang_definitions` VALUES (20284, 4163, 5, 'Producten');
INSERT INTO `lang_definitions` VALUES (20285, 4164, 5, 'Producten, maar geen medicijnen op voorschrift en geen templates');
INSERT INTO `lang_definitions` VALUES (20286, 4165, 5, 'Prof.');
INSERT INTO `lang_definitions` VALUES (20287, 4166, 5, 'Voortgangs notities');
INSERT INTO `lang_definitions` VALUES (20288, 4167, 5, 'Prostaatkanker');
INSERT INTO `lang_definitions` VALUES (20289, 4168, 5, 'Prostaat examen');
INSERT INTO `lang_definitions` VALUES (20290, 4169, 5, 'Prostaatonderzoek');
INSERT INTO `lang_definitions` VALUES (20291, 4170, 5, 'Prostaatproblemen');
INSERT INTO `lang_definitions` VALUES (20292, 4171, 5, 'Prostaat met/of vergroting, knobbels, gevoelig');
INSERT INTO `lang_definitions` VALUES (20293, 4172, 5, 'Protocol');
INSERT INTO `lang_definitions` VALUES (20294, 4173, 5, 'Absolute pad aangeven');
INSERT INTO `lang_definitions` VALUES (20295, 4174, 5, 'Absolute pad van File aangeven');
INSERT INTO `lang_definitions` VALUES (20296, 4175, 5, 'Geef klinische samnevatting van ieder praktijk bezoek');
INSERT INTO `lang_definitions` VALUES (20297, 4176, 5, 'Geef patienten een lectronische copie vanhet gezondheids info (Met diagnostische test resultaten, probleem lijst, medicijn lijst , medicatie allergie) op verzoek.');
INSERT INTO `lang_definitions` VALUES (20298, 4177, 5, 'Voorzie patienten met een tijdig electronische toegang tot hun gezondheids informatie (met lab testen, probleemlijst, medicatie lijst, aleergie voor medicijnen) binnen vier werkdagen vanaf de informatie voor het EP beschikbaar komt.');
INSERT INTO `lang_definitions` VALUES (20299, 4178, 5, 'Geef status aan de patient voor bezoek');
INSERT INTO `lang_definitions` VALUES (20300, 4179, 5, 'Geef een bestaand e-mail adres');
INSERT INTO `lang_definitions` VALUES (20301, 4180, 5, 'Klinische samenvatting(en) geven?');
INSERT INTO `lang_definitions` VALUES (20302, 4181, 5, 'Verstrek voorlichting bron(nen)?');
INSERT INTO `lang_definitions` VALUES (20303, 4182, 5, 'Behandelaar');
INSERT INTO `lang_definitions` VALUES (20304, 4183, 5, 'Behandelaar Id');
INSERT INTO `lang_definitions` VALUES (20305, 4184, 5, 'Behandelaar Id');
INSERT INTO `lang_definitions` VALUES (20306, 4185, 5, 'Behandelaar Id bij gespecificeerde Faciliteit');
INSERT INTO `lang_definitions` VALUES (20307, 4186, 5, 'Behandelaar Matching fouten');
INSERT INTO `lang_definitions` VALUES (20308, 4187, 5, 'Nummer van behandelaar');
INSERT INTO `lang_definitions` VALUES (20309, 4188, 5, 'Relatie tot behandelaar');
INSERT INTO `lang_definitions` VALUES (20310, 4189, 5, 'Behandelaar:');
INSERT INTO `lang_definitions` VALUES (20311, 4190, 5, 'Behandelaars');
INSERT INTO `lang_definitions` VALUES (20312, 4191, 5, 'Behandelaar\'s NPI');
INSERT INTO `lang_definitions` VALUES (20313, 4192, 5, 'Zorgverleners zien de hele Kalender');
INSERT INTO `lang_definitions` VALUES (20314, 4193, 5, 'Beh.');
INSERT INTO `lang_definitions` VALUES (20315, 4194, 5, 'PSA');
INSERT INTO `lang_definitions` VALUES (20316, 4195, 5, 'Psoriasis');
INSERT INTO `lang_definitions` VALUES (20317, 4196, 5, 'Psychische diagnose');
INSERT INTO `lang_definitions` VALUES (20318, 4197, 5, 'Psychische medicatie');
INSERT INTO `lang_definitions` VALUES (20319, 4198, 5, 'Psychisch');
INSERT INTO `lang_definitions` VALUES (20320, 4199, 5, 'Psychische brief ');
INSERT INTO `lang_definitions` VALUES (20321, 4200, 5, 'Psychische diagnose');
INSERT INTO `lang_definitions` VALUES (20322, 4201, 5, 'Psychisch onderzoek');
INSERT INTO `lang_definitions` VALUES (20323, 4202, 5, 'Psychische historie');
INSERT INTO `lang_definitions` VALUES (20324, 4203, 5, 'Psychische intake');
INSERT INTO `lang_definitions` VALUES (20325, 4204, 5, 'Psychische medicatie');
INSERT INTO `lang_definitions` VALUES (20326, 4205, 5, 'Pt %');
INSERT INTO `lang_definitions` VALUES (20327, 4206, 5, 'Pt.notitie');
INSERT INTO `lang_definitions` VALUES (20328, 4207, 5, 'Pt.notitie/autor.');
INSERT INTO `lang_definitions` VALUES (20329, 4208, 5, 'Pt.teveel');
INSERT INTO `lang_definitions` VALUES (20330, 4209, 5, 'Pt.betaald');
INSERT INTO `lang_definitions` VALUES (20331, 4210, 5, 'Pt verzoekt statusinfo');
INSERT INTO `lang_definitions` VALUES (20332, 4211, 5, 'Pt.restitutie');
INSERT INTO `lang_definitions` VALUES (20333, 4212, 5, 'Pt.ontslagen');
INSERT INTO `lang_definitions` VALUES (20334, 4213, 5, 'Rapport van patient');
INSERT INTO `lang_definitions` VALUES (20335, 4214, 5, 'PT Student, of leeg laten');
INSERT INTO `lang_definitions` VALUES (20336, 4215, 5, 'PT_CITY');
INSERT INTO `lang_definitions` VALUES (20337, 4216, 5, 'PT_GEB');
INSERT INTO `lang_definitions` VALUES (20338, 4217, 5, 'PT_VNAAM');
INSERT INTO `lang_definitions` VALUES (20339, 4218, 5, 'PT_ANAAM');
INSERT INTO `lang_definitions` VALUES (20340, 4219, 5, 'PT_MNAAM');
INSERT INTO `lang_definitions` VALUES (20341, 4220, 5, 'PT_POSTAL');
INSERT INTO `lang_definitions` VALUES (20342, 4221, 5, 'PT_STAAT');
INSERT INTO `lang_definitions` VALUES (20343, 4222, 5, 'PT_STRAAT');
INSERT INTO `lang_definitions` VALUES (20344, 4223, 5, 'Openbaar');
INSERT INTO `lang_definitions` VALUES (20345, 4224, 5, 'Public health Service (PHS) of andere overheids instantie');
INSERT INTO `lang_definitions` VALUES (20346, 4225, 5, 'Puertoricaans');
INSERT INTO `lang_definitions` VALUES (20347, 4226, 5, 'Pulmonale');
INSERT INTO `lang_definitions` VALUES (20348, 4227, 5, 'Pols');
INSERT INTO `lang_definitions` VALUES (20349, 4228, 5, 'Punjabi');
INSERT INTO `lang_definitions` VALUES (20350, 4229, 5, 'Aankoop');
INSERT INTO `lang_definitions` VALUES (20351, 4230, 5, 'Kopen/Retourneren');
INSERT INTO `lang_definitions` VALUES (20352, 4231, 5, 'Aankopen');
INSERT INTO `lang_definitions` VALUES (20353, 4232, 5, 'P{{Justify Header}}');
INSERT INTO `lang_definitions` VALUES (20354, 4233, 5, 'iedere 3 uur');
INSERT INTO `lang_definitions` VALUES (20355, 4234, 5, 'iedere 4 uur');
INSERT INTO `lang_definitions` VALUES (20356, 4235, 5, 'iedere 5 uur');
INSERT INTO `lang_definitions` VALUES (20357, 4236, 5, 'iedere 6 uur');
INSERT INTO `lang_definitions` VALUES (20358, 4237, 5, 'iedere 8 uur');
INSERT INTO `lang_definitions` VALUES (20359, 4238, 5, 'qd');
INSERT INTO `lang_definitions` VALUES (20360, 4239, 5, 'qid');
INSERT INTO `lang_definitions` VALUES (20361, 4240, 5, 'QOH');
INSERT INTO `lang_definitions` VALUES (20362, 4241, 5, 'QOH is minder dan maandelijks gebruik');
INSERT INTO `lang_definitions` VALUES (20363, 4242, 5, 'Aant');
INSERT INTO `lang_definitions` VALUES (20364, 4243, 5, 'KWT');
INSERT INTO `lang_definitions` VALUES (20365, 4244, 5, 'Kwaliteit');
INSERT INTO `lang_definitions` VALUES (20366, 4245, 5, 'Qualiteit Metingen');
INSERT INTO `lang_definitions` VALUES (20367, 4246, 5, 'Hoeveelheid');
INSERT INTO `lang_definitions` VALUES (20368, 4247, 5, 'Hoeveelheid voor NDC');
INSERT INTO `lang_definitions` VALUES (20369, 4248, 5, 'Hoeveelheid ter beschikking');
INSERT INTO `lang_definitions` VALUES (20370, 4249, 5, 'hoeveelheid lijkt onbruikbaar');
INSERT INTO `lang_definitions` VALUES (20371, 4250, 5, 'Vraagteken');
INSERT INTO `lang_definitions` VALUES (20372, 4251, 5, 'Wachtrij voor HCFA batch-verwerking');
INSERT INTO `lang_definitions` VALUES (20373, 4252, 5, 'Wachtrij voor HCFA batch-verwerking en afdrukken');
INSERT INTO `lang_definitions` VALUES (20374, 4253, 5, 'Wachtrij voor de UB-92 batch-verwerking');
INSERT INTO `lang_definitions` VALUES (20375, 4254, 5, 'Wachtrij voor de UB-92 batch-verwerking en afdrukken');
INSERT INTO `lang_definitions` VALUES (20376, 4255, 5, 'In wachtrij');
INSERT INTO `lang_definitions` VALUES (20377, 4256, 5, 'Evenementen administratie in wachtrij');
INSERT INTO `lang_definitions` VALUES (20378, 4257, 5, 'Wachtrij voor');
INSERT INTO `lang_definitions` VALUES (20379, 4258, 5, 'In wachtrij voor toezending aan administratie');
INSERT INTO `lang_definitions` VALUES (20380, 4259, 5, 'Stoppen');
INSERT INTO `lang_definitions` VALUES (20381, 4260, 5, 'Stoppen met Alcohol');
INSERT INTO `lang_definitions` VALUES (20382, 4261, 5, 'R');
INSERT INTO `lang_definitions` VALUES (20383, 4262, 5, 'RA voor Patient, Ecounter of Tracen');
INSERT INTO `lang_definitions` VALUES (20384, 4263, 5, 'Ras');
INSERT INTO `lang_definitions` VALUES (20385, 4264, 5, 'Ras en Etniciteit');
INSERT INTO `lang_definitions` VALUES (20386, 4265, 5, 'Roots/Etnische achtergrond');
INSERT INTO `lang_definitions` VALUES (20387, 4266, 5, 'Radio');
INSERT INTO `lang_definitions` VALUES (20388, 4267, 5, 'Radio knoppen');
INSERT INTO `lang_definitions` VALUES (20389, 4268, 5, 'Bereik');
INSERT INTO `lang_definitions` VALUES (20390, 4269, 5, 'Huiduitslag');
INSERT INTO `lang_definitions` VALUES (20391, 4270, 5, 'Tarief');
INSERT INTO `lang_definitions` VALUES (20392, 4271, 5, 'Verhouding');
INSERT INTO `lang_definitions` VALUES (20393, 4272, 5, 'Voorlopig rapport');
INSERT INTO `lang_definitions` VALUES (20394, 4273, 5, 'Re-Identificatie');
INSERT INTO `lang_definitions` VALUES (20395, 4274, 5, 'Re-Identificatie proces is afgerond ');
INSERT INTO `lang_definitions` VALUES (20396, 4275, 5, 'Re-Identificatie proces is nog aan de gang');
INSERT INTO `lang_definitions` VALUES (20397, 4276, 5, 'Re-Identificatie files worden bewaar in');
INSERT INTO `lang_definitions` VALUES (20398, 4277, 5, 'Reeds eerder opgelopen kwetsuur?');
INSERT INTO `lang_definitions` VALUES (20399, 4278, 5, 'Opnieuw openen');
INSERT INTO `lang_definitions` VALUES (20400, 4279, 5, 'Heropend');
INSERT INTO `lang_definitions` VALUES (20401, 4280, 5, 'Reactie');
INSERT INTO `lang_definitions` VALUES (20402, 4281, 5, 'Reacties');
INSERT INTO `lang_definitions` VALUES (20403, 4282, 5, 'Lezen');
INSERT INTO `lang_definitions` VALUES (20404, 4283, 5, 'Echte naam');
INSERT INTO `lang_definitions` VALUES (20405, 4284, 5, 'Echt verwijderen');
INSERT INTO `lang_definitions` VALUES (20406, 4285, 5, 'Reden');
INSERT INTO `lang_definitions` VALUES (20407, 4286, 5, 'Reden van overlijden');
INSERT INTO `lang_definitions` VALUES (20408, 4287, 5, 'Reden van sterven');
INSERT INTO `lang_definitions` VALUES (20409, 4288, 5, 'Reden verwijzing');
INSERT INTO `lang_definitions` VALUES (20410, 4289, 5, 'Reden van bezoek');
INSERT INTO `lang_definitions` VALUES (20411, 4290, 5, 'Reden/Form');
INSERT INTO `lang_definitions` VALUES (20412, 4291, 5, 'Recu');
INSERT INTO `lang_definitions` VALUES (20413, 4292, 5, 'Betalingsbewijs');
INSERT INTO `lang_definitions` VALUES (20414, 4293, 5, 'Recu aangemaakt');
INSERT INTO `lang_definitions` VALUES (20415, 4294, 5, 'Wijze van betaling');
INSERT INTO `lang_definitions` VALUES (20416, 4295, 5, 'Samenvatting ontvangstbewijzen');
INSERT INTO `lang_definitions` VALUES (20417, 4296, 5, 'Ontvangen');
INSERT INTO `lang_definitions` VALUES (20418, 4297, 5, 'Ontvangen door');
INSERT INTO `lang_definitions` VALUES (20419, 4298, 5, 'Ontvangen faxen');
INSERT INTO `lang_definitions` VALUES (20420, 4299, 5, 'Ontvangen, niet gecontrolleerd');
INSERT INTO `lang_definitions` VALUES (20421, 4300, 5, 'Ontvanger');
INSERT INTO `lang_definitions` VALUES (20422, 4301, 5, 'ID van ontvanger');
INSERT INTO `lang_definitions` VALUES (20423, 4302, 5, 'ID (ISA08) ontvanger');
INSERT INTO `lang_definitions` VALUES (20424, 4303, 5, 'ID Qualifier (ISA07) ontvanger');
INSERT INTO `lang_definitions` VALUES (20425, 4304, 5, 'ID van ontvanger');
INSERT INTO `lang_definitions` VALUES (20426, 4305, 5, 'Recente laatste drie paswoorden niet mogelijk.');
INSERT INTO `lang_definitions` VALUES (20427, 4306, 5, 'Ontvanger');
INSERT INTO `lang_definitions` VALUES (20428, 4307, 5, 'Ontvangers lijst is leeg');
INSERT INTO `lang_definitions` VALUES (20429, 4308, 5, 'Naam van ontvanger');
INSERT INTO `lang_definitions` VALUES (20430, 4309, 5, 'Ontvanger van vermelding');
INSERT INTO `lang_definitions` VALUES (20431, 4310, 5, 'Onvanger verplicht tenzij als afgedaan aangegeven');
INSERT INTO `lang_definitions` VALUES (20432, 4311, 5, 'Aanbeveling');
INSERT INTO `lang_definitions` VALUES (20433, 4312, 5, 'Follow-up aanbevolen');
INSERT INTO `lang_definitions` VALUES (20434, 4313, 5, 'Aanbevelingen');
INSERT INTO `lang_definitions` VALUES (20435, 4314, 5, 'Aanbevelingen en behandeling');
INSERT INTO `lang_definitions` VALUES (20436, 4315, 5, 'Aanbevelingen door specialist');
INSERT INTO `lang_definitions` VALUES (20437, 4316, 5, 'Vastleggen/Status');
INSERT INTO `lang_definitions` VALUES (20438, 4317, 5, 'Status bestaat reeds');
INSERT INTO `lang_definitions` VALUES (20439, 4318, 5, 'Veranderingen in status en vital signs');
INSERT INTO `lang_definitions` VALUES (20440, 4319, 5, 'Opslaan van demografische gegevens');
INSERT INTO `lang_definitions` VALUES (20441, 4320, 5, 'Vastleggen vermelding');
INSERT INTO `lang_definitions` VALUES (20442, 4321, 5, 'Vastleggen van conditie');
INSERT INTO `lang_definitions` VALUES (20443, 4322, 5, 'Betaling vastleggen');
INSERT INTO `lang_definitions` VALUES (20444, 4323, 5, 'Vastleggen verzoek datum');
INSERT INTO `lang_definitions` VALUES (20445, 4324, 5, 'Leg rook gewoonten voor patienten 13 jaar en ouder vast');
INSERT INTO `lang_definitions` VALUES (20446, 4325, 5, 'Statussen');
INSERT INTO `lang_definitions` VALUES (20447, 4326, 5, 'gegevens gevonden');
INSERT INTO `lang_definitions` VALUES (20448, 4327, 5, 'gegevens gevonden.');
INSERT INTO `lang_definitions` VALUES (20449, 4328, 5, 'Recreational drugs gebruik');
INSERT INTO `lang_definitions` VALUES (20450, 4329, 5, 'Recreatie drugs');
INSERT INTO `lang_definitions` VALUES (20451, 4330, 5, 'Rectaal');
INSERT INTO `lang_definitions` VALUES (20452, 4331, 5, 'Rectaalonderzoek');
INSERT INTO `lang_definitions` VALUES (20453, 4332, 5, 'rectaal');
INSERT INTO `lang_definitions` VALUES (20454, 4333, 5, 'Redirection');
INSERT INTO `lang_definitions` VALUES (20455, 4334, 5, 'Roodheid');
INSERT INTO `lang_definitions` VALUES (20456, 4335, 5, 'vermindert:');
INSERT INTO `lang_definitions` VALUES (20457, 4336, 5, 'Verwijzen');
INSERT INTO `lang_definitions` VALUES (20458, 4337, 5, 'Verwijzing door');
INSERT INTO `lang_definitions` VALUES (20459, 4338, 5, 'Datum verwijzing');
INSERT INTO `lang_definitions` VALUES (20460, 4339, 5, 'Verwijs naar');
INSERT INTO `lang_definitions` VALUES (20461, 4340, 5, 'Classificatie verwijzing (urgentie-niveau)');
INSERT INTO `lang_definitions` VALUES (20462, 4341, 5, 'Referentie gebied voor resultaten');
INSERT INTO `lang_definitions` VALUES (20463, 4342, 5, 'Reden verwijzing');
INSERT INTO `lang_definitions` VALUES (20464, 4343, 5, 'Naam en handtekening verwijzer');
INSERT INTO `lang_definitions` VALUES (20465, 4344, 5, 'Verwijzing');
INSERT INTO `lang_definitions` VALUES (20466, 4345, 5, 'Verwijzing door');
INSERT INTO `lang_definitions` VALUES (20467, 4346, 5, 'Verwijskaart');
INSERT INTO `lang_definitions` VALUES (20468, 4347, 5, 'Verwijsdatum');
INSERT INTO `lang_definitions` VALUES (20469, 4348, 5, 'Verwijsbrief');
INSERT INTO `lang_definitions` VALUES (20470, 4349, 5, 'VERWIJSBRIEF');
INSERT INTO `lang_definitions` VALUES (20471, 4350, 5, 'ID voor verwijzing');
INSERT INTO `lang_definitions` VALUES (20472, 4351, 5, 'Bron aanmelding');
INSERT INTO `lang_definitions` VALUES (20473, 4352, 5, 'Oorsprong van verwijzing voor Encounters');
INSERT INTO `lang_definitions` VALUES (20474, 4353, 5, 'Verwijzing naar');
INSERT INTO `lang_definitions` VALUES (20475, 4354, 5, 'Verwijzingen');
INSERT INTO `lang_definitions` VALUES (20476, 4355, 5, 'Overzicht verwijzingen');
INSERT INTO `lang_definitions` VALUES (20477, 4356, 5, 'Verwezen door');
INSERT INTO `lang_definitions` VALUES (20478, 4357, 5, 'Verwezen door');
INSERT INTO `lang_definitions` VALUES (20479, 4358, 5, 'Verwezen naar');
INSERT INTO `lang_definitions` VALUES (20480, 4359, 5, 'Verwijzer');
INSERT INTO `lang_definitions` VALUES (20481, 4360, 5, 'Diagnose van verwijzer');
INSERT INTO `lang_definitions` VALUES (20482, 4361, 5, 'Diagnose van verwijzer');
INSERT INTO `lang_definitions` VALUES (20483, 4362, 5, 'Dokter en praktijkgegevens van verwijzer');
INSERT INTO `lang_definitions` VALUES (20484, 4363, 5, 'Verwijzende behandelaar');
INSERT INTO `lang_definitions` VALUES (20485, 4364, 5, 'Herhaling');
INSERT INTO `lang_definitions` VALUES (20486, 4365, 5, 'Herhalingen');
INSERT INTO `lang_definitions` VALUES (20487, 4366, 5, 'herhalingen');
INSERT INTO `lang_definitions` VALUES (20488, 4367, 5, 'Normale reflexen');
INSERT INTO `lang_definitions` VALUES (20489, 4368, 5, 'Vernieuwen');
INSERT INTO `lang_definitions` VALUES (20490, 4369, 5, 'Reminders verversen');
INSERT INTO `lang_definitions` VALUES (20491, 4370, 5, 'Geweigerd verklaring af te leggen');
INSERT INTO `lang_definitions` VALUES (20492, 4371, 5, 'reg_re');
INSERT INTO `lang_definitions` VALUES (20493, 4372, 5, 'registreren');
INSERT INTO `lang_definitions` VALUES (20494, 4373, 5, 'Geregistreerd');
INSERT INTO `lang_definitions` VALUES (20495, 4374, 5, 'geregistreerd');
INSERT INTO `lang_definitions` VALUES (20496, 4375, 5, 'Registratiedatum');
INSERT INTO `lang_definitions` VALUES (20497, 4376, 5, 'Registratieformulier');
INSERT INTO `lang_definitions` VALUES (20498, 4377, 5, 'Herstel');
INSERT INTO `lang_definitions` VALUES (20499, 4378, 5, 'Kans om opnieuw op te spelen');
INSERT INTO `lang_definitions` VALUES (20500, 4379, 5, 'Gerelateerd aan');
INSERT INTO `lang_definitions` VALUES (20501, 4380, 5, 'Gerelateerd');
INSERT INTO `lang_definitions` VALUES (20502, 4381, 5, 'Gerelateerde Issue');
INSERT INTO `lang_definitions` VALUES (20503, 4382, 5, 'Pateint notities die gerelateerd zijn');
INSERT INTO `lang_definitions` VALUES (20504, 4383, 5, 'Relatie(s)/Kinderen');
INSERT INTO `lang_definitions` VALUES (20505, 4384, 5, 'Relaties');
INSERT INTO `lang_definitions` VALUES (20506, 4385, 5, 'Relatie');
INSERT INTO `lang_definitions` VALUES (20507, 4386, 5, 'Relatieve bestelling van deze entiteit');
INSERT INTO `lang_definitions` VALUES (20508, 4387, 5, 'Verwanten');
INSERT INTO `lang_definitions` VALUES (20509, 4388, 5, 'Relay Health geloofsbrieven ontbreken van deze gebruikersaccount.');
INSERT INTO `lang_definitions` VALUES (20510, 4389, 5, 'Relay Health ID');
INSERT INTO `lang_definitions` VALUES (20511, 4390, 5, 'Datum uitgave');
INSERT INTO `lang_definitions` VALUES (20512, 4391, 5, 'Religie');
INSERT INTO `lang_definitions` VALUES (20513, 4392, 5, 'Opnieuw inloggen');
INSERT INTO `lang_definitions` VALUES (20514, 4393, 5, 'Remdr');
INSERT INTO `lang_definitions` VALUES (20515, 4394, 5, 'Geselecteerde Faciliteit onthouden');
INSERT INTO `lang_definitions` VALUES (20516, 4395, 5, 'Herinnering');
INSERT INTO `lang_definitions` VALUES (20517, 4396, 5, 'Tijdval voor herinnering');
INSERT INTO `lang_definitions` VALUES (20518, 4397, 5, 'Nog geen reminder verzonden');
INSERT INTO `lang_definitions` VALUES (20519, 4398, 5, 'Reminder verzonden op');
INSERT INTO `lang_definitions` VALUES (20520, 4399, 5, 'Reminders verversen');
INSERT INTO `lang_definitions` VALUES (20521, 4400, 5, 'Opnieuw toezenden aan');
INSERT INTO `lang_definitions` VALUES (20522, 4401, 5, 'Remote host');
INSERT INTO `lang_definitions` VALUES (20523, 4402, 5, 'Verwijderen');
INSERT INTO `lang_definitions` VALUES (20524, 4403, 5, 'Groep verwijderen');
INSERT INTO `lang_definitions` VALUES (20525, 4404, 5, 'Groepsformulier verwijderen');
INSERT INTO `lang_definitions` VALUES (20526, 4405, 5, 'Verwijder ondersteuning voor vaccinaties');
INSERT INTO `lang_definitions` VALUES (20527, 4406, 5, 'Verwijder ondersteuning voor phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (20528, 4407, 5, 'Verwijder ondersteuning voor recepten');
INSERT INTO `lang_definitions` VALUES (20529, 4408, 5, 'Verwijder de ondersteuning voor Status volgen');
INSERT INTO `lang_definitions` VALUES (20530, 4409, 5, 'Nierstenen');
INSERT INTO `lang_definitions` VALUES (20531, 4410, 5, 'Naam aanpassen');
INSERT INTO `lang_definitions` VALUES (20532, 4411, 5, 'Groep hernoemen');
INSERT INTO `lang_definitions` VALUES (20533, 4412, 5, 'Weergavestijl');
INSERT INTO `lang_definitions` VALUES (20534, 4413, 5, 'Weergavestijl behandelaar');
INSERT INTO `lang_definitions` VALUES (20535, 4414, 5, 'Weergavestijl behandelaar nummer');
INSERT INTO `lang_definitions` VALUES (20536, 4415, 5, 'Bijbestellen');
INSERT INTO `lang_definitions` VALUES (20537, 4416, 5, 'Nabestelling bij');
INSERT INTO `lang_definitions` VALUES (20538, 4417, 5, 'Voorraad is laag, bijbestellen');
INSERT INTO `lang_definitions` VALUES (20539, 4418, 5, 'Niveau om bij e besellen, 0 indien niet van toepassing');
INSERT INTO `lang_definitions` VALUES (20540, 4419, 5, 'Rep');
INSERT INTO `lang_definitions` VALUES (20541, 4420, 5, 'Herhaal nieuwe paswoord');
INSERT INTO `lang_definitions` VALUES (20542, 4421, 5, 'Blijft zich herhalen');
INSERT INTO `lang_definitions` VALUES (20543, 4422, 5, 'Terugkerende Info:');
INSERT INTO `lang_definitions` VALUES (20544, 4423, 5, 'Herhalingen');
INSERT INTO `lang_definitions` VALUES (20545, 4424, 5, 'Vervangen');
INSERT INTO `lang_definitions` VALUES (20546, 4425, 5, 'Antwoord datum');
INSERT INTO `lang_definitions` VALUES (20547, 4426, 5, 'Antwoord van');
INSERT INTO `lang_definitions` VALUES (20548, 4427, 5, 'Overzicht');
INSERT INTO `lang_definitions` VALUES (20549, 4428, 5, 'Rapport-Klinisch');
INSERT INTO `lang_definitions` VALUES (20550, 4429, 5, 'Rapportage door');
INSERT INTO `lang_definitions` VALUES (20551, 4430, 5, 'Rapporteren Geschiedenis/Resultaten');
INSERT INTO `lang_definitions` VALUES (20552, 4431, 5, 'Resultaten rapporteren');
INSERT INTO `lang_definitions` VALUES (20553, 4432, 5, 'Rapporteren Resultaten/Geschiedenis');
INSERT INTO `lang_definitions` VALUES (20554, 4433, 5, 'Rapport door');
INSERT INTO `lang_definitions` VALUES (20555, 4434, 5, 'Totalen rapport');
INSERT INTO `lang_definitions` VALUES (20556, 4435, 5, 'Rapport/Formulier');
INSERT INTO `lang_definitions` VALUES (20557, 4436, 5, 'Moet gerapporteerd worden');
INSERT INTO `lang_definitions` VALUES (20558, 4437, 5, 'Gerapporteerd');
INSERT INTO `lang_definitions` VALUES (20559, 4438, 5, 'Datum vastlegging');
INSERT INTO `lang_definitions` VALUES (20560, 4439, 5, 'Overzichten');
INSERT INTO `lang_definitions` VALUES (20561, 4440, 5, 'Verzoek genegeerd - schade afhandeling wordt al uitgevoerd!');
INSERT INTO `lang_definitions` VALUES (20562, 4441, 5, 'Aangevraagde Service');
INSERT INTO `lang_definitions` VALUES (20563, 4442, 5, 'Sterk Paswoord noodzakelijk');
INSERT INTO `lang_definitions` VALUES (20564, 4443, 5, 'Uniek paswoord noodzakelijk');
INSERT INTO `lang_definitions` VALUES (20565, 4444, 5, 'Verplicht');
INSERT INTO `lang_definitions` VALUES (20566, 4445, 5, 'Verplichte bijbetaling');
INSERT INTO `lang_definitions` VALUES (20567, 4446, 5, 'Noodzakelijk Veld afwezig; kies de EDI-file voor uploaden');
INSERT INTO `lang_definitions` VALUES (20568, 4447, 5, 'Noodzakelijk veld afwezig; Voornaam invullen');
INSERT INTO `lang_definitions` VALUES (20569, 4448, 5, 'Noodzakelijk veld afwezig: Achternaam invullen');
INSERT INTO `lang_definitions` VALUES (20570, 4449, 5, 'Noodzakelijk veld afwezig: Usernaam invullen');
INSERT INTO `lang_definitions` VALUES (20571, 4450, 5, 'Verplichtte velden');
INSERT INTO `lang_definitions` VALUES (20572, 4451, 5, 'Vastgelegde vereiste');
INSERT INTO `lang_definitions` VALUES (20573, 4452, 5, 'GERESERVEERD');
INSERT INTO `lang_definitions` VALUES (20574, 4453, 5, 'Gereserveerd');
INSERT INTO `lang_definitions` VALUES (20575, 4454, 5, 'Gereserveerd voor vakantie');
INSERT INTO `lang_definitions` VALUES (20576, 4455, 5, 'Gereserveerd om voor behandelaar vast te leggen als er geen afspraken meer daarna gemaakt kunnen worden.');
INSERT INTO `lang_definitions` VALUES (20577, 4456, 5, 'Gereserveerd om vast te leggen dat gebeurtenis niet als verwacht gebeurde.');
INSERT INTO `lang_definitions` VALUES (20578, 4457, 5, 'Gereserveerd voor de behandelaar indien er nog afspraken erna gemaakt kunnen worden.');
INSERT INTO `lang_definitions` VALUES (20579, 4458, 5, 'Resetten');
INSERT INTO `lang_definitions` VALUES (20580, 4459, 5, 'Reset de Offsite portaal credentials');
INSERT INTO `lang_definitions` VALUES (20581, 4460, 5, 'Reset de onsite crednetials');
INSERT INTO `lang_definitions` VALUES (20582, 4461, 5, 'Resn');
INSERT INTO `lang_definitions` VALUES (20583, 4462, 5, 'Opgelost');
INSERT INTO `lang_definitions` VALUES (20584, 4463, 5, 'Ademhaling');
INSERT INTO `lang_definitions` VALUES (20585, 4464, 5, 'Ademhaling zonder inspanning');
INSERT INTO `lang_definitions` VALUES (20586, 4465, 5, 'Gerelateerd aan ademhaling');
INSERT INTO `lang_definitions` VALUES (20587, 4466, 5, 'Beperk niet geauthoriseerde gebrukers tot Schema Fascilities zoals vastgelegd in Gebruikers Administratie');
INSERT INTO `lang_definitions` VALUES (20588, 4467, 5, 'Beperk Gebruikers tot Faciliteiten');
INSERT INTO `lang_definitions` VALUES (20589, 4468, 5, 'Beperkte training');
INSERT INTO `lang_definitions` VALUES (20590, 4469, 5, 'Resultaten');
INSERT INTO `lang_definitions` VALUES (20591, 4470, 5, 'Naam van resultaat');
INSERT INTO `lang_definitions` VALUES (20592, 4471, 5, 'Resultaat van status');
INSERT INTO `lang_definitions` VALUES (20593, 4472, 5, 'Resultaat van status of abnormaliteit mist');
INSERT INTO `lang_definitions` VALUES (20594, 4473, 5, 'Resultaat, gebruik % als wildcard');
INSERT INTO `lang_definitions` VALUES (20595, 4474, 5, 'Resultaten');
INSERT INTO `lang_definitions` VALUES (20596, 4475, 5, 'Resultaat en');
INSERT INTO `lang_definitions` VALUES (20597, 4476, 5, 'Resultaten gevonden voor zoeken');
INSERT INTO `lang_definitions` VALUES (20598, 4477, 5, 'Groeps resultaat');
INSERT INTO `lang_definitions` VALUES (20599, 4478, 5, 'Path voor resultaten');
INSERT INTO `lang_definitions` VALUES (20600, 4479, 5, 'Resultaten per pagina');
INSERT INTO `lang_definitions` VALUES (20601, 4480, 5, 'Resutaten/details');
INSERT INTO `lang_definitions` VALUES (20602, 4481, 5, 'Onderzoek retina');
INSERT INTO `lang_definitions` VALUES (20603, 4482, 5, 'Ingetrokken rechts:');
INSERT INTO `lang_definitions` VALUES (20604, 4483, 5, 'Geef waarde weer');
INSERT INTO `lang_definitions` VALUES (20605, 4484, 5, 'Stuur bovenste gedeelte terug met uw betaling');
INSERT INTO `lang_definitions` VALUES (20606, 4485, 5, 'Terug naar kalender');
INSERT INTO `lang_definitions` VALUES (20607, 4486, 5, 'Terugkeren naar rapporteren Resultaten');
INSERT INTO `lang_definitions` VALUES (20608, 4487, 5, 'Nu terug naar ICD10 om installatie af te ronden en klik op ICD10 sectie kopje');
INSERT INTO `lang_definitions` VALUES (20609, 4488, 5, 'Nu terug naar ICD9 om installatie af te ronden en klik op ICD9 sectie kopje');
INSERT INTO `lang_definitions` VALUES (20610, 4489, 5, 'Nu terug naar RxNorm om installatie af te ronden en klik op RxNorm sectie kopje');
INSERT INTO `lang_definitions` VALUES (20611, 4490, 5, 'Nu terug naar SNOMED om installatie af te ronden en klik op SNOMED sectie kopje');
INSERT INTO `lang_definitions` VALUES (20612, 4491, 5, 'Resultaat');
INSERT INTO `lang_definitions` VALUES (20613, 4492, 5, 'Herhalingsconsult');
INSERT INTO `lang_definitions` VALUES (20614, 4493, 5, 'Terug om te spelen');
INSERT INTO `lang_definitions` VALUES (20615, 4494, 5, 'Herhaling van vorige drie paswoorden is niet toegstaan!');
INSERT INTO `lang_definitions` VALUES (20616, 4495, 5, 'Herziening van de PMH:');
INSERT INTO `lang_definitions` VALUES (20617, 4496, 5, 'Alg. syst. onderzoek');
INSERT INTO `lang_definitions` VALUES (20618, 4497, 5, 'Overzicht med. afwijkingen');
INSERT INTO `lang_definitions` VALUES (20619, 4498, 5, 'Doorgenomen');
INSERT INTO `lang_definitions` VALUES (20620, 4499, 5, 'Revisie');
INSERT INTO `lang_definitions` VALUES (20621, 4500, 5, 'Rheumatoide Artritis');
INSERT INTO `lang_definitions` VALUES (20622, 4501, 5, 'Rheumatoide Artritis');
INSERT INTO `lang_definitions` VALUES (20623, 4502, 5, 'Recht');
INSERT INTO `lang_definitions` VALUES (20624, 4503, 5, 'Rechteroor');
INSERT INTO `lang_definitions` VALUES (20625, 4504, 5, 'rechteroor');
INSERT INTO `lang_definitions` VALUES (20626, 4505, 5, 'Recht:');
INSERT INTO `lang_definitions` VALUES (20627, 4506, 5, 'Fluittoon in oren');
INSERT INTO `lang_definitions` VALUES (20628, 4507, 5, 'Fluittoon in oren');
INSERT INTO `lang_definitions` VALUES (20629, 4508, 5, 'Risicofactoren');
INSERT INTO `lang_definitions` VALUES (20630, 4509, 5, 'Inschatting urgentie');
INSERT INTO `lang_definitions` VALUES (20631, 4510, 5, 'RLL:');
INSERT INTO `lang_definitions` VALUES (20632, 4511, 5, 'ROM');
INSERT INTO `lang_definitions` VALUES (20633, 4512, 5, 'Roemeens');
INSERT INTO `lang_definitions` VALUES (20634, 4513, 5, 'Rooster');
INSERT INTO `lang_definitions` VALUES (20635, 4514, 5, 'Route');
INSERT INTO `lang_definitions` VALUES (20636, 4515, 5, 'Weg van toediening, indien toepasbaar');
INSERT INTO `lang_definitions` VALUES (20637, 4516, 5, 'Onderweg');
INSERT INTO `lang_definitions` VALUES (20638, 4517, 5, 'Kolommen');
INSERT INTO `lang_definitions` VALUES (20639, 4518, 5, 'RRR zonder MOR');
INSERT INTO `lang_definitions` VALUES (20640, 4519, 5, 'Wrijven:');
INSERT INTO `lang_definitions` VALUES (20641, 4520, 5, 'Wrijven:');
INSERT INTO `lang_definitions` VALUES (20642, 4521, 5, 'Protocollen');
INSERT INTO `lang_definitions` VALUES (20643, 4522, 5, 'Protocollen toevoegen');
INSERT INTO `lang_definitions` VALUES (20644, 4523, 5, 'Detail van protocollen');
INSERT INTO `lang_definitions` VALUES (20645, 4524, 5, 'Bewerken van protocollen');
INSERT INTO `lang_definitions` VALUES (20646, 4525, 5, 'Protocollen set');
INSERT INTO `lang_definitions` VALUES (20647, 4526, 5, 'Protocollen');
INSERT INTO `lang_definitions` VALUES (20648, 4527, 5, 'Configuratie voor protocollen');
INSERT INTO `lang_definitions` VALUES (20649, 4528, 5, 'Opdracht uitvoeren:');
INSERT INTO `lang_definitions` VALUES (20650, 4529, 5, 'Ruptuur');
INSERT INTO `lang_definitions` VALUES (20651, 4530, 5, 'Russisch');
INSERT INTO `lang_definitions` VALUES (20652, 4531, 5, 'Rx');
INSERT INTO `lang_definitions` VALUES (20653, 4532, 5, 'Rx');
INSERT INTO `lang_definitions` VALUES (20654, 4533, 5, 'Rx kantlijn onderkant (px)');
INSERT INTO `lang_definitions` VALUES (20655, 4534, 5, 'Rx DEA# tonen');
INSERT INTO `lang_definitions` VALUES (20656, 4535, 5, 'Rx NPI tonen');
INSERT INTO `lang_definitions` VALUES (20657, 4536, 5, 'Rx State licence # tonen');
INSERT INTO `lang_definitions` VALUES (20658, 4537, 5, 'Rx linker kantlijn (px)');
INSERT INTO `lang_definitions` VALUES (20659, 4538, 5, 'Rx Papier maat');
INSERT INTO `lang_definitions` VALUES (20660, 4539, 5, 'Rx rechter kantlijn (px)');
INSERT INTO `lang_definitions` VALUES (20661, 4540, 5, 'Rx DEA# tonen');
INSERT INTO `lang_definitions` VALUES (20662, 4541, 5, 'Rx NPI tonen');
INSERT INTO `lang_definitions` VALUES (20663, 4542, 5, 'Rx Sate Licence # tonen');
INSERT INTO `lang_definitions` VALUES (20664, 4543, 5, 'Rx boven kantlijn (px)');
INSERT INTO `lang_definitions` VALUES (20665, 4544, 5, 'RxNorm');
INSERT INTO `lang_definitions` VALUES (20666, 4545, 5, 'Database voor RxNorm');
INSERT INTO `lang_definitions` VALUES (20667, 4546, 5, 'S');
INSERT INTO `lang_definitions` VALUES (20668, 4547, 5, 'ID-NA');
INSERT INTO `lang_definitions` VALUES (20669, 4548, 5, 'S3:');
INSERT INTO `lang_definitions` VALUES (20670, 4549, 5, 'S4:');
INSERT INTO `lang_definitions` VALUES (20671, 4550, 5, 'SA * * Om de licentie te lezen, ga naar docs/license.txt of bezoek * http://www.gnu.org/copyleft/gpl.html * * / //============ ================================================== ===========//');
INSERT INTO `lang_definitions` VALUES (20672, 4551, 5, 'Verkoop');
INSERT INTO `lang_definitions` VALUES (20673, 4552, 5, 'Verkopen');
INSERT INTO `lang_definitions` VALUES (20674, 4553, 5, 'Verkoop per item');
INSERT INTO `lang_definitions` VALUES (20675, 4554, 5, 'Overzicht omzet per product');
INSERT INTO `lang_definitions` VALUES (20676, 4555, 5, 'Speeksel');
INSERT INTO `lang_definitions` VALUES (20677, 4556, 5, 'Zelfde dag');
INSERT INTO `lang_definitions` VALUES (20678, 4557, 5, 'Samoan');
INSERT INTO `lang_definitions` VALUES (20679, 4558, 5, 'Voorbeeld');
INSERT INTO `lang_definitions` VALUES (20680, 4559, 5, 'Type sanctie');
INSERT INTO `lang_definitions` VALUES (20681, 4560, 5, 'Zat');
INSERT INTO `lang_definitions` VALUES (20682, 4561, 5, 'Zat - Zon');
INSERT INTO `lang_definitions` VALUES (20683, 4562, 5, 'Zaterdag');
INSERT INTO `lang_definitions` VALUES (20684, 4563, 5, 'Bewaren');
INSERT INTO `lang_definitions` VALUES (20685, 4564, 5, 'BEWAAR');
INSERT INTO `lang_definitions` VALUES (20686, 4565, 5, 'Bewaren en sluiten');
INSERT INTO `lang_definitions` VALUES (20687, 4566, 5, 'Bewaren en verstrekken');
INSERT INTO `lang_definitions` VALUES (20688, 4567, 5, 'Bewaren en versturen');
INSERT INTO `lang_definitions` VALUES (20689, 4568, 5, 'Bewaren als nieuw');
INSERT INTO `lang_definitions` VALUES (20690, 4569, 5, 'Bewaren als nieuwe notitie');
INSERT INTO `lang_definitions` VALUES (20691, 4570, 5, 'Bewaar Certificaat settings');
INSERT INTO `lang_definitions` VALUES (20692, 4571, 5, 'Bewaren');
INSERT INTO `lang_definitions` VALUES (20693, 4572, 5, 'Bewaar');
INSERT INTO `lang_definitions` VALUES (20694, 4573, 5, 'Bewaar');
INSERT INTO `lang_definitions` VALUES (20695, 4574, 5, 'Bewaar nieuw veld ');
INSERT INTO `lang_definitions` VALUES (20696, 4575, 5, 'Bewaar nieuwe groep');
INSERT INTO `lang_definitions` VALUES (20697, 4576, 5, 'Bewaar nieuwe lijst');
INSERT INTO `lang_definitions` VALUES (20698, 4577, 5, 'Nieuw sjabloon bewaren');
INSERT INTO `lang_definitions` VALUES (20699, 4578, 5, 'Bewaar vergeten selecties');
INSERT INTO `lang_definitions` VALUES (20700, 4579, 5, 'Bewaar pers. gegevens');
INSERT INTO `lang_definitions` VALUES (20701, 4580, 5, 'Status-ID bewaard');
INSERT INTO `lang_definitions` VALUES (20702, 4581, 5, 'Verklaring bewaren');
INSERT INTO `lang_definitions` VALUES (20703, 4582, 5, 'Gescand');
INSERT INTO `lang_definitions` VALUES (20704, 4583, 5, 'Gescande notitie dit bezoek');
INSERT INTO `lang_definitions` VALUES (20705, 4584, 5, 'Directory van Scanner');
INSERT INTO `lang_definitions` VALUES (20706, 4585, 5, 'In de scanner');
INSERT INTO `lang_definitions` VALUES (20707, 4586, 5, 'Schema');
INSERT INTO `lang_definitions` VALUES (20708, 4587, 5, 'Agenda voor Lokatie:');
INSERT INTO `lang_definitions` VALUES (20709, 4588, 5, 'Briefje voor school');
INSERT INTO `lang_definitions` VALUES (20710, 4589, 5, 'Scoliose');
INSERT INTO `lang_definitions` VALUES (20711, 4590, 5, 'SE');
INSERT INTO `lang_definitions` VALUES (20712, 4591, 5, 'SE Adres');
INSERT INTO `lang_definitions` VALUES (20713, 4592, 5, 'SE Stad');
INSERT INTO `lang_definitions` VALUES (20714, 4593, 5, 'SE Land');
INSERT INTO `lang_definitions` VALUES (20715, 4594, 5, 'SE Localiteit');
INSERT INTO `lang_definitions` VALUES (20716, 4595, 5, 'SE Postcode');
INSERT INTO `lang_definitions` VALUES (20717, 4596, 5, 'SE Staat');
INSERT INTO `lang_definitions` VALUES (20718, 4597, 5, 'SE Postcode');
INSERT INTO `lang_definitions` VALUES (20719, 4598, 5, 'Zoeken');
INSERT INTO `lang_definitions` VALUES (20720, 4599, 5, 'zoeken');
INSERT INTO `lang_definitions` VALUES (20721, 4600, 5, 'opnieuw zoeken');
INSERT INTO `lang_definitions` VALUES (20722, 4601, 5, 'Alle kolomen doorzoeken');
INSERT INTO `lang_definitions` VALUES (20723, 4602, 5, 'Zoek op:');
INSERT INTO `lang_definitions` VALUES (20724, 4603, 5, 'Zoek naar');
INSERT INTO `lang_definitions` VALUES (20725, 4604, 5, 'Zoek naar:');
INSERT INTO `lang_definitions` VALUES (20726, 4605, 5, 'Zoek in');
INSERT INTO `lang_definitions` VALUES (20727, 4606, 5, 'Zoek in');
INSERT INTO `lang_definitions` VALUES (20728, 4607, 5, 'Pt zoeken of toevoegen');
INSERT INTO `lang_definitions` VALUES (20729, 4608, 5, 'Zoek de betaling');
INSERT INTO `lang_definitions` VALUES (20730, 4609, 5, 'Zoek Resultaten');
INSERT INTO `lang_definitions` VALUES (20731, 4610, 5, 'Resultaten zoekactie:');
INSERT INTO `lang_definitions` VALUES (20732, 4611, 5, 'Zoeken geselecteerde');
INSERT INTO `lang_definitions` VALUES (20733, 4612, 5, 'Zoek opdracht correspondeert niet met lijst in DB');
INSERT INTO `lang_definitions` VALUES (20734, 4613, 5, 'Zokeopdrachtmoet minstens drie karakters hebben');
INSERT INTO `lang_definitions` VALUES (20735, 4614, 5, 'Zoek tekst');
INSERT INTO `lang_definitions` VALUES (20736, 4615, 5, 'Gebeurtenissen zoeken');
INSERT INTO `lang_definitions` VALUES (20737, 4616, 5, 'Zoek/Toevoegen');
INSERT INTO `lang_definitions` VALUES (20738, 4617, 5, 'Verzekeraar zoeken/toevoegen');
INSERT INTO `lang_definitions` VALUES (20739, 4618, 5, 'Zoeken naar afspraken');
INSERT INTO `lang_definitions` VALUES (20740, 4619, 5, 'bezig met zoeken.....');
INSERT INTO `lang_definitions` VALUES (20741, 4620, 5, 'Gebruik veiligheidsgordel');
INSERT INTO `lang_definitions` VALUES (20742, 4621, 5, 'Gebruik veiligheidsgordel');
INSERT INTO `lang_definitions` VALUES (20743, 4622, 5, 'Tweede');
INSERT INTO `lang_definitions` VALUES (20744, 4623, 5, 'Secundair');
INSERT INTO `lang_definitions` VALUES (20745, 4624, 5, 'Tweede verzekering');
INSERT INTO `lang_definitions` VALUES (20746, 4625, 5, 'Tweede verzekeringsgegevens');
INSERT INTO `lang_definitions` VALUES (20747, 4626, 5, 'Tweede verzekeraar');
INSERT INTO `lang_definitions` VALUES (20748, 4627, 5, 'Secundair type Medicare');
INSERT INTO `lang_definitions` VALUES (20749, 4628, 5, 'Veiligheid');
INSERT INTO `lang_definitions` VALUES (20750, 4629, 5, 'Bekijk alles');
INSERT INTO `lang_definitions` VALUES (20751, 4630, 5, 'Bekijk machtigingen');
INSERT INTO `lang_definitions` VALUES (20752, 4631, 5, 'Bekijk groeicurve');
INSERT INTO `lang_definitions` VALUES (20753, 4632, 5, 'Bekijk bericht over recentst aangemaakte rekeningen');
INSERT INTO `lang_definitions` VALUES (20754, 4633, 5, 'Vorige bezoek');
INSERT INTO `lang_definitions` VALUES (20755, 4634, 5, 'Naam van segment');
INSERT INTO `lang_definitions` VALUES (20756, 4635, 5, 'Batch Claim onderdelen');
INSERT INTO `lang_definitions` VALUES (20757, 4636, 5, 'Aanvallen');
INSERT INTO `lang_definitions` VALUES (20758, 4637, 5, 'Sel');
INSERT INTO `lang_definitions` VALUES (20759, 4638, 5, 'Selecteren');
INSERT INTO `lang_definitions` VALUES (20760, 4639, 5, 'selecteren');
INSERT INTO `lang_definitions` VALUES (20761, 4640, 5, 'Selecteer contekst');
INSERT INTO `lang_definitions` VALUES (20762, 4641, 5, 'Selecteer een percentage van de ROWS of selecteer data');
INSERT INTO `lang_definitions` VALUES (20763, 4642, 5, 'Kies datum spreiding');
INSERT INTO `lang_definitions` VALUES (20764, 4643, 5, 'Selecteer User');
INSERT INTO `lang_definitions` VALUES (20765, 4644, 5, 'Kies allemaal');
INSERT INTO `lang_definitions` VALUES (20766, 4645, 5, 'Selecteer CAMOS keuzes om te printen');
INSERT INTO `lang_definitions` VALUES (20767, 4646, 5, 'Selecteer categorie');
INSERT INTO `lang_definitions` VALUES (20768, 4647, 5, 'Selecteer overeenkomstige checkboxen om te verwijderen');
INSERT INTO `lang_definitions` VALUES (20769, 4648, 5, 'Selecteer criteria om tre verwijderen');
INSERT INTO `lang_definitions` VALUES (20770, 4649, 5, 'Selecteer CSV tabel');
INSERT INTO `lang_definitions` VALUES (20771, 4650, 5, 'Data selecteren voor De-Identificatie');
INSERT INTO `lang_definitions` VALUES (20772, 4651, 5, 'Data selecteren om in te sluiten bij De-Identificatie');
INSERT INTO `lang_definitions` VALUES (20773, 4652, 5, 'Kies datum');
INSERT INTO `lang_definitions` VALUES (20774, 4653, 5, 'Selecteer gewesnte squad');
INSERT INTO `lang_definitions` VALUES (20775, 4654, 5, 'Selecteer Diagnose');
INSERT INTO `lang_definitions` VALUES (20776, 4655, 5, 'Selecteer Diagnose voor De-Identificatie verzoek');
INSERT INTO `lang_definitions` VALUES (20777, 4656, 5, 'Selecteer Medicatie');
INSERT INTO `lang_definitions` VALUES (20778, 4657, 5, 'Selecteer medicaties');
INSERT INTO `lang_definitions` VALUES (20779, 4658, 5, 'Selecteer medicatie voor De-Identificatie verzoek');
INSERT INTO `lang_definitions` VALUES (20780, 4659, 5, 'Selecteer EDI-271 file');
INSERT INTO `lang_definitions` VALUES (20781, 4660, 5, 'Kies veld');
INSERT INTO `lang_definitions` VALUES (20782, 4661, 5, 'Selecteer velden');
INSERT INTO `lang_definitions` VALUES (20783, 4662, 5, 'Selecteer voor afdrukken');
INSERT INTO `lang_definitions` VALUES (20784, 4663, 5, 'Selecteer Vaccinaties');
INSERT INTO `lang_definitions` VALUES (20785, 4664, 5, 'Selecteer Vaccinatie bij De-Identificatie verzoek');
INSERT INTO `lang_definitions` VALUES (20786, 4665, 5, 'Selecteer verzekering, door te typen');
INSERT INTO `lang_definitions` VALUES (20787, 4666, 5, 'Probleem selecteren');
INSERT INTO `lang_definitions` VALUES (20788, 4667, 5, 'Selecteer TAAL');
INSERT INTO `lang_definitions` VALUES (20789, 4668, 5, 'Selecteer eentje');
INSERT INTO `lang_definitions` VALUES (20790, 4669, 5, 'Selecteer een of meerdere diagnose codes om de service verlening aan te geven');
INSERT INTO `lang_definitions` VALUES (20791, 4670, 5, 'Selecteer een of meerdere files om te uploaden');
INSERT INTO `lang_definitions` VALUES (20792, 4671, 5, 'Selecteer de items voor exporteren');
INSERT INTO `lang_definitions` VALUES (20793, 4672, 5, 'Selecteer het probleem welke de oorzaak is voor het gemiste evenement van deze dag');
INSERT INTO `lang_definitions` VALUES (20794, 4673, 5, 'Selecteer User');
INSERT INTO `lang_definitions` VALUES (20795, 4674, 5, 'Selecteer Users van de dropdown lijst');
INSERT INTO `lang_definitions` VALUES (20796, 4675, 5, 'Selecteer welke talen, indien nodig, gekozen moet voor andere keuzes bij inloggen (Alleen van belang als ALLE TALEN hierboven is uitgezet)');
INSERT INTO `lang_definitions` VALUES (20797, 4676, 5, 'Kies JA voor groeps gewijs verwijderen');
INSERT INTO `lang_definitions` VALUES (20798, 4677, 5, 'Geselecteerd');
INSERT INTO `lang_definitions` VALUES (20799, 4678, 5, 'Gekozen encounter');
INSERT INTO `lang_definitions` VALUES (20800, 4679, 5, 'Indien dit gekozen wordt dan wordt bericht aangemaakt dat door iedere ontvanger persoonlijk verwerkt te worden (dus geen groeps taak)');
INSERT INTO `lang_definitions` VALUES (20801, 4680, 5, 'Zelf');
INSERT INTO `lang_definitions` VALUES (20802, 4681, 5, 'Betaald zelf');
INSERT INTO `lang_definitions` VALUES (20803, 4682, 5, 'Sturen');
INSERT INTO `lang_definitions` VALUES (20804, 4683, 5, 'Verstuur datum reminder');
INSERT INTO `lang_definitions` VALUES (20805, 4684, 5, 'Verstuur reminder');
INSERT INTO `lang_definitions` VALUES (20806, 4685, 5, 'Bezig met verzenden');
INSERT INTO `lang_definitions` VALUES (20807, 4686, 5, 'Bericht versturen');
INSERT INTO `lang_definitions` VALUES (20808, 4687, 5, 'Verstuur reminder batch');
INSERT INTO `lang_definitions` VALUES (20809, 4688, 5, 'Verstuur reminders aan patienten per patientmet voorkeur voor perventie/followup verzorging');
INSERT INTO `lang_definitions` VALUES (20810, 4689, 5, 'Verstuur samenvatting met verwijzingen');
INSERT INTO `lang_definitions` VALUES (20811, 4690, 5, 'Verstuur deze file');
INSERT INTO `lang_definitions` VALUES (20812, 4691, 5, 'Verstuur dit bericht');
INSERT INTO `lang_definitions` VALUES (20813, 4692, 5, 'Verstuur aan');
INSERT INTO `lang_definitions` VALUES (20814, 4693, 5, 'Verstuur aan iedereen');
INSERT INTO `lang_definitions` VALUES (20815, 4694, 5, 'Afzender');
INSERT INTO `lang_definitions` VALUES (20816, 4695, 5, 'ID van afzender');
INSERT INTO `lang_definitions` VALUES (20817, 4696, 5, 'ID (ISA06) afzender');
INSERT INTO `lang_definitions` VALUES (20818, 4697, 5, 'ID Qualifier (ISA05) afzender');
INSERT INTO `lang_definitions` VALUES (20819, 4698, 5, 'ID van Afzender');
INSERT INTO `lang_definitions` VALUES (20820, 4699, 5, 'Wordt verstuurd naar');
INSERT INTO `lang_definitions` VALUES (20821, 4700, 5, 'Gevoeligheden');
INSERT INTO `lang_definitions` VALUES (20822, 4701, 5, 'Urgentie');
INSERT INTO `lang_definitions` VALUES (20823, 4702, 5, 'Sensorisch onderzoek normaal');
INSERT INTO `lang_definitions` VALUES (20824, 4703, 5, 'Verzonden');
INSERT INTO `lang_definitions` VALUES (20825, 4704, 5, 'Verstuurd door, (openlaten om iedereen te kiezen)');
INSERT INTO `lang_definitions` VALUES (20826, 4705, 5, 'Datum verstuurd');
INSERT INTO `lang_definitions` VALUES (20827, 4706, 5, 'Verstuur Items');
INSERT INTO `lang_definitions` VALUES (20828, 4707, 5, 'Verstuur medische verslagleggingen?');
INSERT INTO `lang_definitions` VALUES (20829, 4708, 5, 'Verzenden is gelukt');
INSERT INTO `lang_definitions` VALUES (20830, 4709, 5, 'Verstuur naar printer');
INSERT INTO `lang_definitions` VALUES (20831, 4710, 5, 'Verstuurd aanlaten voor iedereen');
INSERT INTO `lang_definitions` VALUES (20832, 4711, 5, 'Verzonden, maar nog niet geconfirmeerd.');
INSERT INTO `lang_definitions` VALUES (20833, 4712, 5, 'Verzonden, niet aangekomen');
INSERT INTO `lang_definitions` VALUES (20834, 4713, 5, 'Sep');
INSERT INTO `lang_definitions` VALUES (20835, 4714, 5, 'Uit elkaar');
INSERT INTO `lang_definitions` VALUES (20836, 4715, 5, 'September');
INSERT INTO `lang_definitions` VALUES (20837, 4716, 5, 'Seq');
INSERT INTO `lang_definitions` VALUES (20838, 4717, 5, 'Reeks');
INSERT INTO `lang_definitions` VALUES (20839, 4718, 5, 'Sev Rep');
INSERT INTO `lang_definitions` VALUES (20840, 4719, 5, 'Service');
INSERT INTO `lang_definitions` VALUES (20841, 4720, 5, 'Categorie verleende Service');
INSERT INTO `lang_definitions` VALUES (20842, 4721, 5, 'Service code');
INSERT INTO `lang_definitions` VALUES (20843, 4722, 5, 'Service code financien verslaglegging');
INSERT INTO `lang_definitions` VALUES (20844, 4723, 5, 'Service codes');
INSERT INTO `lang_definitions` VALUES (20845, 4724, 5, 'Dienst datum');
INSERT INTO `lang_definitions` VALUES (20846, 4725, 5, 'Service datum');
INSERT INTO `lang_definitions` VALUES (20847, 4726, 5, 'Service locatie');
INSERT INTO `lang_definitions` VALUES (20848, 4727, 5, 'Service naam');
INSERT INTO `lang_definitions` VALUES (20849, 4728, 5, 'Dienstverlening door specialist');
INSERT INTO `lang_definitions` VALUES (20850, 4729, 5, 'Service overzicht');
INSERT INTO `lang_definitions` VALUES (20851, 4730, 5, 'Alleen Service overzicht');
INSERT INTO `lang_definitions` VALUES (20852, 4731, 5, 'Verleende diensten');
INSERT INTO `lang_definitions` VALUES (20853, 4732, 5, 'Diensten per Categorie');
INSERT INTO `lang_definitions` VALUES (20854, 4733, 5, 'Verleende diensten');
INSERT INTO `lang_definitions` VALUES (20855, 4734, 5, 'Verleende diensten');
INSERT INTO `lang_definitions` VALUES (20856, 4735, 5, 'Services/Producten');
INSERT INTO `lang_definitions` VALUES (20857, 4736, 5, 'Sessie type');
INSERT INTO `lang_definitions` VALUES (20858, 4737, 5, 'Set');
INSERT INTO `lang_definitions` VALUES (20859, 4738, 5, 'Faciliteit cookie inschakelen om de selectie ussen faciliteiten te behouden');
INSERT INTO `lang_definitions` VALUES (20860, 4739, 5, 'Vastleggen als afgemaakt');
INSERT INTO `lang_definitions` VALUES (20861, 4740, 5, 'Markeer de voorkeurs verwerking voor CDR gebaseerde rapporten.');
INSERT INTO `lang_definitions` VALUES (20862, 4741, 5, 'markeer de voorkeur om patient herinneringne aan te maken (in volledige kliniek modus).');
INSERT INTO `lang_definitions` VALUES (20863, 4742, 5, 'HIer het gehele path gebruiken. Te gebruiken bij SSL certificaten voor HTTPS');
INSERT INTO `lang_definitions` VALUES (20864, 4743, 5, 'Vastgezet op');
INSERT INTO `lang_definitions` VALUES (20865, 4744, 5, 'Terug naar Default');
INSERT INTO `lang_definitions` VALUES (20866, 4745, 5, 'Aanmaken van versie nummer van de Database...');
INSERT INTO `lang_definitions` VALUES (20867, 4746, 5, 'Instellingen');
INSERT INTO `lang_definitions` VALUES (20868, 4747, 5, 'Zware migraine');
INSERT INTO `lang_definitions` VALUES (20869, 4748, 5, 'Ernst van de pijn');
INSERT INTO `lang_definitions` VALUES (20870, 4749, 5, 'Ernst van de pijn:');
INSERT INTO `lang_definitions` VALUES (20871, 4750, 5, 'Gesl');
INSERT INTO `lang_definitions` VALUES (20872, 4751, 5, 'SOA');
INSERT INTO `lang_definitions` VALUES (20873, 4752, 5, 'SFTP');
INSERT INTO `lang_definitions` VALUES (20874, 4753, 5, 'Sha-1 Hash');
INSERT INTO `lang_definitions` VALUES (20875, 4754, 5, 'Delen met');
INSERT INTO `lang_definitions` VALUES (20876, 4755, 5, 'Shell commando om vanaf de Server te printen');
INSERT INTO `lang_definitions` VALUES (20877, 4756, 5, 'Korte omschrijving');
INSERT INTO `lang_definitions` VALUES (20878, 4757, 5, 'Kortademig');
INSERT INTO `lang_definitions` VALUES (20879, 4758, 5, 'Kortademig');
INSERT INTO `lang_definitions` VALUES (20880, 4759, 5, 'Kortademig 2');
INSERT INTO `lang_definitions` VALUES (20881, 4760, 5, 'Vaccinatie bewijs');
INSERT INTO `lang_definitions` VALUES (20882, 4761, 5, 'Vaccinaties vanaf:');
INSERT INTO `lang_definitions` VALUES (20883, 4762, 5, 'Moet zijn conform nnnn-nnnn-nn');
INSERT INTO `lang_definitions` VALUES (20884, 4763, 5, 'Moet twee letters zijn');
INSERT INTO `lang_definitions` VALUES (20885, 4764, 5, 'Moet tien digits hebben');
INSERT INTO `lang_definitions` VALUES (20886, 4765, 5, 'mag slechts tien digits hebben');
INSERT INTO `lang_definitions` VALUES (20887, 4766, 5, 'Schouder');
INSERT INTO `lang_definitions` VALUES (20888, 4767, 5, 'Schouder en Clavicula');
INSERT INTO `lang_definitions` VALUES (20889, 4768, 5, 'Schouderproblemen');
INSERT INTO `lang_definitions` VALUES (20890, 4769, 5, 'Toon');
INSERT INTO `lang_definitions` VALUES (20891, 4770, 5, 'Laat de actieven zien');
INSERT INTO `lang_definitions` VALUES (20892, 4771, 5, 'Toon alles');
INSERT INTO `lang_definitions` VALUES (20893, 4772, 5, 'Toon alle procedures');
INSERT INTO `lang_definitions` VALUES (20894, 4773, 5, 'Laat alle transacties zien');
INSERT INTO `lang_definitions` VALUES (20895, 4774, 5, 'Bezig');
INSERT INTO `lang_definitions` VALUES (20896, 4775, 5, 'Alleen geautorizeerden');
INSERT INTO `lang_definitions` VALUES (20897, 4776, 5, 'Laat beschikbare tijd zien');
INSERT INTO `lang_definitions` VALUES (20898, 4777, 5, 'Toon zowel US al Metriek (Metriek heeft voorkeur)');
INSERT INTO `lang_definitions` VALUES (20899, 4778, 5, 'Toon zowel US als Metriek (US heeft voorkeur)');
INSERT INTO `lang_definitions` VALUES (20900, 4779, 5, 'Toon details');
INSERT INTO `lang_definitions` VALUES (20901, 4780, 5, 'Alle fouten tonen?');
INSERT INTO `lang_definitions` VALUES (20902, 4781, 5, 'Laat Grafiek zien');
INSERT INTO `lang_definitions` VALUES (20903, 4782, 5, 'Laat gebeurtenis tekst zien bij muis over');
INSERT INTO `lang_definitions` VALUES (20904, 4783, 5, 'Hoeveelheid gebeurtenissen tonen op Admin Pagina?');
INSERT INTO `lang_definitions` VALUES (20905, 4784, 5, 'Laat de NIET-ACTIEVEN zien');
INSERT INTO `lang_definitions` VALUES (20906, 4785, 5, 'Laat menu zien');
INSERT INTO `lang_definitions` VALUES (20907, 4786, 5, 'Alleen Metrieke resultaten tonen');
INSERT INTO `lang_definitions` VALUES (20908, 4787, 5, 'Toon notities');
INSERT INTO `lang_definitions` VALUES (20909, 4788, 5, 'Toon alleen de niet overgeslagen procedures');
INSERT INTO `lang_definitions` VALUES (20910, 4789, 5, 'Laat notities van patient zien');
INSERT INTO `lang_definitions` VALUES (20911, 4790, 5, 'Toon pounds en ounces');
INSERT INTO `lang_definitions` VALUES (20912, 4791, 5, 'Toon pounds als decimale waarde');
INSERT INTO `lang_definitions` VALUES (20913, 4792, 5, 'Laat gehele Primary zien');
INSERT INTO `lang_definitions` VALUES (20914, 4793, 5, 'Toon reminders');
INSERT INTO `lang_definitions` VALUES (20915, 4794, 5, 'Rapport tonen');
INSERT INTO `lang_definitions` VALUES (20916, 4795, 5, 'Toon rapport');
INSERT INTO `lang_definitions` VALUES (20917, 4796, 5, 'Laat de gebruiker status zien om de lijsten widget toe te voegen (vraagt naar titel en afkorting)');
INSERT INTO `lang_definitions` VALUES (20918, 4797, 5, 'Toon deze categorie op het patient samenvattings scherm zelfs als er geen Issues zijn ingevoerd voor deze categorie.');
INSERT INTO `lang_definitions` VALUES (20919, 4798, 5, 'Toon alleen nog niet in REK gebracht');
INSERT INTO `lang_definitions` VALUES (20920, 4799, 5, 'Alleen US tonen');
INSERT INTO `lang_definitions` VALUES (20921, 4800, 5, 'Toont');
INSERT INTO `lang_definitions` VALUES (20922, 4801, 5, 'Toont resultaten');
INSERT INTO `lang_definitions` VALUES (20923, 4802, 5, 'Broers/Zussen');
INSERT INTO `lang_definitions` VALUES (20924, 4803, 5, 'Sikkelcel');
INSERT INTO `lang_definitions` VALUES (20925, 4804, 5, 'S/  ');
INSERT INTO `lang_definitions` VALUES (20926, 4805, 5, 'Sigmoid/Coloscopie');
INSERT INTO `lang_definitions` VALUES (20927, 4806, 5, 'Ondertekenen van Lab resultaten (schrijf, alleen toevoegen is optioneel)');
INSERT INTO `lang_definitions` VALUES (20928, 4807, 5, 'Resultaten ondertekenen');
INSERT INTO `lang_definitions` VALUES (20929, 4808, 5, 'Handtekening');
INSERT INTO `lang_definitions` VALUES (20930, 4809, 5, 'Handtekening:');
INSERT INTO `lang_definitions` VALUES (20931, 4810, 5, 'Getekend Rx');
INSERT INTO `lang_definitions` VALUES (20932, 4811, 5, 'Aanzienlijke zwelling:');
INSERT INTO `lang_definitions` VALUES (20933, 4812, 5, 'Vereenvoudigd');
INSERT INTO `lang_definitions` VALUES (20934, 4813, 5, 'Extra betaling eenvoudig');
INSERT INTO `lang_definitions` VALUES (20935, 4814, 5, 'Minimale Demografische gegevens');
INSERT INTO `lang_definitions` VALUES (20936, 4815, 5, 'Recepten eenvoudig');
INSERT INTO `lang_definitions` VALUES (20937, 4816, 5, 'Sinds');
INSERT INTO `lang_definitions` VALUES (20938, 4817, 5, 'Met vriendelijke groeten,');
INSERT INTO `lang_definitions` VALUES (20939, 4818, 5, 'Ongehuwd');
INSERT INTO `lang_definitions` VALUES (20940, 4819, 5, 'Enkelvoudige selectie lijst');
INSERT INTO `lang_definitions` VALUES (20941, 4820, 5, 'Enkelvoudige selectie lijst met de mogelijkheid om toe te voegen');
INSERT INTO `lang_definitions` VALUES (20942, 4821, 5, 'Enkelvoud');
INSERT INTO `lang_definitions` VALUES (20943, 4822, 5, 'Sinusproblemen');
INSERT INTO `lang_definitions` VALUES (20944, 4823, 5, 'Chirurgie van de sinus');
INSERT INTO `lang_definitions` VALUES (20945, 4824, 5, 'Sinus gevoelig:');
INSERT INTO `lang_definitions` VALUES (20946, 4825, 5, 'Sinusitis');
INSERT INTO `lang_definitions` VALUES (20947, 4826, 5, 'Site');
INSERT INTO `lang_definitions` VALUES (20948, 4827, 5, 'Site ID');
INSERT INTO `lang_definitions` VALUES (20949, 4828, 5, 'Site ID voor Medische Informatie Inetegratie, LLC Lab Exchange Service.');
INSERT INTO `lang_definitions` VALUES (20950, 4829, 5, 'Site ID voor de OpenEMR ondersteuning v an Lab uitwisselings Service');
INSERT INTO `lang_definitions` VALUES (20951, 4830, 5, 'Lengte');
INSERT INTO `lang_definitions` VALUES (20952, 4831, 5, 'Lengte moet een getal zijn tussen 1 en 999');
INSERT INTO `lang_definitions` VALUES (20953, 4832, 5, 'Lengte/Lijst');
INSERT INTO `lang_definitions` VALUES (20954, 4833, 5, 'Huid');
INSERT INTO `lang_definitions` VALUES (20955, 4834, 5, 'Huidkanker');
INSERT INTO `lang_definitions` VALUES (20956, 4835, 5, 'Huidziekte');
INSERT INTO `lang_definitions` VALUES (20957, 4836, 5, 'Anders huid');
INSERT INTO `lang_definitions` VALUES (20958, 4837, 5, 'Authorisatie van Patient notities verslaan');
INSERT INTO `lang_definitions` VALUES (20959, 4838, 5, 'Sectie overslaan');
INSERT INTO `lang_definitions` VALUES (20960, 4839, 5, 'SQL-Ledger dump wordt overgeslagen- nog niet geimplementeerd voor Windows-server');
INSERT INTO `lang_definitions` VALUES (20961, 4840, 5, 'Slaappatroon');
INSERT INTO `lang_definitions` VALUES (20962, 4841, 5, 'Slaappatroon');
INSERT INTO `lang_definitions` VALUES (20963, 4842, 5, 'Slapen');
INSERT INTO `lang_definitions` VALUES (20964, 4843, 5, 'Slovaaks');
INSERT INTO `lang_definitions` VALUES (20965, 4844, 5, 'Sm schuld w / o');
INSERT INTO `lang_definitions` VALUES (20966, 4845, 5, 'Smarty cache is gewist');
INSERT INTO `lang_definitions` VALUES (20967, 4846, 5, 'Roker, huidig gebruik onbekend');
INSERT INTO `lang_definitions` VALUES (20968, 4847, 5, 'Rook gedrag');
INSERT INTO `lang_definitions` VALUES (20969, 4848, 5, 'SMS Aut');
INSERT INTO `lang_definitions` VALUES (20970, 4849, 5, 'SMS Gateway');
INSERT INTO `lang_definitions` VALUES (20971, 4850, 5, 'SMS Gateway API-sleutel');
INSERT INTO `lang_definitions` VALUES (20972, 4851, 5, 'SMS Gateway API sleutel');
INSERT INTO `lang_definitions` VALUES (20973, 4852, 5, 'SMS Gateway User Paswoord');
INSERT INTO `lang_definitions` VALUES (20974, 4853, 5, 'SMS Gateway User Naam');
INSERT INTO `lang_definitions` VALUES (20975, 4854, 5, 'SMS-melding');
INSERT INTO `lang_definitions` VALUES (20976, 4855, 5, 'SMS-meldings uren');
INSERT INTO `lang_definitions` VALUES (20977, 4856, 5, 'SMS sturen vóór');
INSERT INTO `lang_definitions` VALUES (20978, 4857, 5, 'SMS verzonden');
INSERT INTO `lang_definitions` VALUES (20979, 4858, 5, 'SMS Tekst, Bruikbare Tag: ***NAAM***, ***AANBIEDER***, ***DATUM ***,  ***Begintijd***, *** Eindtijd***<br> b.v. Beste ***Naam***');
INSERT INTO `lang_definitions` VALUES (20980, 4859, 5, 'SMS/E-mail waarschuwingsinstellingen');
INSERT INTO `lang_definitions` VALUES (20981, 4860, 5, 'SMTP Paswoord voor Authenticatie');
INSERT INTO `lang_definitions` VALUES (20982, 4861, 5, 'SMTP Server Hostnaam');
INSERT INTO `lang_definitions` VALUES (20983, 4862, 5, 'SMTP Server Poortnummer');
INSERT INTO `lang_definitions` VALUES (20984, 4863, 5, 'SMTP User voor Autentificatie');
INSERT INTO `lang_definitions` VALUES (20985, 4864, 5, 'SNOMED');
INSERT INTO `lang_definitions` VALUES (20986, 4865, 5, 'SNOMED (RF1 Klinische term');
INSERT INTO `lang_definitions` VALUES (20987, 4866, 5, 'SNOMED (RF1) Diagnoses');
INSERT INTO `lang_definitions` VALUES (20988, 4867, 5, 'SNOMED (RF1) Procedure');
INSERT INTO `lang_definitions` VALUES (20989, 4868, 5, 'SNOMER (RF2) Diagnoses');
INSERT INTO `lang_definitions` VALUES (20990, 4869, 5, 'SNOMED Klinische term');
INSERT INTO `lang_definitions` VALUES (20991, 4870, 5, 'SNOMED Database');
INSERT INTO `lang_definitions` VALUES (20992, 4871, 5, 'SNOMED Diagnose');
INSERT INTO `lang_definitions` VALUES (20993, 4872, 5, 'SNOMED Procedure');
INSERT INTO `lang_definitions` VALUES (20994, 4873, 5, 'Snurken');
INSERT INTO `lang_definitions` VALUES (20995, 4874, 5, 'SOEP');
INSERT INTO `lang_definitions` VALUES (20996, 4875, 5, 'Sociale problemen');
INSERT INTO `lang_definitions` VALUES (20997, 4876, 5, 'Sociale voorgesch.');
INSERT INTO `lang_definitions` VALUES (20998, 4877, 5, 'BSN');
INSERT INTO `lang_definitions` VALUES (20999, 4878, 5, 'oplossing');
INSERT INTO `lang_definitions` VALUES (21000, 4879, 5, 'Somatische contekst');
INSERT INTO `lang_definitions` VALUES (21001, 4880, 5, 'Sommige machtigingen werden niet getoond. Klik hier om ze allemaal te zien');
INSERT INTO `lang_definitions` VALUES (21002, 4881, 5, 'Sommige codes werden niet getoond. ');
INSERT INTO `lang_definitions` VALUES (21003, 4882, 5, 'Sommige bezoeken werden niet getoond. Klik hier om alles te zien. ');
INSERT INTO `lang_definitions` VALUES (21004, 4883, 5, 'Er is een fout opgetredentijdens De-Identificatie Process');
INSERT INTO `lang_definitions` VALUES (21005, 4884, 5, 'Enkele notities werden niet getoond');
INSERT INTO `lang_definitions` VALUES (21006, 4885, 5, 'Sommige Office notieties worden niet getoond. Klik HIER om alles te tonen.');
INSERT INTO `lang_definitions` VALUES (21007, 4886, 5, 'enkele woorden');
INSERT INTO `lang_definitions` VALUES (21008, 4887, 5, 'Foutje, probeer het nogmaals');
INSERT INTO `lang_definitions` VALUES (21009, 4888, 5, 'Binnenkort verloopt interval (Kilinische reminders)');
INSERT INTO `lang_definitions` VALUES (21010, 4889, 5, 'Binenkort verloopt interval (Patient reminders)');
INSERT INTO `lang_definitions` VALUES (21011, 4890, 5, 'Zere keel');
INSERT INTO `lang_definitions` VALUES (21012, 4891, 5, 'Mislukt, geen afspraak vastgelegd');
INSERT INTO `lang_definitions` VALUES (21013, 4892, 5, 'Mislukt, probleem met oploaden van de file');
INSERT INTO `lang_definitions` VALUES (21014, 4893, 5, 'Sorteren op');
INSERT INTO `lang_definitions` VALUES (21015, 4894, 5, 'Gesorteerd op');
INSERT INTO `lang_definitions` VALUES (21016, 4895, 5, 'Soteer op Checksom');
INSERT INTO `lang_definitions` VALUES (21017, 4896, 5, 'Sorteren op commentaar');
INSERT INTO `lang_definitions` VALUES (21018, 4897, 5, 'Sorteer op Crt User');
INSERT INTO `lang_definitions` VALUES (21019, 4898, 5, 'Sorteren op datum');
INSERT INTO `lang_definitions` VALUES (21020, 4899, 5, 'Sorteren op datum/tijd');
INSERT INTO `lang_definitions` VALUES (21021, 4900, 5, 'Sorteren op gebeurtenis');
INSERT INTO `lang_definitions` VALUES (21022, 4901, 5, 'Sorteren op groep');
INSERT INTO `lang_definitions` VALUES (21023, 4902, 5, 'Sorteer op Pt. ID');
INSERT INTO `lang_definitions` VALUES (21024, 4903, 5, 'Sorteer of Success');
INSERT INTO `lang_definitions` VALUES (21025, 4904, 5, 'Sorteren op gebruiker');
INSERT INTO `lang_definitions` VALUES (21026, 4905, 5, 'Sorteren op vaccinatie');
INSERT INTO `lang_definitions` VALUES (21027, 4906, 5, 'Neerwaards sorteren');
INSERT INTO `lang_definitions` VALUES (21028, 4907, 5, 'Resultaten sorteren op');
INSERT INTO `lang_definitions` VALUES (21029, 4908, 5, 'Opwaards sorteren');
INSERT INTO `lang_definitions` VALUES (21030, 4909, 5, 'Bron');
INSERT INTO `lang_definitions` VALUES (21031, 4910, 5, 'Bron file');
INSERT INTO `lang_definitions` VALUES (21032, 4911, 5, 'Bron file path');
INSERT INTO `lang_definitions` VALUES (21033, 4912, 5, 'Bron is niet in code opgenomen');
INSERT INTO `lang_definitions` VALUES (21034, 4913, 5, 'Oorsprong van voorraad');
INSERT INTO `lang_definitions` VALUES (21035, 4914, 5, 'Deze patient');
INSERT INTO `lang_definitions` VALUES (21036, 4915, 5, 'Deze patient heeft geen geboorte datum');
INSERT INTO `lang_definitions` VALUES (21037, 4916, 5, 'Deze patient wordt niet gevonden');
INSERT INTO `lang_definitions` VALUES (21038, 4917, 5, 'Bron:');
INSERT INTO `lang_definitions` VALUES (21039, 4918, 5, 'Spatie');
INSERT INTO `lang_definitions` VALUES (21040, 4919, 5, 'SPATIE');
INSERT INTO `lang_definitions` VALUES (21041, 4920, 5, 'Spaans');
INSERT INTO `lang_definitions` VALUES (21042, 4921, 5, 'Spaans (Latin American)');
INSERT INTO `lang_definitions` VALUES (21043, 4922, 5, 'Spaans (Spaans)');
INSERT INTO `lang_definitions` VALUES (21044, 4923, 5, 'Speciale karakters zijn niet toegestaan');
INSERT INTO `lang_definitions` VALUES (21045, 4924, 5, 'Speciale behandeling voor het Vitals formulier');
INSERT INTO `lang_definitions` VALUES (21046, 4925, 5, 'Specialist');
INSERT INTO `lang_definitions` VALUES (21047, 4926, 5, 'Naam en handtekening specialist');
INSERT INTO `lang_definitions` VALUES (21048, 4927, 5, 'Specialisatie');
INSERT INTO `lang_definitions` VALUES (21049, 4928, 5, 'Gespecificeerde systemen');
INSERT INTO `lang_definitions` VALUES (21050, 4929, 5, 'Specialisatie:');
INSERT INTO `lang_definitions` VALUES (21051, 4930, 5, 'Specifiek');
INSERT INTO `lang_definitions` VALUES (21052, 4931, 5, 'Specifieke Applicatie');
INSERT INTO `lang_definitions` VALUES (21053, 4932, 5, 'Anticonceptie Dienst verlening');
INSERT INTO `lang_definitions` VALUES (21054, 4933, 5, 'Specifiek resultaat');
INSERT INTO `lang_definitions` VALUES (21055, 4934, 5, 'Specifieke Service');
INSERT INTO `lang_definitions` VALUES (21056, 4935, 5, 'Toegspitst');
INSERT INTO `lang_definitions` VALUES (21057, 4936, 5, 'Specifiek formattering voor codes. # = digit, * = ieder char. Leeg indien ongebruikt.');
INSERT INTO `lang_definitions` VALUES (21058, 4937, 5, 'Geeft de manier aan van formatteren # = digit, @= alfa, *=elk karakter. Leeg is ongebruikt.');
INSERT INTO `lang_definitions` VALUES (21059, 4938, 5, 'Dit geeft de manier van formatteren van referentie numme aan. #- getal, * = een letter. Leeg is ongebruikt.');
INSERT INTO `lang_definitions` VALUES (21060, 4939, 5, 'Geeft de manier aan van Invoice referentie nummers. # = digit, A = Alfa, * = elk karakter. Leeg is ongebruikt');
INSERT INTO `lang_definitions` VALUES (21061, 4940, 5, 'Specificeert formattering voor product NDC veld. # = digit, * = ieder char. Leeg indien ongebruikt.');
INSERT INTO `lang_definitions` VALUES (21062, 4941, 5, 'Geeft formattering aan voor produc NDC velden. # = digit, @ = alfa, * = elk karakter. Leeg is ongebruikt.');
INSERT INTO `lang_definitions` VALUES (21063, 4942, 5, 'Dit geeft de manier aan van formatteren voor externe Client ID-nummer ID = getal, * = een letter. Leeg is ongebruikt');
INSERT INTO `lang_definitions` VALUES (21064, 4943, 5, 'Geeft formattering aan van externe patienten ID. # = digit. @ = alfa, * = elk karakter. Leeg is ongebruikt');
INSERT INTO `lang_definitions` VALUES (21065, 4944, 5, 'Specimen');
INSERT INTO `lang_definitions` VALUES (21066, 4945, 5, 'Nummer van Specimen/Indentifier');
INSERT INTO `lang_definitions` VALUES (21067, 4946, 5, 'Specimen soort');
INSERT INTO `lang_definitions` VALUES (21068, 4947, 5, 'Spraak invoer');
INSERT INTO `lang_definitions` VALUES (21069, 4948, 5, 'Spermiciden');
INSERT INTO `lang_definitions` VALUES (21070, 4949, 5, 'Milt verwijdering');
INSERT INTO `lang_definitions` VALUES (21071, 4950, 5, 'Echtgenoot');
INSERT INTO `lang_definitions` VALUES (21072, 4951, 5, 'Sputum');
INSERT INTO `lang_definitions` VALUES (21073, 4952, 5, 'Sputum:');
INSERT INTO `lang_definitions` VALUES (21074, 4953, 5, 'Subcutaan');
INSERT INTO `lang_definitions` VALUES (21075, 4954, 5, 'Ploeg');
INSERT INTO `lang_definitions` VALUES (21076, 4955, 5, 'Ploeglidmaatschap');
INSERT INTO `lang_definitions` VALUES (21077, 4956, 5, 'Ploegen');
INSERT INTO `lang_definitions` VALUES (21078, 4957, 5, 'SRH');
INSERT INTO `lang_definitions` VALUES (21079, 4958, 5, 'SRH - Family Planning');
INSERT INTO `lang_definitions` VALUES (21080, 4959, 5, 'SRH Geen Family Planning');
INSERT INTO `lang_definitions` VALUES (21081, 4960, 5, 'SRH verwijzingen');
INSERT INTO `lang_definitions` VALUES (21082, 4961, 5, 'SRH Bezoekformulier');
INSERT INTO `lang_definitions` VALUES (21083, 4962, 5, 'Srv datum');
INSERT INTO `lang_definitions` VALUES (21084, 4963, 5, 'SS');
INSERT INTO `lang_definitions` VALUES (21085, 4964, 5, 'SSL certificaat Administratie');
INSERT INTO `lang_definitions` VALUES (21086, 4965, 5, 'BSN');
INSERT INTO `lang_definitions` VALUES (21087, 4966, 5, 'Stabilitiet');
INSERT INTO `lang_definitions` VALUES (21088, 4967, 5, 'Staps gewijze aanpassingen');
INSERT INTO `lang_definitions` VALUES (21089, 4968, 5, 'Standaard');
INSERT INTO `lang_definitions` VALUES (21090, 4969, 5, 'Standaard Code');
INSERT INTO `lang_definitions` VALUES (21091, 4970, 5, 'Standaard metingen');
INSERT INTO `lang_definitions` VALUES (21092, 4971, 5, 'Standaard Metingen (Actieve alerts)');
INSERT INTO `lang_definitions` VALUES (21093, 4972, 5, 'Standaard Metingen (Passieve alerts)');
INSERT INTO `lang_definitions` VALUES (21094, 4973, 5, 'Standaard Metingen (Patient herinneringen)');
INSERT INTO `lang_definitions` VALUES (21095, 4974, 5, 'Standaard naam');
INSERT INTO `lang_definitions` VALUES (21096, 4975, 5, 'Standaard: vereenvoudigd: alleen titel, start datum, commentaren en en Actieve check box; geen diagnoses, frequenties eind datum, verwezen door, of sport velden. ; Voetbal trauma');
INSERT INTO `lang_definitions` VALUES (21097, 4976, 5, 'Begin');
INSERT INTO `lang_definitions` VALUES (21098, 4977, 5, 'Start (jjjj-mm-dd):');
INSERT INTO `lang_definitions` VALUES (21099, 4978, 5, 'Een ander rapport opstarten');
INSERT INTO `lang_definitions` VALUES (21100, 4979, 5, 'Begindatum');
INSERT INTO `lang_definitions` VALUES (21101, 4980, 5, 'Begindatum bij deze kliniek');
INSERT INTO `lang_definitions` VALUES (21102, 4981, 5, 'Begin datum kan niet na Eind datum vallen');
INSERT INTO `lang_definitions` VALUES (21103, 4982, 5, 'Begindatum:');
INSERT INTO `lang_definitions` VALUES (21104, 4983, 5, 'Begindatum:');
INSERT INTO `lang_definitions` VALUES (21105, 4984, 5, 'Starttijd');
INSERT INTO `lang_definitions` VALUES (21106, 4985, 5, 'Begindatum');
INSERT INTO `lang_definitions` VALUES (21107, 4986, 5, 'nu');
INSERT INTO `lang_definitions` VALUES (21108, 4987, 5, 'Staat');
INSERT INTO `lang_definitions` VALUES (21109, 4988, 5, 'Staat specifieke Data soort');
INSERT INTO `lang_definitions` VALUES (21110, 4989, 5, 'Staat Lic. #');
INSERT INTO `lang_definitions` VALUES (21111, 4990, 5, 'Licentie nummer van Staat');
INSERT INTO `lang_definitions` VALUES (21112, 4991, 5, 'Lijst van Staten');
INSERT INTO `lang_definitions` VALUES (21113, 4992, 5, 'Provincie-/Eilandgebiedlijst (schrijven,toevoegen optioneel)');
INSERT INTO `lang_definitions` VALUES (21114, 4993, 5, 'Saten lijst widget om eigen velden aan te maken');
INSERT INTO `lang_definitions` VALUES (21115, 4994, 5, 'Staat of Provincie');
INSERT INTO `lang_definitions` VALUES (21116, 4995, 5, 'Staat/Localiteit');
INSERT INTO `lang_definitions` VALUES (21117, 4996, 5, 'Bario/Parochie');
INSERT INTO `lang_definitions` VALUES (21118, 4997, 5, 'Samenvatting Verklaringen');
INSERT INTO `lang_definitions` VALUES (21119, 4998, 5, 'verklaringen en bijwerken van facturen.');
INSERT INTO `lang_definitions` VALUES (21120, 4999, 5, 'Verklaring verstuurd:');
INSERT INTO `lang_definitions` VALUES (21121, 5000, 5, 'verklaringen; facturen worden niet bijgewerkt.');
INSERT INTO `lang_definitions` VALUES (21122, 5001, 5, 'Niet veranderende tekst');
INSERT INTO `lang_definitions` VALUES (21123, 5002, 5, 'Statistieken');
INSERT INTO `lang_definitions` VALUES (21124, 5003, 5, 'Statistieken');
INSERT INTO `lang_definitions` VALUES (21125, 5004, 5, 'Status');
INSERT INTO `lang_definitions` VALUES (21126, 5005, 5, 'Staus van opname');
INSERT INTO `lang_definitions` VALUES (21127, 5006, 5, 'Status van de claim');
INSERT INTO `lang_definitions` VALUES (21128, 5007, 5, 'Status quo');
INSERT INTO `lang_definitions` VALUES (21129, 5008, 5, 'SOA / AIDS Couns');
INSERT INTO `lang_definitions` VALUES (21130, 5009, 5, 'Sterkte en conditionering');
INSERT INTO `lang_definitions` VALUES (21131, 5010, 5, 'Stappen om DSM IV database te installeren');
INSERT INTO `lang_definitions` VALUES (21132, 5011, 5, 'Stappen om ICD 10 database te installeren');
INSERT INTO `lang_definitions` VALUES (21133, 5012, 5, 'Stappen om ICD 9 database te installeren');
INSERT INTO `lang_definitions` VALUES (21134, 5013, 5, 'Stappen om RxNorm database te installeren');
INSERT INTO `lang_definitions` VALUES (21135, 5014, 5, 'Stappen om SNOMED database te installeren');
INSERT INTO `lang_definitions` VALUES (21136, 5015, 5, 'Stijve gewrichten');
INSERT INTO `lang_definitions` VALUES (21137, 5016, 5, 'Stijfheid');
INSERT INTO `lang_definitions` VALUES (21138, 5017, 5, 'Stock Maanden');
INSERT INTO `lang_definitions` VALUES (21139, 5018, 5, 'Maagpijn');
INSERT INTO `lang_definitions` VALUES (21140, 5019, 5, 'OpgeslagenHash');
INSERT INTO `lang_definitions` VALUES (21141, 5020, 5, 'Verrekte spier');
INSERT INTO `lang_definitions` VALUES (21142, 5021, 5, 'Stroming');
INSERT INTO `lang_definitions` VALUES (21143, 5022, 5, 'Straat');
INSERT INTO `lang_definitions` VALUES (21144, 5023, 5, 'Straatnaam');
INSERT INTO `lang_definitions` VALUES (21145, 5024, 5, 'Straat en nummer');
INSERT INTO `lang_definitions` VALUES (21146, 5025, 5, 'Kracht');
INSERT INTO `lang_definitions` VALUES (21147, 5026, 5, 'Strep keel onst.');
INSERT INTO `lang_definitions` VALUES (21148, 5027, 5, 'Stress fractuur');
INSERT INTO `lang_definitions` VALUES (21149, 5028, 5, 'Stress Test');
INSERT INTO `lang_definitions` VALUES (21150, 5029, 5, 'CVA');
INSERT INTO `lang_definitions` VALUES (21151, 5030, 5, 'Sterk Paswoord betekend minimaal 8 karakters en minstens drie nummers, eenkleine letter eenhoofdletter en een speciaal character.');
INSERT INTO `lang_definitions` VALUES (21152, 5031, 5, 'Stijl');
INSERT INTO `lang_definitions` VALUES (21153, 5032, 5, 'Soort stijl gebruiken om nieuwe patienten toe te voegen');
INSERT INTO `lang_definitions` VALUES (21154, 5033, 5, 'Subcategorie');
INSERT INTO `lang_definitions` VALUES (21155, 5034, 5, 'Subtotaal');
INSERT INTO `lang_definitions` VALUES (21156, 5035, 5, 'Subcategorie');
INSERT INTO `lang_definitions` VALUES (21157, 5036, 5, 'subcategorie');
INSERT INTO `lang_definitions` VALUES (21158, 5037, 5, 'onderhuids');
INSERT INTO `lang_definitions` VALUES (21159, 5038, 5, 'Subject');
INSERT INTO `lang_definitions` VALUES (21160, 5039, 5, 'Subjectief');
INSERT INTO `lang_definitions` VALUES (21161, 5040, 5, 'Onder de tong');
INSERT INTO `lang_definitions` VALUES (21162, 5041, 5, 'onder de tong');
INSERT INTO `lang_definitions` VALUES (21163, 5042, 5, 'Zoek');
INSERT INTO `lang_definitions` VALUES (21164, 5043, 5, 'submit');
INSERT INTO `lang_definitions` VALUES (21165, 5044, 5, 'Bekijk de gehele inhoud');
INSERT INTO `lang_definitions` VALUES (21166, 5045, 5, 'Bekijk Gebeurtenis');
INSERT INTO `lang_definitions` VALUES (21167, 5046, 5, 'verstuur formulier');
INSERT INTO `lang_definitions` VALUES (21168, 5047, 5, 'Bekijk geselecteerde inhoud');
INSERT INTO `lang_definitions` VALUES (21169, 5048, 5, 'aangeleverd');
INSERT INTO `lang_definitions` VALUES (21170, 5049, 5, 'Aangeleverd door');
INSERT INTO `lang_definitions` VALUES (21171, 5050, 5, 'Leverancier van EDI toegangsnummer (PER06)');
INSERT INTO `lang_definitions` VALUES (21172, 5051, 5, 'Verzekeringnemer');
INSERT INTO `lang_definitions` VALUES (21173, 5052, 5, 'Adres verzekeringnemer');
INSERT INTO `lang_definitions` VALUES (21174, 5053, 5, 'Werkgever verzekeringnemer ');
INSERT INTO `lang_definitions` VALUES (21175, 5054, 5, 'Werkgever verzekeringnemer (WV)');
INSERT INTO `lang_definitions` VALUES (21176, 5055, 5, 'WV adres');
INSERT INTO `lang_definitions` VALUES (21177, 5056, 5, 'WV stad');
INSERT INTO `lang_definitions` VALUES (21178, 5057, 5, 'WV land');
INSERT INTO `lang_definitions` VALUES (21179, 5058, 5, 'WV staat');
INSERT INTO `lang_definitions` VALUES (21180, 5059, 5, 'WV postcode');
INSERT INTO `lang_definitions` VALUES (21181, 5060, 5, 'Tel.verzkr.nemer');
INSERT INTO `lang_definitions` VALUES (21182, 5061, 5, 'Verzekeringnemer relatie');
INSERT INTO `lang_definitions` VALUES (21183, 5062, 5, 'Verzekeringnemer relatie is niet Zelf maar de naam is wel hetzelfde! Is dit juist?');
INSERT INTO `lang_definitions` VALUES (21184, 5063, 5, 'Verzekeringnemer relatie is niet Zelf maar ID-NA nummer is wel hetzelfde!');
INSERT INTO `lang_definitions` VALUES (21185, 5064, 5, 'Verzekeringnemer relatie is Zelf maar de naam is niet hetzelfde! Is dit juist?');
INSERT INTO `lang_definitions` VALUES (21186, 5065, 5, 'Verzekeringnemer relatie is Zelf maar ID-NA nummer is niet hetzelfde!');
INSERT INTO `lang_definitions` VALUES (21187, 5066, 5, 'Gesl. verzekeringsnemer');
INSERT INTO `lang_definitions` VALUES (21188, 5067, 5, 'Vervanging');
INSERT INTO `lang_definitions` VALUES (21189, 5068, 5, 'substitutie toegestaan');
INSERT INTO `lang_definitions` VALUES (21190, 5069, 5, 'Succes');
INSERT INTO `lang_definitions` VALUES (21191, 5070, 5, 'succes');
INSERT INTO `lang_definitions` VALUES (21192, 5071, 5, 'Met succes afgeronde ontvangst van Lab verslag');
INSERT INTO `lang_definitions` VALUES (21193, 5072, 5, 'Met succes Lab resultaat ontvangen');
INSERT INTO `lang_definitions` VALUES (21194, 5073, 5, 'Informatie opgehaald bij Lab Exchange network was suddesvol');
INSERT INTO `lang_definitions` VALUES (21195, 5074, 5, 'Categorie succesvol toegevoegd');
INSERT INTO `lang_definitions` VALUES (21196, 5075, 5, 'Toegevoegd aan categorie gelukt');
INSERT INTO `lang_definitions` VALUES (21197, 5076, 5, 'Met succes verwijderd');
INSERT INTO `lang_definitions` VALUES (21198, 5077, 5, 'Database met succes geinstalleerd');
INSERT INTO `lang_definitions` VALUES (21199, 5078, 5, 'De volgende Database is met succes geinstalleerd');
INSERT INTO `lang_definitions` VALUES (21200, 5079, 5, 'Met succes aangepast');
INSERT INTO `lang_definitions` VALUES (21201, 5080, 5, 'Met succes opgeslagen. Toewijzen?');
INSERT INTO `lang_definitions` VALUES (21202, 5081, 5, 'Met succes opgeslagen. Wilt u het uitsturen?');
INSERT INTO `lang_definitions` VALUES (21203, 5082, 5, 'Opslaan gelukt');
INSERT INTO `lang_definitions` VALUES (21204, 5083, 5, 'Met succes database geupgrade.');
INSERT INTO `lang_definitions` VALUES (21205, 5084, 5, 'De volgende Database is met succes ge-upgraded');
INSERT INTO `lang_definitions` VALUES (21206, 5085, 5, 'Succesvol');
INSERT INTO `lang_definitions` VALUES (21207, 5086, 5, 'Zelfmoord');
INSERT INTO `lang_definitions` VALUES (21208, 5087, 5, 'Samenvatting');
INSERT INTO `lang_definitions` VALUES (21209, 5088, 5, 'Samenvatting van');
INSERT INTO `lang_definitions` VALUES (21210, 5089, 5, 'Zon');
INSERT INTO `lang_definitions` VALUES (21211, 5090, 5, 'Zondag');
INSERT INTO `lang_definitions` VALUES (21212, 5091, 5, 'Superbill');
INSERT INTO `lang_definitions` VALUES (21213, 5092, 5, 'Superbill Codes');
INSERT INTO `lang_definitions` VALUES (21214, 5093, 5, 'Supebill Codes Administratie');
INSERT INTO `lang_definitions` VALUES (21215, 5094, 5, 'Superbill overzicht');
INSERT INTO `lang_definitions` VALUES (21216, 5095, 5, 'Superbill Tarieven lijst');
INSERT INTO `lang_definitions` VALUES (21217, 5096, 5, 'Superbill');
INSERT INTO `lang_definitions` VALUES (21218, 5097, 5, 'Superbills, ook wel Contactformulieren of Routing Slips genoemd, vormen een belangrijk deel van de medische praktijk.');
INSERT INTO `lang_definitions` VALUES (21219, 5098, 5, 'Supergebruiker');
INSERT INTO `lang_definitions` VALUES (21220, 5099, 5, 'Supervisie');
INSERT INTO `lang_definitions` VALUES (21221, 5100, 5, 'Supervisie dokter DEA');
INSERT INTO `lang_definitions` VALUES (21222, 5101, 5, 'Supervisie dokter Voornaam');
INSERT INTO `lang_definitions` VALUES (21223, 5102, 5, 'Supervisie dokter Achternaam');
INSERT INTO `lang_definitions` VALUES (21224, 5103, 5, 'Supervisie dokter NPI');
INSERT INTO `lang_definitions` VALUES (21225, 5104, 5, 'Supervisie dokter UPIN');
INSERT INTO `lang_definitions` VALUES (21226, 5105, 5, 'Naam van faciliteit van leverancier');
INSERT INTO `lang_definitions` VALUES (21227, 5106, 5, 'Ondersteuning van gebeurtenissen van Kalender die meerdere behandelaars betreffen');
INSERT INTO `lang_definitions` VALUES (21228, 5107, 5, 'Ondersteuning exp/imp van configuratie data via de Back-up pagina');
INSERT INTO `lang_definitions` VALUES (21229, 5108, 5, 'Ondersteuning Meedere behandelaars gebeurtenis');
INSERT INTO `lang_definitions` VALUES (21230, 5109, 5, 'Alleen ondersteunen van Triple DES versleuteling/ontgrendeling');
INSERT INTO `lang_definitions` VALUES (21231, 5110, 5, 'Surface Type');
INSERT INTO `lang_definitions` VALUES (21232, 5111, 5, 'Operaties');
INSERT INTO `lang_definitions` VALUES (21233, 5112, 5, 'Chirurgie');
INSERT INTO `lang_definitions` VALUES (21234, 5113, 5, 'Chirurgie Issue lijst');
INSERT INTO `lang_definitions` VALUES (21235, 5114, 5, 'Geschorst');
INSERT INTO `lang_definitions` VALUES (21236, 5115, 5, 'suspensie');
INSERT INTO `lang_definitions` VALUES (21237, 5116, 5, 'Svc Datum');
INSERT INTO `lang_definitions` VALUES (21238, 5117, 5, 'Svc Datum:');
INSERT INTO `lang_definitions` VALUES (21239, 5118, 5, 'Zweten:');
INSERT INTO `lang_definitions` VALUES (21240, 5119, 5, 'Zweeds');
INSERT INTO `lang_definitions` VALUES (21241, 5120, 5, 'Zwelling');
INSERT INTO `lang_definitions` VALUES (21242, 5121, 5, 'Zwelling rechts');
INSERT INTO `lang_definitions` VALUES (21243, 5122, 5, 'Gezwollen gewrichten');
INSERT INTO `lang_definitions` VALUES (21244, 5123, 5, 'Gezwollen lymfeklieren');
INSERT INTO `lang_definitions` VALUES (21245, 5124, 5, 'Symbool gebruikt als een decimale punt voor valuta. Niet gebruiken als het aantal decimalen niet gebruikt worden.');
INSERT INTO `lang_definitions` VALUES (21246, 5125, 5, 'Symbool om duizendtallen voor Valuta aan te geven');
INSERT INTO `lang_definitions` VALUES (21247, 5126, 5, 'Symptomen');
INSERT INTO `lang_definitions` VALUES (21248, 5127, 5, 'Synchroniseren');
INSERT INTO `lang_definitions` VALUES (21249, 5128, 5, 'Vertalingen synchroniseren met de lokaal gebruikte vertaling');
INSERT INTO `lang_definitions` VALUES (21250, 5129, 5, 'Synchroniseren van nieuwe client constante');
INSERT INTO `lang_definitions` VALUES (21251, 5130, 5, 'Synchroniseren nieuwe taal');
INSERT INTO `lang_definitions` VALUES (21252, 5131, 5, 'Synchroniseren nieuwe definitie (Taal, Constant, Definitie)');
INSERT INTO `lang_definitions` VALUES (21253, 5132, 5, 'Syncope');
INSERT INTO `lang_definitions` VALUES (21254, 5133, 5, 'Surveillance observatie');
INSERT INTO `lang_definitions` VALUES (21255, 5134, 5, 'Surveillance observatie - Niet gerapporteerde klachten');
INSERT INTO `lang_definitions` VALUES (21256, 5135, 5, 'Sydromm gericht Surveillance rapport');
INSERT INTO `lang_definitions` VALUES (21257, 5136, 5, 'Synovitis, beknelling, bursitis');
INSERT INTO `lang_definitions` VALUES (21258, 5137, 5, 'Systeem');
INSERT INTO `lang_definitions` VALUES (21259, 5138, 5, 'T');
INSERT INTO `lang_definitions` VALUES (21260, 5139, 5, '3 x daags');
INSERT INTO `lang_definitions` VALUES (21261, 5140, 5, 'T.V.');
INSERT INTO `lang_definitions` VALUES (21262, 5141, 5, 'Tabel');
INSERT INTO `lang_definitions` VALUES (21263, 5142, 5, 'Aanmaken tabel mislukt');
INSERT INTO `lang_definitions` VALUES (21264, 5143, 5, 'Vernieuwen van tabel mislukt');
INSERT INTO `lang_definitions` VALUES (21265, 5144, 5, 'tablet');
INSERT INTO `lang_definitions` VALUES (21266, 5145, 5, 'Tagalog');
INSERT INTO `lang_definitions` VALUES (21267, 5146, 5, 'Neem');
INSERT INTO `lang_definitions` VALUES (21268, 5147, 5, 'Kies Insurance van Dropdown menu');
INSERT INTO `lang_definitions` VALUES (21269, 5148, 5, 'Kies Betalings formulier, van drop down menu');
INSERT INTO `lang_definitions` VALUES (21270, 5149, 5, 'Terug nemen');
INSERT INTO `lang_definitions` VALUES (21271, 5150, 5, 'Duurt lang');
INSERT INTO `lang_definitions` VALUES (21272, 5151, 5, 'Groot navigatie vak');
INSERT INTO `lang_definitions` VALUES (21273, 5152, 5, 'Doel en bron van geboorte datum kloppen niet met elkaar');
INSERT INTO `lang_definitions` VALUES (21274, 5153, 5, 'Doel en bron van pid kunnen niet hetzelfde zijn!');
INSERT INTO `lang_definitions` VALUES (21275, 5154, 5, 'Doel en bron van SSN zijn niet gelijk');
INSERT INTO `lang_definitions` VALUES (21276, 5155, 5, 'Target datum');
INSERT INTO `lang_definitions` VALUES (21277, 5156, 5, 'Target patient');
INSERT INTO `lang_definitions` VALUES (21278, 5157, 5, 'Target patient heeft geen geboorte datum');
INSERT INTO `lang_definitions` VALUES (21279, 5158, 5, 'Target patient niet gevonden');
INSERT INTO `lang_definitions` VALUES (21280, 5159, 5, 'Target/Actie groepen');
INSERT INTO `lang_definitions` VALUES (21281, 5160, 5, 'Tax ID');
INSERT INTO `lang_definitions` VALUES (21282, 5161, 5, 'Belastingtarief');
INSERT INTO `lang_definitions` VALUES (21283, 5162, 5, 'Belasting');
INSERT INTO `lang_definitions` VALUES (21284, 5163, 5, 'Taxonomie');
INSERT INTO `lang_definitions` VALUES (21285, 5164, 5, 'Td');
INSERT INTO `lang_definitions` VALUES (21286, 5165, 5, 'Overzicht van teamletsels');
INSERT INTO `lang_definitions` VALUES (21287, 5166, 5, 'Teamrooster');
INSERT INTO `lang_definitions` VALUES (21288, 5167, 5, 'Overzicht van teamrooster');
INSERT INTO `lang_definitions` VALUES (21289, 5168, 5, 'Team/Squad');
INSERT INTO `lang_definitions` VALUES (21290, 5169, 5, 'Tel');
INSERT INTO `lang_definitions` VALUES (21291, 5170, 5, 'Telefoon Landen Code');
INSERT INTO `lang_definitions` VALUES (21292, 5171, 5, 'Temp');
INSERT INTO `lang_definitions` VALUES (21293, 5172, 5, 'Plaats temp.');
INSERT INTO `lang_definitions` VALUES (21294, 5173, 5, 'Methode Temp');
INSERT INTO `lang_definitions` VALUES (21295, 5174, 5, 'Temperatuur');
INSERT INTO `lang_definitions` VALUES (21296, 5175, 5, 'Sjabloon');
INSERT INTO `lang_definitions` VALUES (21297, 5176, 5, 'Naam sjabloon');
INSERT INTO `lang_definitions` VALUES (21298, 5177, 5, 'Namen van sjablonen mogen niet starten met cijfers.');
INSERT INTO `lang_definitions` VALUES (21299, 5178, 5, 'Sjabloon:');
INSERT INTO `lang_definitions` VALUES (21300, 5179, 5, 'Sjablonen');
INSERT INTO `lang_definitions` VALUES (21301, 5180, 5, 'Arteria Temporalis');
INSERT INTO `lang_definitions` VALUES (21302, 5181, 5, 'Peesblesure');
INSERT INTO `lang_definitions` VALUES (21303, 5182, 5, 'Tendinitis /ositis / bursitis');
INSERT INTO `lang_definitions` VALUES (21304, 5183, 5, 'Tentatief Invoice ref. nummer');
INSERT INTO `lang_definitions` VALUES (21305, 5184, 5, 'Derde');
INSERT INTO `lang_definitions` VALUES (21306, 5185, 5, 'Derde verzekering');
INSERT INTO `lang_definitions` VALUES (21307, 5186, 5, 'Derde verzekeringsgegevens');
INSERT INTO `lang_definitions` VALUES (21308, 5187, 5, 'Derde verzekeraar ');
INSERT INTO `lang_definitions` VALUES (21309, 5188, 5, 'Test Inplanning');
INSERT INTO `lang_definitions` VALUES (21310, 5189, 5, 'Test het systeem');
INSERT INTO `lang_definitions` VALUES (21311, 5190, 5, 'tekst');
INSERT INTO `lang_definitions` VALUES (21312, 5191, 5, 'Tekst Diagnose');
INSERT INTO `lang_definitions` VALUES (21313, 5192, 5, 'Tekst veld');
INSERT INTO `lang_definitions` VALUES (21314, 5193, 5, 'Datum van tekst');
INSERT INTO `lang_definitions` VALUES (21315, 5194, 5, 'Datum van tekst');
INSERT INTO `lang_definitions` VALUES (21316, 5195, 5, 'Invoerblok voor tekst');
INSERT INTO `lang_definitions` VALUES (21317, 5196, 5, 'Plaats voor tekst');
INSERT INTO `lang_definitions` VALUES (21318, 5197, 5, 'Tekstvak');
INSERT INTO `lang_definitions` VALUES (21319, 5198, 5, 'Tekstvak');
INSERT INTO `lang_definitions` VALUES (21320, 5199, 5, 'Tekstvak lijst');
INSERT INTO `lang_definitions` VALUES (21321, 5200, 5, 'tekstvak lijst');
INSERT INTO `lang_definitions` VALUES (21322, 5201, 5, 'Thaais');
INSERT INTO `lang_definitions` VALUES (21323, 5202, 5, 'Dank U');
INSERT INTO `lang_definitions` VALUES (21324, 5203, 5, 'Bedankt u voor het kiezen');
INSERT INTO `lang_definitions` VALUES (21325, 5204, 5, 'Klik op -Schonen- om alles te verwijderen.');
INSERT INTO `lang_definitions` VALUES (21326, 5205, 5, 'De bovenvermelde statement is mislukt');
INSERT INTO `lang_definitions` VALUES (21327, 5206, 5, 'De Apache SSL server certificaat en sleutel');
INSERT INTO `lang_definitions` VALUES (21328, 5207, 5, 'Het certificaat van Certificaat Authority');
INSERT INTO `lang_definitions` VALUES (21329, 5208, 5, 'Uw claimbestand:');
INSERT INTO `lang_definitions` VALUES (21330, 5209, 5, 'TDe vergelijkbare geplande US extensie van SNOMED pakket is al geinstalleerd.');
INSERT INTO `lang_definitions` VALUES (21331, 5210, 5, 'De corresponderende private sleutel');
INSERT INTO `lang_definitions` VALUES (21332, 5211, 5, 'De afwijzings code is');
INSERT INTO `lang_definitions` VALUES (21333, 5212, 5, 'De afwijzings Groeps code is');
INSERT INTO `lang_definitions` VALUES (21334, 5213, 5, 'Het bestemmings formulier is gesloten');
INSERT INTO `lang_definitions` VALUES (21335, 5214, 5, 'Het bedoelde formulier is afgesloten; er kan geen actie volgen op uw keuze');
INSERT INTO `lang_definitions` VALUES (21336, 5215, 5, 'De entity die deze procedure uitvoert');
INSERT INTO `lang_definitions` VALUES (21337, 5216, 5, 'Het EP, voorkeurs Hospitaal, of CAH die patienten krijgt van een andere setting of verzorgings instelling of behandelaar of die vindt dat een doktersbezoek belangrijk genoeg is, behoort een reconciliatie van medicatie toe te passen.');
INSERT INTO `lang_definitions` VALUES (21338, 5217, 5, 'Het EP, voorkeurs Hospitaal, of CAH die een patient overplaatst naar een andere verzorgings locatie of behandelaar of die een patient verwijst naar een behandelaar moet een samenvatting aanmaken voor iedere transitie in de zorg of verwijzing.');
INSERT INTO `lang_definitions` VALUES (21339, 5218, 5, 'Gebeurtenis(sen) is/zijn goedgekeurd');
INSERT INTO `lang_definitions` VALUES (21340, 5219, 5, 'Gebeurtenis(sen) is/zijn verborgen');
INSERT INTO `lang_definitions` VALUES (21341, 5220, 5, 'De geexporteerde data verschijnt in het tekstveld hieronder. U kunt het kopieren en plakken in een e-mail of iets anders.');
INSERT INTO `lang_definitions` VALUES (21342, 5221, 5, 'De verstuurde data staat hierna in tekst format. Dit kan met Copy Paste in een e-mail of overal elders geplaatst worden.');
INSERT INTO `lang_definitions` VALUES (21343, 5222, 5, 'Deze fiel kan gesaved worden naar CouchDB');
INSERT INTO `lang_definitions` VALUES (21344, 5223, 5, 'De file could kan niet van naam verandert worden, deze fout komt meestal voort uit toestemmingen in opslag systeeem.');
INSERT INTO `lang_definitions` VALUES (21345, 5224, 5, 'Deze file is niet opgeslagen, dit komt meestal vanwege de permissies toegekend aan het systeem van oipslaan');
INSERT INTO `lang_definitions` VALUES (21346, 5225, 5, 'De eerste (\"target\") chart is degeen die het meest kompleet en accuraat is. Demografie, geschiedenis en verzekerings sectie worden hiervoor aangepast.');
INSERT INTO `lang_definitions` VALUES (21347, 5226, 5, 'Maak een account aan bij Unified Medical Language Systeem website');
INSERT INTO `lang_definitions` VALUES (21348, 5227, 5, 'De volgende agendagebeurenis is goedgekeurd');
INSERT INTO `lang_definitions` VALUES (21349, 5228, 5, 'De volgende agendagebeurtenis is gewijzigd');
INSERT INTO `lang_definitions` VALUES (21350, 5229, 5, 'De volgende categorien worden van de categorie lijst afgevoerd');
INSERT INTO `lang_definitions` VALUES (21351, 5230, 5, 'De hierna volgende database release is nu geinstalleerd');
INSERT INTO `lang_definitions` VALUES (21352, 5231, 5, 'De volgende documenten werden aan deze Direct Message toegevoegd:');
INSERT INTO `lang_definitions` VALUES (21353, 5232, 5, 'De navolgende EDI file is ge-upload');
INSERT INTO `lang_definitions` VALUES (21354, 5233, 5, 'De volgende SPOED LOGIN Gebruiker is geactiveerd|:');
INSERT INTO `lang_definitions` VALUES (21355, 5234, 5, 'De volgende fouten zijn opgetreden');
INSERT INTO `lang_definitions` VALUES (21356, 5235, 5, 'De volgende velden zijn verplicht');
INSERT INTO `lang_definitions` VALUES (21357, 5236, 5, 'De volgende velden moeten ingevuld zijn om verzoek te versturen.');
INSERT INTO `lang_definitions` VALUES (21358, 5237, 5, 'De volgende Internationale SnoMed release vertalingen worden ondersteund');
INSERT INTO `lang_definitions` VALUES (21359, 5238, 5, 'De volgende problemen hebben dezelfde diagnose codes. Encounter issues worden niet geupdated. Gebruik van encounter interface dijnet hiervoor.');
INSERT INTO `lang_definitions` VALUES (21360, 5239, 5, 'De host naam van de ATNA audit repositorie machine');
INSERT INTO `lang_definitions` VALUES (21361, 5240, 5, 'Het oorspronkelijke venster is het factuur zoekpagina. Aan de bovenzijde kunt u een bron (bijvoorbeeld controlenummer), betaaldatum en controlebedrag invoeren. De reden voor de bron en betaaldatum is, dat u ze niet steeds hoeft in te voeren voor elke vordering. Het bedrag dat u invoert zal worden verlaagd voor elke factuur die wordt gegeven met een deel van de betaling, en hopelijk zal eindigen op nul als u klaar bent met betalen.');
INSERT INTO `lang_definitions` VALUES (21362, 5241, 5, 'De directory waar geinstalleerd wordt moet aangemaakt worden.');
INSERT INTO `lang_definitions` VALUES (21363, 5242, 5, 'De geinstallerde Internationale SNOMED versie is niet compatibel met het geplande US Extensie SNOMED pakket.');
INSERT INTO `lang_definitions` VALUES (21364, 5243, 5, 'De geinstallerde Internationale SNOMED versie is niet up to date en niet compatibel met deze geplande US Extensie van SNOMED File.');
INSERT INTO `lang_definitions` VALUES (21365, 5244, 5, 'De geinstalleerde versie en de partiele files zijn hetzelfde');
INSERT INTO `lang_definitions` VALUES (21366, 5245, 5, 'De geinstalleerde versie is van een recentere datum dan de geplande aanpassing.');
INSERT INTO `lang_definitions` VALUES (21367, 5246, 5, 'Het label dat aan de gebruiker wordt getoond op het Formulier');
INSERT INTO `lang_definitions` VALUES (21368, 5247, 5, 'De lengte mag niet meer zijn dan het volgende aantal caracters ');
INSERT INTO `lang_definitions` VALUES (21369, 5248, 5, 'De merge wordt niet gestart tenzij SSN en geboorte datum van de twee kaarten gelijk zijn. Geboortedatum kan niet leeg zijn.');
INSERT INTO `lang_definitions` VALUES (21370, 5249, 5, 'Dit bericht kon nu niet verzonden worden.');
INSERT INTO `lang_definitions` VALUES (21371, 5250, 5, 'De nieuwe categorie wordt een sub-categorie van');
INSERT INTO `lang_definitions` VALUES (21372, 5251, 5, 'Het nieuwe paswoord kan niet gelijk zijn aan het vorige paswoord');
INSERT INTO `lang_definitions` VALUES (21373, 5252, 5, 'De nieuwe paswoord invoer velden zijn niet gelijk.');
INSERT INTO `lang_definitions` VALUES (21374, 5253, 5, 'Het aantal van de geplande files is niet correct. Gebruik alleen de file die gewenst is om geinstalleerd/ge-upgraded te worden.');
INSERT INTO `lang_definitions` VALUES (21375, 5254, 5, 'Het nummer van de geplande files in niet juist. Maak alleen gebruik van de files die u wilt installeren/upgraden. ');
INSERT INTO `lang_definitions` VALUES (21376, 5255, 5, 'Deze pagina brengt u terug naar Demographics. U kunt het Land-veld aan passen en weer doorklikken naar NewCrop');
INSERT INTO `lang_definitions` VALUES (21377, 5256, 5, 'Het wachtwoord moet minimaal acht tekens lang zijn en dient');
INSERT INTO `lang_definitions` VALUES (21378, 5257, 5, 'Vezoek om patienten status is vastgelegd');
INSERT INTO `lang_definitions` VALUES (21379, 5258, 5, 'Patienten reminders zijn verzonden');
INSERT INTO `lang_definitions` VALUES (21380, 5259, 5, 'De patient reminders zijn ge-updated');
INSERT INTO `lang_definitions` VALUES (21381, 5260, 5, 'De opgemaakte betalingen kunnen niet toegevoegd worden onder deze datum. Dit geeft garantie dat na het opmaken van eind rapportage niemand nog kan toevoegen voor de voorafgaande data.');
INSERT INTO `lang_definitions` VALUES (21382, 5261, 5, 'De ruwe datafiles kunne opgehaald worden bij ');
INSERT INTO `lang_definitions` VALUES (21383, 5262, 5, 'De overige informatie hieronder is alleen van toepassing als u handmatig invoert, of als u handmatige correcties toepast.');
INSERT INTO `lang_definitions` VALUES (21384, 5263, 5, 'Dit gevraagde document is niet aanwezig op de verwachte locatie van het bestandssysteem of u heeft te weinig rechten voor dit document.');
INSERT INTO `lang_definitions` VALUES (21385, 5264, 5, 'De tweede \"bron\" kaart zal van de demographics, geschiedenis en verzekerings sectie ontdaan worden. De andere data worden gemerged in de bron kaart.');
INSERT INTO `lang_definitions` VALUES (21386, 5265, 5, 'De Bron en Datum kolommen zijn gekopieerd van de eerste pagina, dus normaliter hoeft u dit niet aan te passen. U kunt een bedrag in de kolom Betalen invoeren, een aanpassingsbedrag in de kolom Aanpassen invoeren of beide. U kunt ook klikken op \"W\" aan de rechterkant om automatisch een correctie te berekenen, die het restant van de kosten afschrijft.');
INSERT INTO `lang_definitions` VALUES (21387, 5266, 5, 'De geplande files-data zijn niet allemaal van dezelfde versie');
INSERT INTO `lang_definitions` VALUES (21388, 5267, 5, 'De geplande file revisie zijn niet allemaal van dezelfde release.');
INSERT INTO `lang_definitions` VALUES (21389, 5268, 5, 'De geplande US Extensie SNOMED pakket kan niet geinstalleerd worden tenzij de Internationale SNOMED Pakket geinstalleerd is.');
INSERT INTO `lang_definitions` VALUES (21390, 5269, 5, 'De tijdsintervallen van de kalender en het kleinste tijdsinterval voor een afspraak positie');
INSERT INTO `lang_definitions` VALUES (21391, 5270, 5, 'Het vertaalde label dat wordt weergegeven op het formulier in de actieve taal');
INSERT INTO `lang_definitions` VALUES (21392, 5271, 5, 'De vertaalde titel die zal verschijnen in de actieve taal');
INSERT INTO `lang_definitions` VALUES (21393, 5272, 5, 'De vertaling van de beschrijving in de actieve taal');
INSERT INTO `lang_definitions` VALUES (21394, 5273, 5, 'De vertaal tabellen zijn gesynchroniseerd');
INSERT INTO `lang_definitions` VALUES (21395, 5274, 5, 'Het type van deze entiteit');
INSERT INTO `lang_definitions` VALUES (21396, 5275, 5, 'De verkoper-specifieke code die deze procedure of het resultaat indentificeerd');
INSERT INTO `lang_definitions` VALUES (21397, 5276, 5, 'De X12-bestanden evenals de resulterende HTML output rapporten worden gearchiveerd in de \"ERA\" submap van de hoofd OpenEMR installatie directory. U wilt soms verwijzen naar deze archieven. De URL is');
INSERT INTO `lang_definitions` VALUES (21398, 5277, 5, 'Het zip-bestand zal de volgende items bevatten');
INSERT INTO `lang_definitions` VALUES (21399, 5278, 5, 'Thema');
INSERT INTO `lang_definitions` VALUES (21400, 5279, 5, 'Dan kan de geplande data feed release verkegen worden bij');
INSERT INTO `lang_definitions` VALUES (21401, 5280, 5, 'Therapeutische injecties');
INSERT INTO `lang_definitions` VALUES (21402, 5281, 5, 'Er zijn');
INSERT INTO `lang_definitions` VALUES (21403, 5282, 5, 'Er zijn momenteel geen recepten');
INSERT INTO `lang_definitions` VALUES (21404, 5283, 5, 'Er zijn fouten met uw toezending. Deze worden hieronder beschreven.');
INSERT INTO `lang_definitions` VALUES (21405, 5284, 5, 'Er zijn geen Statussen uitgechecked');
INSERT INTO `lang_definitions` VALUES (21406, 5285, 5, 'Er zijn geen vermeldingen voor deze patient');
INSERT INTO `lang_definitions` VALUES (21407, 5286, 5, 'Er is niets nieuws toegevoegd');
INSERT INTO `lang_definitions` VALUES (21408, 5287, 5, 'Er zijn geen notities voor deze patient');
INSERT INTO `lang_definitions` VALUES (21409, 5288, 5, 'Er zijn geen transacties opgeslagen voor deze patient');
INSERT INTO `lang_definitions` VALUES (21410, 5289, 5, 'Foutje bij versturen van e-mail naar');
INSERT INTO `lang_definitions` VALUES (21411, 5290, 5, 'Er is al een categorie met de naam');
INSERT INTO `lang_definitions` VALUES (21412, 5291, 5, 'Er is al een subcategorie met de naam');
INSERT INTO `lang_definitions` VALUES (21413, 5292, 5, 'Er is al een item genaamd');
INSERT INTO `lang_definitions` VALUES (21414, 5293, 5, 'Er is al een verzoek gedaan om patient record te openen');
INSERT INTO `lang_definitions` VALUES (21415, 5294, 5, 'Er is geen COA ingevoerd voor AR rekening');
INSERT INTO `lang_definitions` VALUES (21416, 5295, 5, 'Er is geen COA ingevoerd voor Cash rekeninr');
INSERT INTO `lang_definitions` VALUES (21417, 5296, 5, 'Er is geen COA ingevoerd voor inkomsten rekening');
INSERT INTO `lang_definitions` VALUES (21418, 5297, 5, 'Er is geen huidige patient');
INSERT INTO `lang_definitions` VALUES (21419, 5298, 5, 'Er is geen match voor de invoice id');
INSERT INTO `lang_definitions` VALUES (21420, 5299, 5, 'Er is geen match voor de invoice id =');
INSERT INTO `lang_definitions` VALUES (21421, 5300, 5, 'Er is geen onderdelen invoer mogelijk voor diensten ID');
INSERT INTO `lang_definitions` VALUES (21422, 5301, 5, 'Er was een probleem bij het verzenden van de boodschap.');
INSERT INTO `lang_definitions` VALUES (21423, 5302, 5, 'Er is een fout opgetreden bij het verwerken van uw verzoek.');
INSERT INTO `lang_definitions` VALUES (21424, 5303, 5, 'Er was een OpenEMR SQL escape fout in de volgende string');
INSERT INTO `lang_definitions` VALUES (21425, 5304, 5, 'Dit zijn de 2012 links');
INSERT INTO `lang_definitions` VALUES (21426, 5305, 5, 'Verdikt rechts');
INSERT INTO `lang_definitions` VALUES (21427, 5306, 5, 'Dijbeen');
INSERT INTO `lang_definitions` VALUES (21428, 5307, 5, 'Dij en hamstrings');
INSERT INTO `lang_definitions` VALUES (21429, 5308, 5, 'Dingen die alleen door back-office ingezien kunen worden');
INSERT INTO `lang_definitions` VALUES (21430, 5309, 5, 'Dingen die backoffice kunnen lezen maar niet aanpassen');
INSERT INTO `lang_definitions` VALUES (21431, 5310, 5, 'Dingen die door boekhouding etc. gelezen en aangepast mogen worden');
INSERT INTO `lang_definitions` VALUES (21432, 5311, 5, 'Dingen die back-office kan lezen en gedeeltelijk kan aanpassen');
INSERT INTO `lang_definitions` VALUES (21433, 5312, 5, 'Dingen die alleen kliniekmedewerkers kunnen inzien');
INSERT INTO `lang_definitions` VALUES (21434, 5313, 5, 'Dingen die kliniekmedewerkers kunnen lezen en invoeren maar niet aanpassen');
INSERT INTO `lang_definitions` VALUES (21435, 5314, 5, 'Dingen die kliniekmedewerkers kunnen lezen en aanpassen');
INSERT INTO `lang_definitions` VALUES (21436, 5315, 5, 'Dingen die kliniekmedewerkers kunnen inzien en gedeeltelijk kunnen aanpassen');
INSERT INTO `lang_definitions` VALUES (21437, 5316, 5, 'Dingen die Fornt Office kunnen inzien');
INSERT INTO `lang_definitions` VALUES (21438, 5317, 5, 'Dingen die de balie kan lezen maar niet aanpassen');
INSERT INTO `lang_definitions` VALUES (21439, 5318, 5, 'Dingen die de balie kan lezen en aanpassen');
INSERT INTO `lang_definitions` VALUES (21440, 5319, 5, 'Dingen die Foront office kunne inzien en gedeeltelijk unnen aanpassen');
INSERT INTO `lang_definitions` VALUES (21441, 5320, 5, 'Dingen die doktoren kunnen inzien');
INSERT INTO `lang_definitions` VALUES (21442, 5321, 5, 'Dingen die doktoren kunnen lezen en invoeren maar niet aanpassen');
INSERT INTO `lang_definitions` VALUES (21443, 5322, 5, 'Dingen die doktoren kunnen lezen en aanpassen');
INSERT INTO `lang_definitions` VALUES (21444, 5323, 5, 'Dingen die doktoren kunnen inzien en gedeeltelijk aanpassen');
INSERT INTO `lang_definitions` VALUES (21445, 5324, 5, 'Derde');
INSERT INTO `lang_definitions` VALUES (21446, 5325, 5, 'Deze actie kan NIET ongedaan worden gemaakt.');
INSERT INTO `lang_definitions` VALUES (21447, 5326, 5, 'Deze actie kan niet ongedaan worden gamaakt.');
INSERT INTO `lang_definitions` VALUES (21448, 5327, 5, 'Deze actie wordt vastgelged');
INSERT INTO `lang_definitions` VALUES (21449, 5328, 5, 'Deze afspraak slot is al toegekend, toch bijvoegen?');
INSERT INTO `lang_definitions` VALUES (21450, 5329, 5, 'Deze afspraak slot is niet beschikbaar, kies een andere optie');
INSERT INTO `lang_definitions` VALUES (21451, 5330, 5, 'DIt kalender jaar');
INSERT INTO `lang_definitions` VALUES (21452, 5331, 5, 'Deze claim is afgewezen');
INSERT INTO `lang_definitions` VALUES (21453, 5332, 5, 'Deze claim is afgesloten');
INSERT INTO `lang_definitions` VALUES (21454, 5333, 5, 'Deze claim is geweigerd. Reden: ');
INSERT INTO `lang_definitions` VALUES (21455, 5334, 5, 'Deze claim is doorgestuurd naar het volgende niveau.');
INSERT INTO `lang_definitions` VALUES (21456, 5335, 5, 'Dit type code gaat niet samen met relaties.');
INSERT INTO `lang_definitions` VALUES (21457, 5336, 5, 'Deze contekst bevat categorien die verwijderd gaan worden. Wilt u doorgaan?');
INSERT INTO `lang_definitions` VALUES (21458, 5337, 5, 'Keuzemogelijkheid voor tonen van afspraken in kalender');
INSERT INTO `lang_definitions` VALUES (21459, 5338, 5, 'Hier legt u vast welk kleurschema gebruikt wordt voor afspraken');
INSERT INTO `lang_definitions` VALUES (21460, 5339, 5, 'Dit bezoek');
INSERT INTO `lang_definitions` VALUES (21461, 5340, 5, 'Voor deze encounter is al een rekening gestuurd. Als het verandert moet worden, moet het heropend worden.');
INSERT INTO `lang_definitions` VALUES (21462, 5341, 5, 'Deze optie is nog niet beschikbaar');
INSERT INTO `lang_definitions` VALUES (21463, 5342, 5, 'Deze functie is zeer experimenteel en niet volledig getest. Eigen risico!');
INSERT INTO `lang_definitions` VALUES (21464, 5343, 5, 'Invoice nummer verandert in');
INSERT INTO `lang_definitions` VALUES (21465, 5344, 5, 'Deze kaart wordt gemerged naar de hoofd kaart toeen wordt dan verwijdert.');
INSERT INTO `lang_definitions` VALUES (21466, 5345, 5, 'Deze kaart is de hoofd kaart en krijgt de data van de andere kaart');
INSERT INTO `lang_definitions` VALUES (21467, 5346, 5, 'deze locatie');
INSERT INTO `lang_definitions` VALUES (21468, 5347, 5, 'Deze module is in test-modus. De database zal niet worden gewijzigd.');
INSERT INTO `lang_definitions` VALUES (21469, 5348, 5, 'Deze module bevordert efficiënte toegang van EOB gegevens.');
INSERT INTO `lang_definitions` VALUES (21470, 5349, 5, 'Deze maand tot heden');
INSERT INTO `lang_definitions` VALUES (21471, 5350, 5, 'Deze pagina laat u alle ondersteunde externe uploads bekijken, die kunnen worden geimporteerd en aangepast. Iedere volgende sectie kan worden uitgeklapt door op de sectie tab te klikken om de opties van die database te bekijken.');
INSERT INTO `lang_definitions` VALUES (21472, 5351, 5, 'De pagina is gedectiveerd ivm veiligheids redenen.');
INSERT INTO `lang_definitions` VALUES (21473, 5352, 5, 'Deze pagina zal de login pagina inline toevoegen, zodat we niet ieder keer opnieuw hoeven in te loggen.');
INSERT INTO `lang_definitions` VALUES (21474, 5353, 5, 'Deze patiënt is inacief.');
INSERT INTO `lang_definitions` VALUES (21475, 5354, 5, 'Deze patiënt-ID is al in gebruik!');
INSERT INTO `lang_definitions` VALUES (21476, 5355, 5, 'Dit product mag maar een voorraad per warenhuis hebben');
INSERT INTO `lang_definitions` VALUES (21477, 5356, 5, 'Dit protocol is nog niet geimplementeerd');
INSERT INTO `lang_definitions` VALUES (21478, 5357, 5, 'Dit rapport werkt alleen bij ICD9 codes.');
INSERT INTO `lang_definitions` VALUES (21479, 5358, 5, 'Deze stap laat u een file aanmaken die u voor toekomstig gebruik moet bewaren. Deze file kan niet opnieuw aangemaakt worden. Doorgaaan?');
INSERT INTO `lang_definitions` VALUES (21480, 5359, 5, 'Deze gebruiker is geen lid van een groep');
INSERT INTO `lang_definitions` VALUES (21481, 5360, 5, 'Deze gebruiker krijgt bericht van de nieuw ingekomen Direct-berichten');
INSERT INTO `lang_definitions` VALUES (21482, 5361, 5, 'Deze Utility is experimenteel. Maak eerst een Back/up van de database en documenten voor deze te gebruiken!');
INSERT INTO `lang_definitions` VALUES (21483, 5362, 5, 'Het bezoek begint met nieuw contraceptie gebruik');
INSERT INTO `lang_definitions` VALUES (21484, 5363, 5, 'Dit bezoek moet een GCAC formulier hebben of een procedure dienstverlening');
INSERT INTO `lang_definitions` VALUES (21485, 5364, 5, 'Dit was het oude niet meer ondersteunde metrieke Vitals formulier.');
INSERT INTO `lang_definitions` VALUES (21486, 5365, 5, 'Deze week tot heden');
INSERT INTO `lang_definitions` VALUES (21487, 5366, 5, 'Dit activeert de CCR(Continuiteit van zorg rapport) en CCD (Continueiteit van zorg document) rapportage.');
INSERT INTO `lang_definitions` VALUES (21488, 5367, 5, 'Dit laat toe om de debug(\'dummy\') taal te selecteren.');
INSERT INTO `lang_definitions` VALUES (21489, 5368, 5, 'Dit is een \"test opstelling\" waarbij geen fysieke update plaats vindt.');
INSERT INTO `lang_definitions` VALUES (21490, 5369, 5, 'Dit zal een backup aanmaken in tar-format, die daarna naar uw webbrowser wordt gezonden zodat u het kunt bewaren');
INSERT INTO `lang_definitions` VALUES (21491, 5370, 5, 'Dit zorgt voor document versleuteling en ontcijferings mogelijkheden en niet tonen in de user interface.');
INSERT INTO `lang_definitions` VALUES (21492, 5371, 5, 'Dit dwingt de Rekeningen widget in het patienten samenvattings scherm altijd open te blijven.');
INSERT INTO `lang_definitions` VALUES (21493, 5372, 5, 'Dit is om twee patient kaarten te mergen naar een kaart. Het is te gebruiken wanneer een patient per vvergissing twee karten heeft laten aanmaken. Als dat vaak gebeurd, zorg ervoor dat er een betere procedure wordt gescheven. Doe dit niet routine matig!');
INSERT INTO `lang_definitions` VALUES (21494, 5373, 5, 'Dit zal niet voorkomen dat u toch naar de e-voorschrijf pagina gaat.');
INSERT INTO `lang_definitions` VALUES (21495, 5374, 5, 'Hiermee wordt de immunisatie lijst aangepast in plaats van de CVX immunisatie lijst.');
INSERT INTO `lang_definitions` VALUES (21496, 5375, 5, 'Thoracale wervelkolom');
INSERT INTO `lang_definitions` VALUES (21497, 5376, 5, 'Thous/CU.MM');
INSERT INTO `lang_definitions` VALUES (21498, 5377, 5, 'Keel');
INSERT INTO `lang_definitions` VALUES (21499, 5378, 5, 'Keelkanker');
INSERT INTO `lang_definitions` VALUES (21500, 5379, 5, 'Keelkanker chirurgie');
INSERT INTO `lang_definitions` VALUES (21501, 5380, 5, 'Trombose/CVA');
INSERT INTO `lang_definitions` VALUES (21502, 5381, 5, 'Don');
INSERT INTO `lang_definitions` VALUES (21503, 5382, 5, 'Donderdag');
INSERT INTO `lang_definitions` VALUES (21504, 5383, 5, 'Donderdag');
INSERT INTO `lang_definitions` VALUES (21505, 5384, 5, 'Schildklier normaal');
INSERT INTO `lang_definitions` VALUES (21506, 5385, 5, 'Schildklierproblemen');
INSERT INTO `lang_definitions` VALUES (21507, 5386, 5, 'TIA');
INSERT INTO `lang_definitions` VALUES (21508, 5387, 5, 'TID');
INSERT INTO `lang_definitions` VALUES (21509, 5388, 5, 'Tijd');
INSERT INTO `lang_definitions` VALUES (21510, 5389, 5, 'Format om tijd te tonen');
INSERT INTO `lang_definitions` VALUES (21511, 5390, 5, 'Tijdstoename voor Toevoegen (minuten 1-60)');
INSERT INTO `lang_definitions` VALUES (21512, 5391, 5, 'Tijdselectie');
INSERT INTO `lang_definitions` VALUES (21513, 5392, 5, 'Dit tijdslot is open, gebeurtenis wordt opgeslagen');
INSERT INTO `lang_definitions` VALUES (21514, 5393, 5, 'Tijdgebonden gebeurtenis');
INSERT INTO `lang_definitions` VALUES (21515, 5394, 5, 'Keer array (N / A)');
INSERT INTO `lang_definitions` VALUES (21516, 5395, 5, 'Tijdstip en tekst');
INSERT INTO `lang_definitions` VALUES (21517, 5396, 5, 'TIN');
INSERT INTO `lang_definitions` VALUES (21518, 5397, 5, 'Tinnitus');
INSERT INTO `lang_definitions` VALUES (21519, 5398, 5, 'Titel');
INSERT INTO `lang_definitions` VALUES (21520, 5399, 5, 'Titel V');
INSERT INTO `lang_definitions` VALUES (21521, 5400, 5, 'Titels van kolommen moeten nummer hebben tussen 1 en 999');
INSERT INTO `lang_definitions` VALUES (21522, 5401, 5, 'Titels');
INSERT INTO `lang_definitions` VALUES (21523, 5402, 5, 'TM\'S:');
INSERT INTO `lang_definitions` VALUES (21524, 5403, 5, 'TMs / EAM\'s / EE, ext neus');
INSERT INTO `lang_definitions` VALUES (21525, 5404, 5, 'Tot');
INSERT INTO `lang_definitions` VALUES (21526, 5405, 5, 'NAAR');
INSERT INTO `lang_definitions` VALUES (21527, 5406, 5, 'tot/tav');
INSERT INTO `lang_definitions` VALUES (21528, 5407, 5, 'naar absolute pad van bestand');
INSERT INTO `lang_definitions` VALUES (21529, 5408, 5, 'Om notities toe te voegen klik ');
INSERT INTO `lang_definitions` VALUES (21530, 5409, 5, 'Om notities toe te voegen klik hier');
INSERT INTO `lang_definitions` VALUES (21531, 5410, 5, 'Op aangedane gebied');
INSERT INTO `lang_definitions` VALUES (21532, 5411, 5, 'op aangedane gebied');
INSERT INTO `lang_definitions` VALUES (21533, 5412, 5, 'Automatisch het gekozen formulier openen. Sommige sport teams gebruiken hiervoor football_injury_audit.');
INSERT INTO `lang_definitions` VALUES (21534, 5413, 5, 'Naar rekening overzicht');
INSERT INTO `lang_definitions` VALUES (21535, 5414, 5, 'naar categorie');
INSERT INTO `lang_definitions` VALUES (21536, 5415, 5, 'Naar klinisch overzicht');
INSERT INTO `lang_definitions` VALUES (21537, 5416, 5, 'Naar COPAY');
INSERT INTO `lang_definitions` VALUES (21538, 5417, 5, 'Naar korting');
INSERT INTO `lang_definitions` VALUES (21539, 5418, 5, 'Naar Dems');
INSERT INTO `lang_definitions` VALUES (21540, 5419, 5, 'Stop de Client kant SSL certificaat door de voorgaande regels in Apache Configuratie File van comment te voorzien');
INSERT INTO `lang_definitions` VALUES (21541, 5420, 5, 'Stop HTTPS door de voorgaande regels van comment te voorzien in de Apache Configuratie file');
INSERT INTO `lang_definitions` VALUES (21542, 5421, 5, 'Toestaan van Client side SSL certificaten');
INSERT INTO `lang_definitions` VALUES (21543, 5422, 5, 'Toestaan van Client side SSL certificaat authenticatie kan alleen door HTTPS activatie');
INSERT INTO `lang_definitions` VALUES (21544, 5423, 5, 'Om alleen HTTPS toe te staan, zorg dat eerder vermelde veranderingen zijn aangebracht en herstart Apache server. Als u ook client siede certificaten wil activeren, doe dit in de volgende sectie');
INSERT INTO `lang_definitions` VALUES (21545, 5424, 5, 'Naar consultatie');
INSERT INTO `lang_definitions` VALUES (21546, 5425, 5, 'Scheiding adhv geslacht');
INSERT INTO `lang_definitions` VALUES (21547, 5426, 5, 'Naar Historie');
INSERT INTO `lang_definitions` VALUES (21548, 5427, 5, 'Naar problemen');
INSERT INTO `lang_definitions` VALUES (21549, 5428, 5, 'Om dit contact aan een reeds bestaand probleem/consult te koppelen, klikt u op het');
INSERT INTO `lang_definitions` VALUES (21550, 5429, 5, 'Om dit contact aan een reeds bestaand probleem/consult te koppelen, klikt u op het gewenste probleem hierboven en daarna op [Bewaren]. Houd de [Ctrl] toets ingedrukt als u meerdere problemen tegelijkertijd wilt selecteren.');
INSERT INTO `lang_definitions` VALUES (21551, 5430, 5, 'opnieuw naar inloggen');
INSERT INTO `lang_definitions` VALUES (21552, 5431, 5, 'Om vermeldingen vast te leggen, klikken');
INSERT INTO `lang_definitions` VALUES (21553, 5432, 5, 'lopen');
INSERT INTO `lang_definitions` VALUES (21554, 5433, 5, 'Om https toegang van client certificatie authenticatie te geven doe het volgende');
INSERT INTO `lang_definitions` VALUES (21555, 5434, 5, 'Op de huid');
INSERT INTO `lang_definitions` VALUES (21556, 5435, 5, 'op de huid');
INSERT INTO `lang_definitions` VALUES (21557, 5436, 5, 'naar deze visite?');
INSERT INTO `lang_definitions` VALUES (21558, 5437, 5, 'Tot:');
INSERT INTO `lang_definitions` VALUES (21559, 5438, 5, 'Tot: ');
INSERT INTO `lang_definitions` VALUES (21560, 5439, 5, 'NAAR_STAD');
INSERT INTO `lang_definitions` VALUES (21561, 5440, 5, 'NAAR_FAX');
INSERT INTO `lang_definitions` VALUES (21562, 5441, 5, 'NAAR_VNAAM');
INSERT INTO `lang_definitions` VALUES (21563, 5442, 5, 'NAAR_ANAAM');
INSERT INTO `lang_definitions` VALUES (21564, 5443, 5, 'NAAR_MNAAM');
INSERT INTO `lang_definitions` VALUES (21565, 5444, 5, 'NAAR_ORGANISATIE');
INSERT INTO `lang_definitions` VALUES (21566, 5445, 5, 'NAAR_POSTKANTOOR');
INSERT INTO `lang_definitions` VALUES (21567, 5446, 5, 'NAAR _STAAT');
INSERT INTO `lang_definitions` VALUES (21568, 5447, 5, 'NAAR_STRAAT');
INSERT INTO `lang_definitions` VALUES (21569, 5448, 5, 'NAAR_TITEL');
INSERT INTO `lang_definitions` VALUES (21570, 5449, 5, 'NAAR_EXTRA-TITELS');
INSERT INTO `lang_definitions` VALUES (21571, 5450, 5, 'Tabak');
INSERT INTO `lang_definitions` VALUES (21572, 5451, 5, 'Interventie tabaksgebruik stoppen ');
INSERT INTO `lang_definitions` VALUES (21573, 5452, 5, 'Interventie tabaksgebruik stoppen (CQM)');
INSERT INTO `lang_definitions` VALUES (21574, 5453, 5, 'Tabaksgebruik');
INSERT INTO `lang_definitions` VALUES (21575, 5454, 5, 'Evaluatie tabaksgebruik');
INSERT INTO `lang_definitions` VALUES (21576, 5455, 5, 'Evaluatie tabaksgebruik (CQM) ');
INSERT INTO `lang_definitions` VALUES (21577, 5456, 5, 'Vandaag');
INSERT INTO `lang_definitions` VALUES (21578, 5457, 5, 'Vandaag');
INSERT INTO `lang_definitions` VALUES (21579, 5458, 5, 'vandaag');
INSERT INTO `lang_definitions` VALUES (21580, 5459, 5, 'Balans van vandaag');
INSERT INTO `lang_definitions` VALUES (21581, 5460, 5, 'Kosten van vandaag');
INSERT INTO `lang_definitions` VALUES (21582, 5461, 5, 'Datum van vandaag');
INSERT INTO `lang_definitions` VALUES (21583, 5462, 5, 'Gebeurtenis(sen) vandaag');
INSERT INTO `lang_definitions` VALUES (21584, 5463, 5, 'Token ID voor de Medical Information Integration, LLC Lab Exchange Service.');
INSERT INTO `lang_definitions` VALUES (21585, 5464, 5, 'Token ID voor de OpenEMR ondersteuning voor LLC Lab Exchange Service');
INSERT INTO `lang_definitions` VALUES (21586, 5465, 5, 'Tonsilectomie');
INSERT INTO `lang_definitions` VALUES (21587, 5466, 5, 'Hoog');
INSERT INTO `lang_definitions` VALUES (21588, 5467, 5, 'Onderdeel');
INSERT INTO `lang_definitions` VALUES (21589, 5468, 5, 'Totaal');
INSERT INTO `lang_definitions` VALUES (21590, 5469, 5, 'totaal');
INSERT INTO `lang_definitions` VALUES (21591, 5470, 5, 'Totaal actieve acties');
INSERT INTO `lang_definitions` VALUES (21592, 5471, 5, 'Toaal actieve reminders na update');
INSERT INTO `lang_definitions` VALUES (21593, 5472, 5, 'Totaal actieve reminders voor update');
INSERT INTO `lang_definitions` VALUES (21594, 5473, 5, 'Totaal verschuldigde bedrag');
INSERT INTO `lang_definitions` VALUES (21595, 5474, 5, 'Totaalbedrag betaald');
INSERT INTO `lang_definitions` VALUES (21596, 5475, 5, 'Totaalbedrag schuldig');
INSERT INTO `lang_definitions` VALUES (21597, 5476, 5, 'Totaal bedrag');
INSERT INTO `lang_definitions` VALUES (21598, 5477, 5, 'Totale extra betalingen');
INSERT INTO `lang_definitions` VALUES (21599, 5478, 5, 'Totaal aantal clienten');
INSERT INTO `lang_definitions` VALUES (21600, 5479, 5, 'Totale kosten');
INSERT INTO `lang_definitions` VALUES (21601, 5480, 5, 'De totale toewijzing voor het volgende check nummer is niet vol');
INSERT INTO `lang_definitions` VALUES (21602, 5481, 5, 'totaal aantal entries');
INSERT INTO `lang_definitions` VALUES (21603, 5482, 5, 'Totaal aantal mislukte reminders verzonden via e-mail');
INSERT INTO `lang_definitions` VALUES (21604, 5483, 5, 'Totaal aantal mislukte reminders verzonden via telefoon');
INSERT INTO `lang_definitions` VALUES (21605, 5484, 5, 'Totaal voor');
INSERT INTO `lang_definitions` VALUES (21606, 5485, 5, 'Totaal voor ');
INSERT INTO `lang_definitions` VALUES (21607, 5486, 5, 'Totaal voor categorie');
INSERT INTO `lang_definitions` VALUES (21608, 5487, 5, 'Totaal geinactiveerde reminders');
INSERT INTO `lang_definitions` VALUES (21609, 5488, 5, 'Totaal nieuwe reminders');
INSERT INTO `lang_definitions` VALUES (21610, 5489, 5, 'Totaal aantal afspraken');
INSERT INTO `lang_definitions` VALUES (21611, 5490, 5, 'Totaal aantal immunisaties');
INSERT INTO `lang_definitions` VALUES (21612, 5491, 5, 'Totaal aantal Issues');
INSERT INTO `lang_definitions` VALUES (21613, 5492, 5, 'Totaal aantal patienten');
INSERT INTO `lang_definitions` VALUES (21614, 5493, 5, 'Totaal clinet balans');
INSERT INTO `lang_definitions` VALUES (21615, 5494, 5, 'Totaal aantal patienten');
INSERT INTO `lang_definitions` VALUES (21616, 5495, 5, 'Totaal aantal records gevonden');
INSERT INTO `lang_definitions` VALUES (21617, 5496, 5, 'Totaal SRH & Family planning');
INSERT INTO `lang_definitions` VALUES (21618, 5497, 5, 'Totaal aantal succesvol verstuurde reminders per e-mail');
INSERT INTO `lang_definitions` VALUES (21619, 5498, 5, 'Totaal aantal succesvol verstuurde reminders per telefoon');
INSERT INTO `lang_definitions` VALUES (21620, 5499, 5, 'Totaal niet veranderde reminders');
INSERT INTO `lang_definitions` VALUES (21621, 5500, 5, 'Totaal niet verzonden reminders na versturen');
INSERT INTO `lang_definitions` VALUES (21622, 5501, 5, 'Totaal niet verzonden reminders na update');
INSERT INTO `lang_definitions` VALUES (21623, 5502, 5, 'Totaal niet verzonden reminders voor versturen');
INSERT INTO `lang_definitions` VALUES (21624, 5503, 5, 'Totaal niet verzonden voor update');
INSERT INTO `lang_definitions` VALUES (21625, 5504, 5, 'Totaal aangepaste reminders');
INSERT INTO `lang_definitions` VALUES (21626, 5505, 5, 'Totalen');
INSERT INTO `lang_definitions` VALUES (21627, 5506, 5, 'Totalen voor');
INSERT INTO `lang_definitions` VALUES (21628, 5507, 5, 'Totalen voor');
INSERT INTO `lang_definitions` VALUES (21629, 5508, 5, 'tot{{range}}');
INSERT INTO `lang_definitions` VALUES (21630, 5509, 5, 'Soort training');
INSERT INTO `lang_definitions` VALUES (21631, 5510, 5, 'Transactie');
INSERT INTO `lang_definitions` VALUES (21632, 5511, 5, 'Verklaring/verwijzing');
INSERT INTO `lang_definitions` VALUES (21633, 5512, 5, 'verklaring');
INSERT INTO `lang_definitions` VALUES (21634, 5513, 5, 'Transactie mislukt, onvoldoende hoeveelheid voor bestemmings voorraad');
INSERT INTO `lang_definitions` VALUES (21635, 5514, 5, 'Transactie mislukt, hoeveelheid is kleiner dan nul');
INSERT INTO `lang_definitions` VALUES (21636, 5515, 5, 'Soort verklaring');
INSERT INTO `lang_definitions` VALUES (21637, 5516, 5, 'Transacties');
INSERT INTO `lang_definitions` VALUES (21638, 5517, 5, 'Transacties');
INSERT INTO `lang_definitions` VALUES (21639, 5518, 5, 'Transacties (schrijven optioneel)');
INSERT INTO `lang_definitions` VALUES (21640, 5519, 5, 'Transactie/Verwijzingen');
INSERT INTO `lang_definitions` VALUES (21641, 5520, 5, 'Overplaatsing');
INSERT INTO `lang_definitions` VALUES (21642, 5521, 5, 'Datum van overplaatsing');
INSERT INTO `lang_definitions` VALUES (21643, 5522, 5, 'Overplaatsing mislukt, onvoldoende hoeveelheid in begin voorraad');
INSERT INTO `lang_definitions` VALUES (21644, 5523, 5, 'Overplaatsings samenvatting');
INSERT INTO `lang_definitions` VALUES (21645, 5524, 5, 'Overgeplaatst naar');
INSERT INTO `lang_definitions` VALUES (21646, 5525, 5, 'Overplaatsingen');
INSERT INTO `lang_definitions` VALUES (21647, 5526, 5, 'Overdracht van zorg?');
INSERT INTO `lang_definitions` VALUES (21648, 5527, 5, 'Vertaal Access Controle groepen');
INSERT INTO `lang_definitions` VALUES (21649, 5528, 5, 'Vertaal Afpraak Categorieen');
INSERT INTO `lang_definitions` VALUES (21650, 5529, 5, 'Vertaal Document Categorieen');
INSERT INTO `lang_definitions` VALUES (21651, 5530, 5, 'Vertaal Layouts');
INSERT INTO `lang_definitions` VALUES (21652, 5531, 5, 'Vertaal Lijsten');
INSERT INTO `lang_definitions` VALUES (21653, 5532, 5, 'Vertaal patient notitites');
INSERT INTO `lang_definitions` VALUES (21654, 5533, 5, 'vertaal dit');
INSERT INTO `lang_definitions` VALUES (21655, 5534, 5, 'Vertaling');
INSERT INTO `lang_definitions` VALUES (21656, 5535, 5, 'Vertalingen');
INSERT INTO `lang_definitions` VALUES (21657, 5536, 5, 'Verzenden');
INSERT INTO `lang_definitions` VALUES (21658, 5537, 5, 'Verzenden mislukt');
INSERT INTO `lang_definitions` VALUES (21659, 5538, 5, 'Verzend geselecteerde orders');
INSERT INTO `lang_definitions` VALUES (21660, 5539, 5, 'Ongeval');
INSERT INTO `lang_definitions` VALUES (21661, 5540, 5, 'Behandeling');
INSERT INTO `lang_definitions` VALUES (21662, 5541, 5, 'Behandelingsdoelen');
INSERT INTO `lang_definitions` VALUES (21663, 5542, 5, 'Behandelingsplan');
INSERT INTO `lang_definitions` VALUES (21664, 5543, 5, 'Planning voor behandeling');
INSERT INTO `lang_definitions` VALUES (21665, 5544, 5, 'Behandeling gegeven');
INSERT INTO `lang_definitions` VALUES (21666, 5545, 5, 'Behandeling:');
INSERT INTO `lang_definitions` VALUES (21667, 5546, 5, 'Behandeling:');
INSERT INTO `lang_definitions` VALUES (21668, 5547, 5, 'Tendens');
INSERT INTO `lang_definitions` VALUES (21669, 5548, 5, 'trftime($month_format, mktime(0, 0, 0, $i, 1, 2000)) ); $month_value');
INSERT INTO `lang_definitions` VALUES (21670, 5549, 5, 'Trigger punt / Compartement Syndroom / DOMS /Cramp');
INSERT INTO `lang_definitions` VALUES (21671, 5550, 5, 'Trimalleolair');
INSERT INTO `lang_definitions` VALUES (21672, 5551, 5, 'Romp en Abdomen');
INSERT INTO `lang_definitions` VALUES (21673, 5552, 5, 'U probeert een gebruiker met een reeeds bestaande naam te maken!');
INSERT INTO `lang_definitions` VALUES (21674, 5553, 5, 'theelepel');
INSERT INTO `lang_definitions` VALUES (21675, 5554, 5, 'TTS');
INSERT INTO `lang_definitions` VALUES (21676, 5555, 5, 'Tuberculose');
INSERT INTO `lang_definitions` VALUES (21677, 5556, 5, 'Din');
INSERT INTO `lang_definitions` VALUES (21678, 5557, 5, 'Dinsd-Dond');
INSERT INTO `lang_definitions` VALUES (21679, 5558, 5, 'Dinsdag');
INSERT INTO `lang_definitions` VALUES (21680, 5559, 5, 'Tumor');
INSERT INTO `lang_definitions` VALUES (21681, 5560, 5, 'Turks');
INSERT INTO `lang_definitions` VALUES (21682, 5561, 5, '2 x daags');
INSERT INTO `lang_definitions` VALUES (21683, 5562, 5, 'Trommelvlies');
INSERT INTO `lang_definitions` VALUES (21684, 5563, 5, 'Soort');
INSERT INTO `lang_definitions` VALUES (21685, 5564, 5, 'Gebruik Id of Naam met minimaal drie karakters (inclusief spaties)');
INSERT INTO `lang_definitions` VALUES (21686, 5565, 5, 'Keuze van kolommen die getoond moeten worden voor Patient zoek resultaat');
INSERT INTO `lang_definitions` VALUES (21687, 5566, 5, 'Type vermelding');
INSERT INTO `lang_definitions` VALUES (21688, 5567, 5, 'Soort gebeurtenissen');
INSERT INTO `lang_definitions` VALUES (21689, 5568, 5, 'Soort layout van scherm');
INSERT INTO `lang_definitions` VALUES (21690, 5569, 5, 'Soort scan met hier de patiënt ID');
INSERT INTO `lang_definitions` VALUES (21691, 5570, 5, 'Tiep hier uw bericht');
INSERT INTO `lang_definitions` VALUES (21692, 5571, 5, 'Aanvraag en resultaat');
INSERT INTO `lang_definitions` VALUES (21693, 5572, 5, 'UCSMC codes die door de Universiteit van Calgary Sports Medicine Centre gegeven zijn');
INSERT INTO `lang_definitions` VALUES (21694, 5573, 5, 'Oekrainisch');
INSERT INTO `lang_definitions` VALUES (21695, 5574, 5, 'Ulceraties');
INSERT INTO `lang_definitions` VALUES (21696, 5575, 5, 'Ulceratieve Colitis');
INSERT INTO `lang_definitions` VALUES (21697, 5576, 5, 'Ulcers:');
INSERT INTO `lang_definitions` VALUES (21698, 5577, 5, 'Niet in staat aan te maken');
INSERT INTO `lang_definitions` VALUES (21699, 5578, 5, 'Niet mogelijk om deze betaling terug te vinden in ar_activity');
INSERT INTO `lang_definitions` VALUES (21700, 5579, 5, 'Nog niet vastgelegd');
INSERT INTO `lang_definitions` VALUES (21701, 5580, 5, 'Maak een keuze');
INSERT INTO `lang_definitions` VALUES (21702, 5581, 5, 'Niet geautoriseerd');
INSERT INTO `lang_definitions` VALUES (21703, 5582, 5, 'Niet geautoriseerde toegang voor ePrescription');
INSERT INTO `lang_definitions` VALUES (21704, 5583, 5, 'Toegang niet geautoriseerd');
INSERT INTO `lang_definitions` VALUES (21705, 5584, 5, 'Niet aangemaakt');
INSERT INTO `lang_definitions` VALUES (21706, 5585, 5, 'Niet verstuurde rekeningen');
INSERT INTO `lang_definitions` VALUES (21707, 5586, 5, 'onder de tong');
INSERT INTO `lang_definitions` VALUES (21708, 5587, 5, 'Ondergewicht');
INSERT INTO `lang_definitions` VALUES (21709, 5588, 5, 'Niet gediagnostiseerd');
INSERT INTO `lang_definitions` VALUES (21710, 5589, 5, 'NIET verwerkt ');
INSERT INTO `lang_definitions` VALUES (21711, 5590, 5, 'NIET verwerkt ');
INSERT INTO `lang_definitions` VALUES (21712, 5591, 5, 'Niet verwerkt is');
INSERT INTO `lang_definitions` VALUES (21713, 5592, 5, 'Maak Checkout ongedaan');
INSERT INTO `lang_definitions` VALUES (21714, 5593, 5, 'Unieke Klanten');
INSERT INTO `lang_definitions` VALUES (21715, 5594, 5, 'Unieke identificatie, door mens te lezen, voor dit type ');
INSERT INTO `lang_definitions` VALUES (21716, 5595, 5, 'Unieke nieuwe klanten');
INSERT INTO `lang_definitions` VALUES (21717, 5596, 5, 'Unieke nummer identifcatie voor dit type');
INSERT INTO `lang_definitions` VALUES (21718, 5597, 5, 'Patiënten die eenmalig gezien werden');
INSERT INTO `lang_definitions` VALUES (21719, 5598, 5, 'Overzicht van Patiënten die eenmalig gezien werden');
INSERT INTO `lang_definitions` VALUES (21720, 5599, 5, 'Eenmalig bezoek patient');
INSERT INTO `lang_definitions` VALUES (21721, 5600, 5, 'Eenheid');
INSERT INTO `lang_definitions` VALUES (21722, 5601, 5, 'Eenheden');
INSERT INTO `lang_definitions` VALUES (21723, 5602, 5, 'eenheden');
INSERT INTO `lang_definitions` VALUES (21724, 5603, 5, 'Units nodig voor de waaerde van het resultaat');
INSERT INTO `lang_definitions` VALUES (21725, 5604, 5, 'Eenheden voor Vitals Formulier');
INSERT INTO `lang_definitions` VALUES (21726, 5605, 5, 'Eenheden moeten een getal zijn');
INSERT INTO `lang_definitions` VALUES (21727, 5606, 5, 'Units niet gedefinieerd');
INSERT INTO `lang_definitions` VALUES (21728, 5607, 5, 'Units/L');
INSERT INTO `lang_definitions` VALUES (21729, 5608, 5, 'Onbekend of N/A');
INSERT INTO `lang_definitions` VALUES (21730, 5609, 5, 'Niets bekend over roken');
INSERT INTO `lang_definitions` VALUES (21731, 5610, 5, 'Onbekend of N/A');
INSERT INTO `lang_definitions` VALUES (21732, 5611, 5, 'Onbekende User Id:');
INSERT INTO `lang_definitions` VALUES (21733, 5612, 5, 'ontkoppel patient');
INSERT INTO `lang_definitions` VALUES (21734, 5613, 5, 'Niet met name genoemde verzekeringsmij.');
INSERT INTO `lang_definitions` VALUES (21735, 5614, 5, 'Niet geregistreerd');
INSERT INTO `lang_definitions` VALUES (21736, 5615, 5, 'Alles deselecteren');
INSERT INTO `lang_definitions` VALUES (21737, 5616, 5, 'Niet geselecteerd');
INSERT INTO `lang_definitions` VALUES (21738, 5617, 5, 'Ongespecificeerd');
INSERT INTO `lang_definitions` VALUES (21739, 5618, 5, 'ongestructureerd');
INSERT INTO `lang_definitions` VALUES (21740, 5619, 5, 'Het laden van database file wordt niet ondersteund');
INSERT INTO `lang_definitions` VALUES (21741, 5620, 5, 'tot');
INSERT INTO `lang_definitions` VALUES (21742, 5621, 5, 'Onverwachtte aanvulling');
INSERT INTO `lang_definitions` VALUES (21743, 5622, 5, 'Ongebruikt');
INSERT INTO `lang_definitions` VALUES (21744, 5623, 5, 'UOR');
INSERT INTO `lang_definitions` VALUES (21745, 5624, 5, 'Tot aan');
INSERT INTO `lang_definitions` VALUES (21746, 5625, 5, 'Lopende afspraken');
INSERT INTO `lang_definitions` VALUES (21747, 5626, 5, 'Lopende gebeurtenissen');
INSERT INTO `lang_definitions` VALUES (21748, 5627, 5, 'Updaten');
INSERT INTO `lang_definitions` VALUES (21749, 5628, 5, 'Update');
INSERT INTO `lang_definitions` VALUES (21750, 5629, 5, 'Update actief');
INSERT INTO `lang_definitions` VALUES (21751, 5630, 5, 'Bestanden updaten');
INSERT INTO `lang_definitions` VALUES (21752, 5631, 5, 'Info updaten');
INSERT INTO `lang_definitions` VALUES (21753, 5632, 5, 'Update lijst');
INSERT INTO `lang_definitions` VALUES (21754, 5633, 5, 'Update nummer van behandelaar');
INSERT INTO `lang_definitions` VALUES (21755, 5634, 5, 'Update geselecteerde Items');
INSERT INTO `lang_definitions` VALUES (21756, 5635, 5, 'Update de volgende variabelen in de file');
INSERT INTO `lang_definitions` VALUES (21757, 5636, 5, 'Updat User Info');
INSERT INTO `lang_definitions` VALUES (21758, 5637, 5, 'Persoonsgegevens updaten is niet toegestaan');
INSERT INTO `lang_definitions` VALUES (21759, 5638, 5, 'Up-loaden van configuratie file defaults');
INSERT INTO `lang_definitions` VALUES (21760, 5639, 5, 'Aanpassing versie indidcatoren');
INSERT INTO `lang_definitions` VALUES (21761, 5640, 5, 'UPGRADE');
INSERT INTO `lang_definitions` VALUES (21762, 5641, 5, 'Upgrade');
INSERT INTO `lang_definitions` VALUES (21763, 5642, 5, 'Database upgraden');
INSERT INTO `lang_definitions` VALUES (21764, 5643, 5, 'Om OpenEMR database te upgraden om Procedures, Functies en tabellen, nodig voor het De-identificatie proces toe te voegen ');
INSERT INTO `lang_definitions` VALUES (21765, 5644, 5, 'Upgrading gaat door');
INSERT INTO `lang_definitions` VALUES (21766, 5645, 5, 'Old NPI');
INSERT INTO `lang_definitions` VALUES (21767, 5646, 5, 'Uploaden');
INSERT INTO `lang_definitions` VALUES (21768, 5647, 5, 'Opladen configuratie data');
INSERT INTO `lang_definitions` VALUES (21769, 5648, 5, 'Document uploaden');
INSERT INTO `lang_definitions` VALUES (21770, 5649, 5, 'Uploaden mislukt!');
INSERT INTO `lang_definitions` VALUES (21771, 5650, 5, 'Plaatje werd geladen naar');
INSERT INTO `lang_definitions` VALUES (21772, 5651, 5, 'Importbestand uploaden:');
INSERT INTO `lang_definitions` VALUES (21773, 5652, 5, 'Upload proces is gelukt');
INSERT INTO `lang_definitions` VALUES (21774, 5653, 5, 'Rapport uploaden');
INSERT INTO `lang_definitions` VALUES (21775, 5654, 5, 'Dit bestand uploaden');
INSERT INTO `lang_definitions` VALUES (21776, 5655, 5, 'Bij het klikken op een invoice nummer verschijnt het \"handleiding posting venster\". Hier kunt u de datum en notities voor de factuur veranderen, de naam selecteren voor wie je invoert en de verzekeringen selecteren waarvoor alle te verwachen betalingen zijn ontvangen. Belangrijker, voor elke facturerings code waarvoor een bedrag in rekening werd gebracht, kunt u de betaling en informatie aanpassen.');
INSERT INTO `lang_definitions` VALUES (21777, 5656, 5, 'Bij het zoeken wordt u een lijst van facturen getoond. U klikt op een van de factuurnummers om een tweede venster te openen, waarbij gegevensinvoer in de pagina handmatig gedaan kan worden. U kunt ook klikken op de naam van een patiënt als u een notitie wilt maken voor de front office medewerkers, zodat deze kunnen zien wanneer de patiënt aankomt en u kunt de facturen selecteren die op de statements van de patiënt verschijnen en deze statements afdrukken.');
INSERT INTO `lang_definitions` VALUES (21778, 5657, 5, 'Bovenarm');
INSERT INTO `lang_definitions` VALUES (21779, 5658, 5, 'Urgentie');
INSERT INTO `lang_definitions` VALUES (21780, 5659, 5, 'Urine');
INSERT INTO `lang_definitions` VALUES (21781, 5660, 5, 'Urineverlies');
INSERT INTO `lang_definitions` VALUES (21782, 5661, 5, 'Frequentie van mictie');
INSERT INTO `lang_definitions` VALUES (21783, 5662, 5, 'Moeizaam op gang komen mictie');
INSERT INTO `lang_definitions` VALUES (21784, 5663, 5, 'Urine microalbumine');
INSERT INTO `lang_definitions` VALUES (21785, 5664, 5, 'Straal van mictie');
INSERT INTO `lang_definitions` VALUES (21786, 5665, 5, 'Mictie drang');
INSERT INTO `lang_definitions` VALUES (21787, 5666, 5, 'URL');
INSERT INTO `lang_definitions` VALUES (21788, 5667, 5, 'URL van ondersteuning voor OpenEMR');
INSERT INTO `lang_definitions` VALUES (21789, 5668, 5, 'URL voor de telefoon Gateway. Geautomatiseerde VOIP service verleend door Maviq. Bezoek http://signup.maviq.com voor meer informatie.');
INSERT INTO `lang_definitions` VALUES (21790, 5669, 5, 'Gebruik');
INSERT INTO `lang_definitions` VALUES (21791, 5670, 5, 'Gebruiks Indicator (ISA15)');
INSERT INTO `lang_definitions` VALUES (21792, 5671, 5, 'Gebruik alleen % in een veld als u die kolom sorteert');
INSERT INTO `lang_definitions` VALUES (21793, 5672, 5, '24-uurs tijdnotering?');
INSERT INTO `lang_definitions` VALUES (21794, 5673, 5, 'Gebruik certified EHR technologie om patient specifieke voorichtings bron te vinden en aan patient te geven indien van toepassing.');
INSERT INTO `lang_definitions` VALUES (21795, 5674, 5, 'Gebruik scherm om inrekening te brengen');
INSERT INTO `lang_definitions` VALUES (21796, 5675, 5, 'Gebruik CPOE voor medicijn bestellingen zelf ingevoerd door een bevoegd behandlaar met licentie die bestellingen kan invoeren inde medische records per State, lokaal en professionele richtlijnen.');
INSERT INTO `lang_definitions` VALUES (21797, 5676, 5, 'Gebruik zelf gemaakte immunisatie lijst');
INSERT INTO `lang_definitions` VALUES (21798, 5677, 5, 'Gebruik datum range');
INSERT INTO `lang_definitions` VALUES (21799, 5678, 5, 'Gebruik standaard');
INSERT INTO `lang_definitions` VALUES (21800, 5679, 5, 'Gebruik DELETE mogelijkheid om te verwijderen');
INSERT INTO `lang_definitions` VALUES (21801, 5680, 5, 'Gebruik internationale datumstijl?');
INSERT INTO `lang_definitions` VALUES (21802, 5681, 5, 'Gebruik SOURCE file naam');
INSERT INTO `lang_definitions` VALUES (21803, 5682, 5, 'Gebruik onderstaand veld voor aankoop of overplaatsing');
INSERT INTO `lang_definitions` VALUES (21804, 5683, 5, 'Gebruik deze mogelijkheid alleen bij NIEUW geinstalleerde site,');
INSERT INTO `lang_definitions` VALUES (21805, 5684, 5, 'Gebruik onderwerpen?');
INSERT INTO `lang_definitions` VALUES (21806, 5685, 5, 'Gebruiker');
INSERT INTO `lang_definitions` VALUES (21807, 5686, 5, 'Gebruiker / groepen');
INSERT INTO `lang_definitions` VALUES (21808, 5687, 5, 'Gebruikers administratie');
INSERT INTO `lang_definitions` VALUES (21809, 5688, 5, 'Gebruiker- en lokatiebeheer');
INSERT INTO `lang_definitions` VALUES (21810, 5689, 5, 'Gebruiker- en groepsbeheer');
INSERT INTO `lang_definitions` VALUES (21811, 5690, 5, 'User Certificaat Authenticatie is niet geactiveerd');
INSERT INTO `lang_definitions` VALUES (21812, 5691, 5, 'Door gebruiker aangemaakt');
INSERT INTO `lang_definitions` VALUES (21813, 5692, 5, 'Door gebruiker aangemaakte locatie 11');
INSERT INTO `lang_definitions` VALUES (21814, 5693, 5, 'Door gebruiker aangemaakte locatie 12');
INSERT INTO `lang_definitions` VALUES (21815, 5694, 5, 'Door gebruiker aangemaakt veld');
INSERT INTO `lang_definitions` VALUES (21816, 5695, 5, 'Door gebruiker aangemaakte lijst 1');
INSERT INTO `lang_definitions` VALUES (21817, 5696, 5, 'Door gebruiker aangemaakte lijst 2');
INSERT INTO `lang_definitions` VALUES (21818, 5697, 5, 'Door gebruiker aangemaakte lijst 3');
INSERT INTO `lang_definitions` VALUES (21819, 5698, 5, 'Door gebruiker aangemaakte lijst 4');
INSERT INTO `lang_definitions` VALUES (21820, 5699, 5, 'Door gebruiker aangemaakte lijst 5');
INSERT INTO `lang_definitions` VALUES (21821, 5700, 5, 'Door gebruiker aangemaakte lijst 6');
INSERT INTO `lang_definitions` VALUES (21822, 5701, 5, 'Door gebruiker aangemaakte lijst 7');
INSERT INTO `lang_definitions` VALUES (21823, 5702, 5, 'Door gebruiker aangemaakte tekst 1');
INSERT INTO `lang_definitions` VALUES (21824, 5703, 5, 'Door gebruiker aangemaakte tekst 2');
INSERT INTO `lang_definitions` VALUES (21825, 5704, 5, 'Door gebruiker aangemaakte tekst 3');
INSERT INTO `lang_definitions` VALUES (21826, 5705, 5, 'Door gebruiker aangemaakte tekst 4');
INSERT INTO `lang_definitions` VALUES (21827, 5706, 5, 'Door gebruiker aangemaakte tekst 5');
INSERT INTO `lang_definitions` VALUES (21828, 5707, 5, 'Door gebruiker aangemaakte tekst 6');
INSERT INTO `lang_definitions` VALUES (21829, 5708, 5, 'Door gebruiker aangemaakte tekst 7');
INSERT INTO `lang_definitions` VALUES (21830, 5709, 5, 'Door gebruiker aangemaakte tekst 8');
INSERT INTO `lang_definitions` VALUES (21831, 5710, 5, 'Voornaam User');
INSERT INTO `lang_definitions` VALUES (21832, 5711, 5, 'USER Logon (met 03 hierboven, anders spatie laten staan) (ISA02)');
INSERT INTO `lang_definitions` VALUES (21833, 5712, 5, 'USER Logon noodzakelijke indicator(ISA01~ gebruik 00 of 03)');
INSERT INTO `lang_definitions` VALUES (21834, 5713, 5, 'WEB-Handleiding');
INSERT INTO `lang_definitions` VALUES (21835, 5714, 5, 'Gebruiker groepsindeling');
INSERT INTO `lang_definitions` VALUES (21836, 5715, 5, 'Naamgebruiker');
INSERT INTO `lang_definitions` VALUES (21837, 5716, 5, 'Gebruiker- of Host-naam mag niet leeg zijn');
INSERT INTO `lang_definitions` VALUES (21838, 5717, 5, 'Gebruiker- of Host-computernaam');
INSERT INTO `lang_definitions` VALUES (21839, 5718, 5, 'USER Paswoord (ISA04~ met 01 hierboven alnders spatie laten staan)');
INSERT INTO `lang_definitions` VALUES (21840, 5719, 5, 'USER Paswoord noodzakelijke indicatir (ISA03~ gebruik 00 of 01)');
INSERT INTO `lang_definitions` VALUES (21841, 5720, 5, 'Gebruiker settings');
INSERT INTO `lang_definitions` VALUES (21842, 5721, 5, 'User specifieke setting');
INSERT INTO `lang_definitions` VALUES (21843, 5722, 5, 'User\'s nieuwe paswoord');
INSERT INTO `lang_definitions` VALUES (21844, 5723, 5, 'User');
INSERT INTO `lang_definitions` VALUES (21845, 5724, 5, 'Usernaam for telefoon Gateway. Geautomatiseerd VOIP service aangeboden door Maviq. Bezoek http://signup.maviq.com voor meer informatie.');
INSERT INTO `lang_definitions` VALUES (21846, 5725, 5, 'Gebruikersnaam voor SMS Gateway');
INSERT INTO `lang_definitions` VALUES (21847, 5726, 5, 'gebruikersnaamr:');
INSERT INTO `lang_definitions` VALUES (21848, 5727, 5, 'Username om met CouchDB te verbinden');
INSERT INTO `lang_definitions` VALUES (21849, 5728, 5, 'Gebruiker:');
INSERT INTO `lang_definitions` VALUES (21850, 5729, 5, 'Gebruikers');
INSERT INTO `lang_definitions` VALUES (21851, 5730, 5, 'Gebruikers/Groepen/Logs/Administratie');
INSERT INTO `lang_definitions` VALUES (21852, 5731, 5, 'gebruikt php <a href=\"http://php.net/strftime\"></a> format');
INSERT INTO `lang_definitions` VALUES (21853, 5732, 5, 'Urineweg infecties');
INSERT INTO `lang_definitions` VALUES (21854, 5733, 5, 'Vakantie');
INSERT INTO `lang_definitions` VALUES (21855, 5734, 5, 'Vakantie');
INSERT INTO `lang_definitions` VALUES (21856, 5735, 5, 'Vaccin');
INSERT INTO `lang_definitions` VALUES (21857, 5736, 5, 'Pessarium');
INSERT INTO `lang_definitions` VALUES (21858, 5737, 5, 'Titulatuur');
INSERT INTO `lang_definitions` VALUES (21859, 5738, 5, 'accoorderen');
INSERT INTO `lang_definitions` VALUES (21860, 5739, 5, 'Waarde');
INSERT INTO `lang_definitions` VALUES (21861, 5740, 5, 'Waarde 1');
INSERT INTO `lang_definitions` VALUES (21862, 5741, 5, 'Waarde 2');
INSERT INTO `lang_definitions` VALUES (21863, 5742, 5, 'Waarde moet numeriek zijn');
INSERT INTO `lang_definitions` VALUES (21864, 5743, 5, 'Var1');
INSERT INTO `lang_definitions` VALUES (21865, 5744, 5, 'Var2');
INSERT INTO `lang_definitions` VALUES (21866, 5745, 5, 'variabele waarmee het de-indentificatie upgrade script moet lopen');
INSERT INTO `lang_definitions` VALUES (21867, 5746, 5, 'Varicella 1');
INSERT INTO `lang_definitions` VALUES (21868, 5747, 5, 'Varicella 2');
INSERT INTO `lang_definitions` VALUES (21869, 5748, 5, 'Spataderen');
INSERT INTO `lang_definitions` VALUES (21870, 5749, 5, 'Vaatconditie');
INSERT INTO `lang_definitions` VALUES (21871, 5750, 5, 'Vasculair ongeluk');
INSERT INTO `lang_definitions` VALUES (21872, 5751, 5, 'Vaatchirurgie');
INSERT INTO `lang_definitions` VALUES (21873, 5752, 5, 'Verkoper');
INSERT INTO `lang_definitions` VALUES (21874, 5753, 5, 'Versie');
INSERT INTO `lang_definitions` VALUES (21875, 5754, 5, 'Vertigo');
INSERT INTO `lang_definitions` VALUES (21876, 5755, 5, 'Veterans Administratie');
INSERT INTO `lang_definitions` VALUES (21877, 5756, 5, 'Veterans Administration Plan');
INSERT INTO `lang_definitions` VALUES (21878, 5757, 5, 'VFC');
INSERT INTO `lang_definitions` VALUES (21879, 5758, 5, 'Vietnamees');
INSERT INTO `lang_definitions` VALUES (21880, 5759, 5, 'Bekijken');
INSERT INTO `lang_definitions` VALUES (21881, 5760, 5, 'Scherm');
INSERT INTO `lang_definitions` VALUES (21882, 5761, 5, 'Bekijk allergien');
INSERT INTO `lang_definitions` VALUES (21883, 5762, 5, 'Bekijk een x12-835 ERA file');
INSERT INTO `lang_definitions` VALUES (21884, 5763, 5, 'Bekijk Batch claim x12 tekst');
INSERT INTO `lang_definitions` VALUES (21885, 5764, 5, 'Bekijk beknopt rapport van patient');
INSERT INTO `lang_definitions` VALUES (21886, 5765, 5, 'Bekijk CSV tabellen');
INSERT INTO `lang_definitions` VALUES (21887, 5766, 5, 'Bekijk document');
INSERT INTO `lang_definitions` VALUES (21888, 5767, 5, 'Bekijk contact');
INSERT INTO `lang_definitions` VALUES (21889, 5768, 5, 'Bekijk ERA x12 tekst');
INSERT INTO `lang_definitions` VALUES (21890, 5769, 5, 'Evenementen in een popup-venster bekijken?');
INSERT INTO `lang_definitions` VALUES (21891, 5770, 5, 'bekijk Faciliteit specfieke User informatie');
INSERT INTO `lang_definitions` VALUES (21892, 5771, 5, 'Bekijk lokaal x12 file');
INSERT INTO `lang_definitions` VALUES (21893, 5772, 5, 'Bekijk log');
INSERT INTO `lang_definitions` VALUES (21894, 5773, 5, 'Bekijk pagina 1');
INSERT INTO `lang_definitions` VALUES (21895, 5774, 5, 'Bekijk pagina 2');
INSERT INTO `lang_definitions` VALUES (21896, 5775, 5, 'Bekijk reminders van nu en volgenden');
INSERT INTO `lang_definitions` VALUES (21897, 5776, 5, 'Bekijk Client');
INSERT INTO `lang_definitions` VALUES (21898, 5777, 5, 'Bekijk gerelateerde contacten');
INSERT INTO `lang_definitions` VALUES (21899, 5778, 5, 'bekijk rapport');
INSERT INTO `lang_definitions` VALUES (21900, 5779, 5, 'Bekijk de README file');
INSERT INTO `lang_definitions` VALUES (21901, 5780, 5, 'Bekijk/Edit Allergieen');
INSERT INTO `lang_definitions` VALUES (21902, 5781, 5, 'Bekijk/edit Issue');
INSERT INTO `lang_definitions` VALUES (21903, 5782, 5, 'Bekijk/Print');
INSERT INTO `lang_definitions` VALUES (21904, 5783, 5, 'Scherm:');
INSERT INTO `lang_definitions` VALUES (21905, 5784, 5, 'VISA');
INSERT INTO `lang_definitions` VALUES (21906, 5785, 5, 'VISA/MC/AMEX/Dis');
INSERT INTO `lang_definitions` VALUES (21907, 5786, 5, 'Viscerale schade / trauma / chirurgie');
INSERT INTO `lang_definitions` VALUES (21908, 5787, 5, 'Contact categorie:');
INSERT INTO `lang_definitions` VALUES (21909, 5788, 5, 'Datum contact');
INSERT INTO `lang_definitions` VALUES (21910, 5789, 5, 'bezoek datum');
INSERT INTO `lang_definitions` VALUES (21911, 5790, 5, 'Formulieren');
INSERT INTO `lang_definitions` VALUES (21912, 5791, 5, 'Bezoek History');
INSERT INTO `lang_definitions` VALUES (21913, 5792, 5, 'Consultatie');
INSERT INTO `lang_definitions` VALUES (21914, 5793, 5, 'Bezoeken vanaf');
INSERT INTO `lang_definitions` VALUES (21915, 5794, 5, 'Vital Signs');
INSERT INTO `lang_definitions` VALUES (21916, 5795, 5, 'Vitals');
INSERT INTO `lang_definitions` VALUES (21917, 5796, 5, 'Vitals (metriek)');
INSERT INTO `lang_definitions` VALUES (21918, 5797, 5, 'Vitals Form opties');
INSERT INTO `lang_definitions` VALUES (21919, 5798, 5, 'Stem');
INSERT INTO `lang_definitions` VALUES (21920, 5799, 5, 'Voice bericht verzonden');
INSERT INTO `lang_definitions` VALUES (21921, 5800, 5, 'Braken');
INSERT INTO `lang_definitions` VALUES (21922, 5801, 5, 'W');
INSERT INTO `lang_definitions` VALUES (21923, 5802, 5, 'Buikomv');
INSERT INTO `lang_definitions` VALUES (21924, 5803, 5, 'Buikomvang');
INSERT INTO `lang_definitions` VALUES (21925, 5804, 5, 'Wachtende');
INSERT INTO `lang_definitions` VALUES (21926, 5805, 5, 'Binnen gelopen');
INSERT INTO `lang_definitions` VALUES (21927, 5806, 5, 'Walt Pennington');
INSERT INTO `lang_definitions` VALUES (21928, 5807, 5, 'Warenhuis');
INSERT INTO `lang_definitions` VALUES (21929, 5808, 5, 'Waarhuis maximum, 0 indien niet gebruikt');
INSERT INTO `lang_definitions` VALUES (21930, 5809, 5, 'Waarhuis minimum, 0 indien niet gebruikt');
INSERT INTO `lang_definitions` VALUES (21931, 5810, 5, 'Warenhuizen');
INSERT INTO `lang_definitions` VALUES (21932, 5811, 5, 'Warm');
INSERT INTO `lang_definitions` VALUES (21933, 5812, 5, 'Waarschuwing');
INSERT INTO `lang_definitions` VALUES (21934, 5813, 5, 'Waarschuwing');
INSERT INTO `lang_definitions` VALUES (21935, 5814, 5, 'Waarschuwing, Controleer nummer is reeds in database opgenomen');
INSERT INTO `lang_definitions` VALUES (21936, 5815, 5, 'Waarschuwing: deze patient heeft niet eenduideige codes in de probleem lijst!');
INSERT INTO `lang_definitions` VALUES (21937, 5816, 5, 'Waarschuwing: Er is vandaag voor deze patiënt al een bezoek aangemaakt!');
INSERT INTO `lang_definitions` VALUES (21938, 5817, 5, 'Waarschuwing: Als U de 2012-2013 Spaanse versie gebruikt, let er dan op om deze eenmalig te unzippenvoordat deze in de contri/snomed directory (dit is omdat de release van deze file werd \"ge-dubbel zipped\").');
INSERT INTO `lang_definitions` VALUES (21939, 5818, 5, 'Waarschuwing: patiënt-ID is niet uniek!');
INSERT INTO `lang_definitions` VALUES (21940, 5819, 5, 'WAARSCHUWING: Data worden overschreven met ge-upload-de file');
INSERT INTO `lang_definitions` VALUES (21941, 5820, 5, 'Waarschuwingen');
INSERT INTO `lang_definitions` VALUES (21942, 5821, 5, 'Werd al eerder ge-upload');
INSERT INTO `lang_definitions` VALUES (21943, 5822, 5, 'werd niet gevonden');
INSERT INTO `lang_definitions` VALUES (21944, 5823, 5, 'We waarderen prompte betaling van verschuldigde bedragen');
INSERT INTO `lang_definitions` VALUES (21945, 5824, 5, 'We hebben de bovenstaande patient voor evaluatie en behandeling gezien op onze psychiatrische polikliniek. Bedankt voor deze verwijzing.');
INSERT INTO `lang_definitions` VALUES (21946, 5825, 5, 'Zwakheid');
INSERT INTO `lang_definitions` VALUES (21947, 5826, 5, 'Web search');
INSERT INTO `lang_definitions` VALUES (21948, 5827, 5, 'Website');
INSERT INTO `lang_definitions` VALUES (21949, 5828, 5, 'Website link voor de Onsite Patient Portal.');
INSERT INTO `lang_definitions` VALUES (21950, 5829, 5, 'Woe');
INSERT INTO `lang_definitions` VALUES (21951, 5830, 5, 'Woensdag');
INSERT INTO `lang_definitions` VALUES (21952, 5831, 5, 'week');
INSERT INTO `lang_definitions` VALUES (21953, 5832, 5, 'Week');
INSERT INTO `lang_definitions` VALUES (21954, 5833, 5, 'Weekoverzicht');
INSERT INTO `lang_definitions` VALUES (21955, 5834, 5, 'Week(en)');
INSERT INTO `lang_definitions` VALUES (21956, 5835, 5, 'Wekelijkse Exposures');
INSERT INTO `lang_definitions` VALUES (21957, 5836, 5, 'weken');
INSERT INTO `lang_definitions` VALUES (21958, 5837, 5, 'Weken');
INSERT INTO `lang_definitions` VALUES (21959, 5838, 5, 'Gewicht');
INSERT INTO `lang_definitions` VALUES (21960, 5839, 5, 'Gewichtsbeoordeling en counseling voor kinderen en adolescenten');
INSERT INTO `lang_definitions` VALUES (21961, 5840, 5, 'Gewichtsbeoordeling en couseling voor kinderen en aldolescenten (CQM)');
INSERT INTO `lang_definitions` VALUES (21962, 5841, 5, 'Gewichtverandering');
INSERT INTO `lang_definitions` VALUES (21963, 5842, 5, 'Gewichtsverlies');
INSERT INTO `lang_definitions` VALUES (21964, 5843, 5, 'Kliniek voor gewicht adviezen');
INSERT INTO `lang_definitions` VALUES (21965, 5844, 5, 'Welkom');
INSERT INTO `lang_definitions` VALUES (21966, 5845, 5, 'Wat moet geteld worden?');
INSERT INTO `lang_definitions` VALUES (21967, 5846, 5, 'Piepend:');
INSERT INTO `lang_definitions` VALUES (21968, 5847, 5, 'Piepen');
INSERT INTO `lang_definitions` VALUES (21969, 5848, 5, 'Piepen:');
INSERT INTO `lang_definitions` VALUES (21970, 5849, 5, 'Waar kunnen gescande of papieren documenten worden gevonden?');
INSERT INTO `lang_definitions` VALUES (21971, 5850, 5, 'Indien verzekerd');
INSERT INTO `lang_definitions` VALUES (21972, 5851, 5, 'Whiplash');
INSERT INTO `lang_definitions` VALUES (21973, 5852, 5, 'Blank');
INSERT INTO `lang_definitions` VALUES (21974, 5853, 5, 'Wie');
INSERT INTO `lang_definitions` VALUES (21975, 5854, 5, 'Wie gaf antwoord?');
INSERT INTO `lang_definitions` VALUES (21976, 5855, 5, 'Weduwstaat');
INSERT INTO `lang_definitions` VALUES (21977, 5856, 5, 'Breedte');
INSERT INTO `lang_definitions` VALUES (21978, 5857, 5, 'Breedte in pixels vanhet linker navigatie scherm');
INSERT INTO `lang_definitions` VALUES (21979, 5858, 5, 'Met geselecteerd als:');
INSERT INTO `lang_definitions` VALUES (21980, 5859, 5, 'met de oude naam');
INSERT INTO `lang_definitions` VALUES (21981, 5860, 5, 'Bij wie kunnen we een bericht achterlaten?');
INSERT INTO `lang_definitions` VALUES (21982, 5861, 5, 'Achtergehouden');
INSERT INTO `lang_definitions` VALUES (21983, 5862, 5, 'binnen uren');
INSERT INTO `lang_definitions` VALUES (21984, 5863, 5, 'binnen uren:');
INSERT INTO `lang_definitions` VALUES (21985, 5864, 5, 'binnen minuten');
INSERT INTO `lang_definitions` VALUES (21986, 5865, 5, 'binnen minuten:');
INSERT INTO `lang_definitions` VALUES (21987, 5866, 5, 'Zonder Faciliteit');
INSERT INTO `lang_definitions` VALUES (21988, 5867, 5, 'Zonder behandelaar');
INSERT INTO `lang_definitions` VALUES (21989, 5868, 5, 'Zonder update');
INSERT INTO `lang_definitions` VALUES (21990, 5869, 5, 'Getuige');
INSERT INTO `lang_definitions` VALUES (21991, 5870, 5, 'wk');
INSERT INTO `lang_definitions` VALUES (21992, 5871, 5, 'Normaal');
INSERT INTO `lang_definitions` VALUES (21993, 5872, 5, 'Vrouwen');
INSERT INTO `lang_definitions` VALUES (21994, 5873, 5, 'Alleen vrouwen');
INSERT INTO `lang_definitions` VALUES (21995, 5874, 5, 'Werk');
INSERT INTO `lang_definitions` VALUES (21996, 5875, 5, 'Briefje voor werk');
INSERT INTO `lang_definitions` VALUES (21997, 5876, 5, 'Telefoon werk');
INSERT INTO `lang_definitions` VALUES (21998, 5877, 5, 'Telefoon werk');
INSERT INTO `lang_definitions` VALUES (21999, 5878, 5, 'Werk gerelateerd?');
INSERT INTO `lang_definitions` VALUES (22000, 5879, 5, 'Werk/Scholing/Hobbies');
INSERT INTO `lang_definitions` VALUES (22001, 5880, 5, 'Werk-/Schoolverklaring');
INSERT INTO `lang_definitions` VALUES (22002, 5881, 5, 'werkdag');
INSERT INTO `lang_definitions` VALUES (22003, 5882, 5, 'Arbeids ongeschiktheid compensatie');
INSERT INTO `lang_definitions` VALUES (22004, 5883, 5, 'Arbeidsongeschiktheidsvoorziening Gezondheidsplan');
INSERT INTO `lang_definitions` VALUES (22005, 5884, 5, 'Leeftijds gebonden compensatie of partner regeling met Werkgevers groepsgebonden gezondheids plan');
INSERT INTO `lang_definitions` VALUES (22006, 5885, 5, 'Is bezig..... dit kan enkele minuten duren.');
INSERT INTO `lang_definitions` VALUES (22007, 5886, 5, 'Verslechterd');
INSERT INTO `lang_definitions` VALUES (22008, 5887, 5, 'Zou U het Balans bedrag willen gebruiken voor de Global rekening?');
INSERT INTO `lang_definitions` VALUES (22009, 5888, 5, 'Wilt u deze markeren als opgenomen?');
INSERT INTO `lang_definitions` VALUES (22010, 5889, 5, 'Wilt u toewijzen?');
INSERT INTO `lang_definitions` VALUES (22011, 5890, 5, 'Wilt u Distributie cancelen voor deze patient?');
INSERT INTO `lang_definitions` VALUES (22012, 5891, 5, 'Zou u de betalings distributie willenverwijderen? ');
INSERT INTO `lang_definitions` VALUES (22013, 5892, 5, 'Wilt u betalingen verwijderen?');
INSERT INTO `lang_definitions` VALUES (22014, 5893, 5, 'Wilt u betalingen aanpassen en beeindigen');
INSERT INTO `lang_definitions` VALUES (22015, 5894, 5, 'Wilt u betalingen aanpassen?');
INSERT INTO `lang_definitions` VALUES (22016, 5895, 5, 'Wilt u betalingen toewijzen, daarna stopppen?');
INSERT INTO `lang_definitions` VALUES (22017, 5896, 5, 'Wilt u betalingen toewijzen?');
INSERT INTO `lang_definitions` VALUES (22018, 5897, 5, 'Wilt u bewaren?');
INSERT INTO `lang_definitions` VALUES (22019, 5898, 5, 'Pols');
INSERT INTO `lang_definitions` VALUES (22020, 5899, 5, 'Pols en hand');
INSERT INTO `lang_definitions` VALUES (22021, 5900, 5, 'Polsproblemen');
INSERT INTO `lang_definitions` VALUES (22022, 5901, 5, 'schrijven');
INSERT INTO `lang_definitions` VALUES (22023, 5902, 5, 'Afschrijving');
INSERT INTO `lang_definitions` VALUES (22024, 5903, 5, 'met enkele');
INSERT INTO `lang_definitions` VALUES (22025, 5904, 5, 'WT');
INSERT INTO `lang_definitions` VALUES (22026, 5905, 5, 'x Geannuleerd');
INSERT INTO `lang_definitions` VALUES (22027, 5906, 5, 'x Geannuleerd');
INSERT INTO `lang_definitions` VALUES (22028, 5907, 5, 'Rontgen');
INSERT INTO `lang_definitions` VALUES (22029, 5908, 5, 'Rontgenverslag:');
INSERT INTO `lang_definitions` VALUES (22030, 5909, 5, 'Rontgenverslag:');
INSERT INTO `lang_definitions` VALUES (22031, 5910, 5, 'Alleen X12: Vervangingsclaim');
INSERT INTO `lang_definitions` VALUES (22032, 5911, 5, 'X12-partner');
INSERT INTO `lang_definitions` VALUES (22033, 5912, 5, 'X12-partners');
INSERT INTO `lang_definitions` VALUES (22034, 5913, 5, 'x12 tekst');
INSERT INTO `lang_definitions` VALUES (22035, 5914, 5, 'Y');
INSERT INTO `lang_definitions` VALUES (22036, 5915, 5, 'jaar');
INSERT INTO `lang_definitions` VALUES (22037, 5916, 5, 'Jaar');
INSERT INTO `lang_definitions` VALUES (22038, 5917, 5, 'Jaaroverzicht');
INSERT INTO `lang_definitions` VALUES (22039, 5918, 5, 'Jaar(en)');
INSERT INTO `lang_definitions` VALUES (22040, 5919, 5, 'Jaren');
INSERT INTO `lang_definitions` VALUES (22041, 5920, 5, 'Jaren of maanden');
INSERT INTO `lang_definitions` VALUES (22042, 5921, 5, 'Jaren, maanden an dagen');
INSERT INTO `lang_definitions` VALUES (22043, 5922, 5, 'Ja');
INSERT INTO `lang_definitions` VALUES (22044, 5923, 5, 'Ja');
INSERT INTO `lang_definitions` VALUES (22045, 5924, 5, 'ja');
INSERT INTO `lang_definitions` VALUES (22046, 5925, 5, 'JA !!');
INSERT INTO `lang_definitions` VALUES (22047, 5926, 5, 'Ja, Verwijderen en Log maken');
INSERT INTO `lang_definitions` VALUES (22048, 5927, 5, 'Ja/Nee');
INSERT INTO `lang_definitions` VALUES (22049, 5928, 5, 'Ja:');
INSERT INTO `lang_definitions` VALUES (22050, 5929, 5, 'Yiddish');
INSERT INTO `lang_definitions` VALUES (22051, 5930, 5, 'U gaat dit bestaande sjabloon voorgoed vervangen. Wilt u doorgaan?');
INSERT INTO `lang_definitions` VALUES (22052, 5931, 5, 'U bent in de grace periode voor inloggen. Verander uw paswoord voor');
INSERT INTO `lang_definitions` VALUES (22053, 5932, 5, 'U mag deze gebeurtenis niet verwijderen');
INSERT INTO `lang_definitions` VALUES (22054, 5933, 5, 'U mag deze gebeurtenis niet anpasssen');
INSERT INTO `lang_definitions` VALUES (22055, 5934, 5, 'U bent hiervoor niet geautoriseerd');
INSERT INTO `lang_definitions` VALUES (22056, 5935, 5, 'U heeft geen bevoegdheid voor deze ploeg');
INSERT INTO `lang_definitions` VALUES (22057, 5936, 5, 'U heeft geen bevoegdheid om problemen toe te voegen/aan te passen');
INSERT INTO `lang_definitions` VALUES (22058, 5937, 5, 'U bent niet geautoriseerd om afspraken te maken');
INSERT INTO `lang_definitions` VALUES (22059, 5938, 5, 'U bent niet bevoegd om dit contact te bekijken.');
INSERT INTO `lang_definitions` VALUES (22060, 5939, 5, 'U probeert de gegevens op te slaan die bij een oud bezoek horen?');
INSERT INTO `lang_definitions` VALUES (22061, 5940, 5, 'U kunt deze functie niet direct benaderen');
INSERT INTO `lang_definitions` VALUES (22062, 5941, 5, 'U kunt deze pagina niet direct benaderen');
INSERT INTO `lang_definitions` VALUES (22063, 5942, 5, 'U kunt geen blanco waarde toevoegen voor een categorie!');
INSERT INTO `lang_definitions` VALUES (22064, 5943, 5, 'U kunt niet een lege waarde toevoegen voor een subcategorie!');
INSERT INTO `lang_definitions` VALUES (22065, 5944, 5, 'U kunt niet een lege waarde toevoegen voor een item!');
INSERT INTO `lang_definitions` VALUES (22066, 5945, 5, 'Nadat er JA ingevuld is, kan er geen toekomstige datum gebruikt worden.');
INSERT INTO `lang_definitions` VALUES (22067, 5946, 5, 'U heeft geen keuze gemaakt');
INSERT INTO `lang_definitions` VALUES (22068, 5947, 5, 'U heeft geen toegang om deze notitie te bekijken/aan te passen');
INSERT INTO `lang_definitions` VALUES (22069, 5948, 5, 'U hebt geprobeerd de inhoud te wijzigen die vergrendeld is. Verwijder het slot als u dit wilt doen. Om te ontgrendelen, verwijdert u de regel \'/ * lock ::*/\'');
INSERT INTO `lang_definitions` VALUES (22070, 5949, 5, 'Succesvol uitgelogged');
INSERT INTO `lang_definitions` VALUES (22071, 5950, 5, 'U kunt alleen *.txt file uploaden');
INSERT INTO `lang_definitions` VALUES (22072, 5951, 5, 'U kunt ook naar voorkeur HL7 resultaten van een file uploaden');
INSERT INTO `lang_definitions` VALUES (22073, 5952, 5, 'Patient Encounter formulier');
INSERT INTO `lang_definitions` VALUES (22074, 5953, 5, 'U moet een PAS zin invullen om document te versleutelen');
INSERT INTO `lang_definitions` VALUES (22075, 5954, 5, 'U moet uw eigen Paswoord invullen om gebruikers paswoord te veranderen. Leeg laten om hetzelfde Paswoord te gebruiken.');
INSERT INTO `lang_definitions` VALUES (22076, 5955, 5, 'Uw moet eerst een patient selecteren of toevoegen.');
INSERT INTO `lang_definitions` VALUES (22077, 5956, 5, 'U moet eerst een bezoek selecteren of aanmaken. ');
INSERT INTO `lang_definitions` VALUES (22078, 5957, 5, 'U moet een bezoek categorie kiezen');
INSERT INTO `lang_definitions` VALUES (22079, 5958, 5, 'U moet een visite categorie kiezen');
INSERT INTO `lang_definitions` VALUES (22080, 5959, 5, 'U moet enige velden selecteren om door te gaan.');
INSERT INTO `lang_definitions` VALUES (22081, 5960, 5, 'U moet deze test uitvoeren indien deze claim met succes gegenereerd is, maar de daadwerkelijke claim-file geen gegevens bevat of slechts een onvoltooid gedeelte van de hoeveelheid gegevens die zij geacht wordt te bevatten. Het is duidelijk met HCFA vorderingen, omdat ze de menselijke leesbare tekst aanmaken. Met X12 claims is proces matig moeilijker om te bepalen of de claim juist is aangemaakt.');
INSERT INTO `lang_definitions` VALUES (22082, 5961, 5, 'Minstens 1 context kiezen');
INSERT INTO `lang_definitions` VALUES (22083, 5962, 5, 'Mistens 1 provider kiezen');
INSERT INTO `lang_definitions` VALUES (22084, 5963, 5, 'Uw eindatum is ongeldig');
INSERT INTO `lang_definitions` VALUES (22085, 5964, 5, 'Uw gebeurtenis is verwijderd.');
INSERT INTO `lang_definitions` VALUES (22086, 5965, 5, 'Gebeurtenis is aangepast.');
INSERT INTO `lang_definitions` VALUES (22087, 5966, 5, 'Gebeurtenis is toegevoegd.');
INSERT INTO `lang_definitions` VALUES (22088, 5967, 5, 'U file is te groot');
INSERT INTO `lang_definitions` VALUES (22089, 5968, 5, 'U lijstnaam is veranderd om aan de naamvereisten tegemoet te komen.');
INSERT INTO `lang_definitions` VALUES (22090, 5969, 5, 'Uw bericht was verstuurd naar:');
INSERT INTO `lang_definitions` VALUES (22091, 5970, 5, 'Uw naam voor deze categorie, procedure of resultaat');
INSERT INTO `lang_definitions` VALUES (22092, 5971, 5, 'Uw Paswoord');
INSERT INTO `lang_definitions` VALUES (22093, 5972, 5, 'Uw wachtwoord is verlopen. Wijzig a.u.b. uw wachtwoord.');
INSERT INTO `lang_definitions` VALUES (22094, 5973, 5, 'Uw wachtwoord verloopt op');
INSERT INTO `lang_definitions` VALUES (22095, 5974, 5, 'Uw wachtwoord verloopt vandaag. Wijzig a.u.b. uw wachtwoord.');
INSERT INTO `lang_definitions` VALUES (22096, 5975, 5, 'Uw PostCalender configuratie is hersteld naar de oorspronkelijke gegevens');
INSERT INTO `lang_definitions` VALUES (22097, 5976, 5, 'Uw PostCalender configuratie is aangepast');
INSERT INTO `lang_definitions` VALUES (22098, 5977, 5, 'Uw herhalingsfrequentie moet een getal zijn');
INSERT INTO `lang_definitions` VALUES (22099, 5978, 5, 'Aantal herhalingen moet minstens 1 zijn');
INSERT INTO `lang_definitions` VALUES (22100, 5979, 5, 'Uw begindatum is later dan einddatum');
INSERT INTO `lang_definitions` VALUES (22101, 5980, 5, 'Uw begindatum is ongeldig');
INSERT INTO `lang_definitions` VALUES (22102, 5981, 5, 'Uw verzenden is mislukt');
INSERT INTO `lang_definitions` VALUES (22103, 5982, 5, 'jjjj-mm-dd');
INSERT INTO `lang_definitions` VALUES (22104, 5983, 5, 'jjjj-mm-dd');
INSERT INTO `lang_definitions` VALUES (22105, 5984, 5, 'jjjj-mm-dd datum geassocieerd met dit document');
INSERT INTO `lang_definitions` VALUES (22106, 5985, 5, 'jjjj-mm-dd datum vernietigd');
INSERT INTO `lang_definitions` VALUES (22107, 5986, 5, 'jjjj-mm-dd geb datum');
INSERT INTO `lang_definitions` VALUES (22108, 5987, 5, 'jjjj-mm-dd geb datum');
INSERT INTO `lang_definitions` VALUES (22109, 5988, 5, 'jjjj-mm-dd datum verloop');
INSERT INTO `lang_definitions` VALUES (22110, 5989, 5, 'jjjj-mm-dd datun begin hospitalisatie');
INSERT INTO `lang_definitions` VALUES (22111, 5990, 5, 'jjjj-mm-dd datum begin, chirurgie, of begin medicatie');
INSERT INTO `lang_definitions` VALUES (22112, 5991, 5, 'jjjj-mm-dd datum aankoop of overplaatsing');
INSERT INTO `lang_definitions` VALUES (22113, 5992, 5, 'jjjj-mm-dd datum van herstel of einde medicatie');
INSERT INTO `lang_definitions` VALUES (22114, 5993, 5, 'jjjj-mm-dd datum return wedstrijd');
INSERT INTO `lang_definitions` VALUES (22115, 5994, 5, 'jjjj-mm-dd datum van Service');
INSERT INTO `lang_definitions` VALUES (22116, 5995, 5, 'jjjj-mm-dd datum van deze brief');
INSERT INTO `lang_definitions` VALUES (22117, 5996, 5, 'jjjj-mm-dd datum van return wedstrijd');
INSERT INTO `lang_definitions` VALUES (22118, 5997, 5, 'jjjj-mm-dd datum dit document');
INSERT INTO `lang_definitions` VALUES (22119, 5998, 5, 'jjjj-mm-dd gebeurtenis of begindatum');
INSERT INTO `lang_definitions` VALUES (22120, 5999, 5, 'jjjj-mm-dd uu:mm:ss');
INSERT INTO `lang_definitions` VALUES (22121, 6000, 5, 'jjjj-mm-dd Uren(24) minuten');
INSERT INTO `lang_definitions` VALUES (22122, 6001, 5, 'jjjj-mm-dd laatste datum van gebeurtenis');
INSERT INTO `lang_definitions` VALUES (22123, 6002, 5, 'Nul');
INSERT INTO `lang_definitions` VALUES (22124, 6003, 5, 'Postcode');
INSERT INTO `lang_definitions` VALUES (22125, 6004, 5, 'Postcode');
INSERT INTO `lang_definitions` VALUES (22126, 6005, 5, 'Postcode/Land:');
INSERT INTO `lang_definitions` VALUES (22127, 6006, 5, 'Zoeloe');
INSERT INTO `lang_definitions` VALUES (22128, 6007, 5, 'maar was');
INSERT INTO `lang_definitions` VALUES (22129, 6008, 5, 'kon niet bereikt worden');
INSERT INTO `lang_definitions` VALUES (22130, 6009, 5, 'ZEKER verwijderen?');
INSERT INTO `lang_definitions` VALUES (22131, 6010, 5, 'Medicijn');
INSERT INTO `lang_definitions` VALUES (22132, 6011, 5, 'e-mails niet verzonden');
INSERT INTO `lang_definitions` VALUES (22133, 6012, 5, 'van');
INSERT INTO `lang_definitions` VALUES (22134, 6013, 5, 'is aangemaakt');
INSERT INTO `lang_definitions` VALUES (22135, 6014, 5, 'is opnieuw geopend');
INSERT INTO `lang_definitions` VALUES (22136, 6015, 5, 'Geschiedenis');
INSERT INTO `lang_definitions` VALUES (22137, 6016, 5, 'het is geen nummer');
INSERT INTO `lang_definitions` VALUES (22138, 6017, 5, 'opnieuw rekening sturen OK');
INSERT INTO `lang_definitions` VALUES (22139, 6018, 5, 'LLL:');
INSERT INTO `lang_definitions` VALUES (22140, 6019, 5, 'Voorraad');
INSERT INTO `lang_definitions` VALUES (22141, 6020, 5, 'Origineel Medicaid Referentie No.');
INSERT INTO `lang_definitions` VALUES (22142, 6021, 5, 'min');
INSERT INTO `lang_definitions` VALUES (22143, 6022, 5, 'niet gevonden!');
INSERT INTO `lang_definitions` VALUES (22144, 6023, 5, 'Onverwachte resultaten in bepaalde BROWSERS kunnen er de oorzaak van zijn dat de tekst in schokken op het scherm komt met lange pauzes, waardoor het lijkt of het programma vastgelopen is. Uiteindelijk komt het resultaat lijn voor lijn op het scherm.Er kunnen daarna sequentiele nummers getoond worden, dit is hoewel er niets lijkt te gebeuren er nog wel degelijk programma activiteit gaande is. Deze nummers worden getoond met tussenvoeging van stukjes opgemaakte rekeningen en dit alles is normaal.');
INSERT INTO `lang_definitions` VALUES (22145, 6024, 5, 'voorschrift heeft limiet bereikt van');
INSERT INTO `lang_definitions` VALUES (22146, 6025, 5, 'tot');
INSERT INTO `lang_definitions` VALUES (22147, 6026, 5, 'update mislukt, niet in DB?');
INSERT INTO `lang_definitions` VALUES (22148, 6027, 5, 'gemarkeerd als \"alleen factureren\"');
INSERT INTO `lang_definitions` VALUES (22149, 6028, 5, 'succesvol in wachtrij');
INSERT INTO `lang_definitions` VALUES (22150, 6029, 5, '! Vertrokken zonder bezoek Dr');
INSERT INTO `lang_definitions` VALUES (22151, 6030, 5, '\" voor code');
INSERT INTO `lang_definitions` VALUES (22152, 6031, 5, '\" is geCHECKED in POST CALENDER settings');
INSERT INTO `lang_definitions` VALUES (22153, 6032, 5, '# ins/fin probleem');
INSERT INTO `lang_definitions` VALUES (22154, 6033, 5, '# aantal tabletten');
INSERT INTO `lang_definitions` VALUES (22155, 6034, 5, 'NAF.');
INSERT INTO `lang_definitions` VALUES (22156, 6035, 5, '$ Gecodeerd');
INSERT INTO `lang_definitions` VALUES (22157, 6036, 5, '$label (jjjj-mm-dd)');
INSERT INTO `lang_definitions` VALUES (22158, 6037, 5, '%');
INSERT INTO `lang_definitions` VALUES (22159, 6038, 5, '% Geannuleerd < 24 uur');
INSERT INTO `lang_definitions` VALUES (22160, 6039, 5, '% Geannuleerd < 24 uur ');
INSERT INTO `lang_definitions` VALUES (22161, 6040, 5, 'zou moeten bestaan maar bestaat niet');
INSERT INTO `lang_definitions` VALUES (22162, 6041, 5, '(% komt overeen met elke string _ komt overeen met elk teken)');
INSERT INTO `lang_definitions` VALUES (22163, 6042, 5, '([CTRL] + klik om meerdere ontvangers te selecteren)');
INSERT INTO `lang_definitions` VALUES (22164, 6043, 5, '(Terug)');
INSERT INTO `lang_definitions` VALUES (22165, 6044, 5, '(Klik om aan te passen)');
INSERT INTO `lang_definitions` VALUES (22166, 6045, 5, '(E-mail verzenden gebeurt meteen, terwijl geautomatiseerde VOIP wordt verzonden naar de Sevice provider in afwachting van verdere afhandeling)');
INSERT INTO `lang_definitions` VALUES (22167, 6046, 5, '(Meer)');
INSERT INTO `lang_definitions` VALUES (22168, 6047, 5, '(Nieuwe patient)');
INSERT INTO `lang_definitions` VALUES (22169, 6048, 5, '(Notities en Autorisaties)');
INSERT INTO `lang_definitions` VALUES (22170, 6049, 5, '(Patient Notitie)');
INSERT INTO `lang_definitions` VALUES (22171, 6050, 5, '(Selecteer een van deze of voer uw eigen titel in)');
INSERT INTO `lang_definitions` VALUES (22172, 6051, 5, '(Shift-)Klik of versleep om de waarde te wijzigen');
INSERT INTO `lang_definitions` VALUES (22173, 6052, 5, '* Reminder verstuurd');
INSERT INTO `lang_definitions` VALUES (22174, 6053, 5, '** Verplaats chirurgie naar problemen!');
INSERT INTO `lang_definitions` VALUES (22175, 6054, 5, '*Verplicht');
INSERT INTO `lang_definitions` VALUES (22176, 6055, 5, '+ Status opgezocht');
INSERT INTO `lang_definitions` VALUES (22177, 6056, 5, '- Geen');
INSERT INTO `lang_definitions` VALUES (22178, 6057, 5, '-- Allemaal --');
INSERT INTO `lang_definitions` VALUES (22179, 6058, 5, '--Slecteer Rol--');
INSERT INTO `lang_definitions` VALUES (22180, 6059, 5, '.');
INSERT INTO `lang_definitions` VALUES (22181, 6060, 5, '0');
INSERT INTO `lang_definitions` VALUES (22182, 6061, 5, '0-10');
INSERT INTO `lang_definitions` VALUES (22183, 6062, 5, '0-24');
INSERT INTO `lang_definitions` VALUES (22184, 6063, 5, '1');
INSERT INTO `lang_definitions` VALUES (22185, 6064, 5, '1 - Noord Amerika. See http://www.wtng.info/ voor een lijst met ander Landen Codes ');
INSERT INTO `lang_definitions` VALUES (22186, 6065, 5, 'Vanaf nu 1 dag');
INSERT INTO `lang_definitions` VALUES (22187, 6066, 5, 'Vanaf nu 1 maand');
INSERT INTO `lang_definitions` VALUES (22188, 6067, 5, 'Vanaf nu 1 week');
INSERT INTO `lang_definitions` VALUES (22189, 6068, 5, 'Vanaf nu 1 jaar');
INSERT INTO `lang_definitions` VALUES (22190, 6069, 5, '1. Rust houden 2. IJscompressen gedurende twee dagen 3. Compressie, laat verband zitten behalve bij gevoelloos- of bleekheid 4. Voet en been hoogleggen');
INSERT INTO `lang_definitions` VALUES (22191, 6070, 5, '11-14');
INSERT INTO `lang_definitions` VALUES (22192, 6071, 5, '12 uur');
INSERT INTO `lang_definitions` VALUES (22193, 6072, 5, '15-19');
INSERT INTO `lang_definitions` VALUES (22194, 6073, 5, '2');
INSERT INTO `lang_definitions` VALUES (22195, 6074, 5, 'Vanaf nu 2 dagen');
INSERT INTO `lang_definitions` VALUES (22196, 6075, 5, 'Vanaf nu 2 maanden');
INSERT INTO `lang_definitions` VALUES (22197, 6076, 5, 'Vanaf nu 2 weken');
INSERT INTO `lang_definitions` VALUES (22198, 6077, 5, 'Vanaf nu 2 jaar');
INSERT INTO `lang_definitions` VALUES (22199, 6078, 5, '2-20 jaar');
INSERT INTO `lang_definitions` VALUES (22200, 6079, 5, '20-24');
INSERT INTO `lang_definitions` VALUES (22201, 6080, 5, '2111-13');
INSERT INTO `lang_definitions` VALUES (22202, 6081, 5, '24 uur');
INSERT INTO `lang_definitions` VALUES (22203, 6082, 5, '25');
INSERT INTO `lang_definitions` VALUES (22204, 6083, 5, '25-29');
INSERT INTO `lang_definitions` VALUES (22205, 6084, 5, '2e');
INSERT INTO `lang_definitions` VALUES (22206, 6085, 5, 'Vanaf nu 3 dagen');
INSERT INTO `lang_definitions` VALUES (22207, 6086, 5, '3 maanden');
INSERT INTO `lang_definitions` VALUES (22208, 6087, 5, 'Vanaf nu 3 manden');
INSERT INTO `lang_definitions` VALUES (22209, 6088, 5, '3 x daags');
INSERT INTO `lang_definitions` VALUES (22210, 6089, 5, 'Vanaf nu 3 weken');
INSERT INTO `lang_definitions` VALUES (22211, 6090, 5, '30-34');
INSERT INTO `lang_definitions` VALUES (22212, 6091, 5, '35-39');
INSERT INTO `lang_definitions` VALUES (22213, 6092, 5, '3e');
INSERT INTO `lang_definitions` VALUES (22214, 6093, 5, 'Vanaf nu 4 dagen');
INSERT INTO `lang_definitions` VALUES (22215, 6094, 5, '4 maanden');
INSERT INTO `lang_definitions` VALUES (22216, 6095, 5, 'Vanaf nu 4 maanden');
INSERT INTO `lang_definitions` VALUES (22217, 6096, 5, '4 x daags');
INSERT INTO `lang_definitions` VALUES (22218, 6097, 5, 'Vanaf nu 4 weken');
INSERT INTO `lang_definitions` VALUES (22219, 6098, 5, '40-44');
INSERT INTO `lang_definitions` VALUES (22220, 6099, 5, '45');
INSERT INTO `lang_definitions` VALUES (22221, 6100, 5, '465.9, Bovenste luchtweg inf');
INSERT INTO `lang_definitions` VALUES (22222, 6101, 5, '466.0 Bronchitis, Acuut niet specifiek');
INSERT INTO `lang_definitions` VALUES (22223, 6102, 5, '486.0, Pneumonie, Acuut');
INSERT INTO `lang_definitions` VALUES (22224, 6103, 5, '491.21, COPD Exacerbatie');
INSERT INTO `lang_definitions` VALUES (22225, 6104, 5, '481.8 Bronchitis, Chronisch');
INSERT INTO `lang_definitions` VALUES (22226, 6105, 5, '483.92 Astma, Acute exacerbatie');
INSERT INTO `lang_definitions` VALUES (22227, 6106, 5, '496,0 COPD');
INSERT INTO `lang_definitions` VALUES (22228, 6107, 5, '4e');
INSERT INTO `lang_definitions` VALUES (22229, 6108, 5, 'Vanaf nu 5 dagen');
INSERT INTO `lang_definitions` VALUES (22230, 6109, 5, 'Vanaf nu 5 maanden');
INSERT INTO `lang_definitions` VALUES (22231, 6110, 5, 'vanaf nu 5 weken');
INSERT INTO `lang_definitions` VALUES (22232, 6111, 5, '519.7, Bronchospasme');
INSERT INTO `lang_definitions` VALUES (22233, 6112, 5, '5e');
INSERT INTO `lang_definitions` VALUES (22234, 6113, 5, 'Vnaf nu 6 dagen');
INSERT INTO `lang_definitions` VALUES (22235, 6114, 5, '6 maanden');
INSERT INTO `lang_definitions` VALUES (22236, 6115, 5, 'Vanaf nu 6 maanden');
INSERT INTO `lang_definitions` VALUES (22237, 6116, 5, 'Vanaf nu 6 weken');
INSERT INTO `lang_definitions` VALUES (22238, 6117, 5, '6e');
INSERT INTO `lang_definitions` VALUES (22239, 6118, 5, 'Vanaf nu 7 maanden');
INSERT INTO `lang_definitions` VALUES (22240, 6119, 5, 'Vanaf nu 8 maanden');
INSERT INTO `lang_definitions` VALUES (22241, 6120, 5, '824.0 Fractuur, mediale malleolus, gesloten');
INSERT INTO `lang_definitions` VALUES (22242, 6121, 5, '824.2 Fractuur, laterale malleolus, gesloten');
INSERT INTO `lang_definitions` VALUES (22243, 6122, 5, '824.6 Fractuur, trimeleoliar, gesloten');
INSERT INTO `lang_definitions` VALUES (22244, 6123, 5, '825.32 Fractuur, os naviculare (enkel)');
INSERT INTO `lang_definitions` VALUES (22245, 6124, 5, '824.35 Fractuur, basis 5e metatarsale');
INSERT INTO `lang_definitions` VALUES (22246, 6125, 5, '845.00 Enkel verstuiking NS');
INSERT INTO `lang_definitions` VALUES (22247, 6126, 5, '845.01 Verstuiking mediale (Deltoideus) Lig.');
INSERT INTO `lang_definitions` VALUES (22248, 6127, 5, '845.02 Verstuiking, calcaneo-fibulare');
INSERT INTO `lang_definitions` VALUES (22249, 6128, 5, 'Vanaf nu 9 maanden');
INSERT INTO `lang_definitions` VALUES (22250, 6129, 5, '99212 Vastgesteld - ongecompliceerd');
INSERT INTO `lang_definitions` VALUES (22251, 6130, 5, '99213 Vastgesteld - lage complexiteit');
INSERT INTO `lang_definitions` VALUES (22252, 6131, 5, '< In onderzoekskamer');
INSERT INTO `lang_definitions` VALUES (22253, 6132, 5, '> Weggegaan');
INSERT INTO `lang_definitions` VALUES (22254, 6133, 5, '?');
INSERT INTO `lang_definitions` VALUES (22255, 6134, 5, '? Niet verschenen');
INSERT INTO `lang_definitions` VALUES (22256, 6135, 5, '@ Gearriveerd');
INSERT INTO `lang_definitions` VALUES (22257, 6136, 5, '[Verander scherm]');
INSERT INTO `lang_definitions` VALUES (22258, 6137, 5, '[Datum laatste bezoek]');
INSERT INTO `lang_definitions` VALUES (22259, 6138, 5, '[Dgn sinds vorige bezoek]');
INSERT INTO `lang_definitions` VALUES (22260, 6139, 5, '[EOBs]');
INSERT INTO `lang_definitions` VALUES (22261, 6140, 5, '[Export OFX]');
INSERT INTO `lang_definitions` VALUES (22262, 6141, 5, '[niet aanbevolen]');
INSERT INTO `lang_definitions` VALUES (22263, 6142, 5, '[Aantal bezoeken]');
INSERT INTO `lang_definitions` VALUES (22264, 6143, 5, '[Verslagen]');
INSERT INTO `lang_definitions` VALUES (22265, 6144, 5, '[Selecteer alles]');
INSERT INTO `lang_definitions` VALUES (22266, 6145, 5, '[SQL Grootboek]');
INSERT INTO `lang_definitions` VALUES (22267, 6146, 5, '[Begin batch-verwerking]');
INSERT INTO `lang_definitions` VALUES (22268, 6147, 5, '[bekijk log]');
INSERT INTO `lang_definitions` VALUES (22269, 6148, 5, '[Bekijk voorbeeld]');
INSERT INTO `lang_definitions` VALUES (22270, 6149, 5, '_PC_DUR_HOURS');
INSERT INTO `lang_definitions` VALUES (22271, 6150, 5, '_PC_DUR_MINUTES');
INSERT INTO `lang_definitions` VALUES (22272, 6151, 5, '_PC_LOCALE');
INSERT INTO `lang_definitions` VALUES (22273, 6152, 5, '~ Te laat aangekomen');
INSERT INTO `lang_definitions` VALUES (22274, 1, 6, '一');
INSERT INTO `lang_definitions` VALUES (22275, 2, 6, '支票或索赔编号用于辨别付款');
INSERT INTO `lang_definitions` VALUES (22276, 3, 6, '管理员用户的客户端证书');
INSERT INTO `lang_definitions` VALUES (22277, 5, 6, '需要一个分销商');
INSERT INTO `lang_definitions` VALUES (22278, 6, 6, '本次门诊应添加一个GCAC门诊表格');
INSERT INTO `lang_definitions` VALUES (22279, 7, 6, '需要一个批号');
INSERT INTO `lang_definitions` VALUES (22280, 8, 6, '需要一个批号！');
INSERT INTO `lang_definitions` VALUES (22281, 9, 6, '小写字母');
INSERT INTO `lang_definitions` VALUES (22282, 10, 6, '数字');
INSERT INTO `lang_definitions` VALUES (22283, 11, 6, '已有客户持有此身份证号。');
INSERT INTO `lang_definitions` VALUES (22284, 12, 6, '已有客户使用此姓名。');
INSERT INTO `lang_definitions` VALUES (22285, 13, 6, '已有客户使用此身份证号。');
INSERT INTO `lang_definitions` VALUES (22286, 15, 6, '可为每次门诊标明转介来源。');
INSERT INTO `lang_definitions` VALUES (22287, 16, 6, '需要一个相关的IPPF代码！');
INSERT INTO `lang_definitions` VALUES (22288, 17, 6, '一个特殊字符');
INSERT INTO `lang_definitions` VALUES (22289, 18, 6, '一个辨认此域的独有值，用户看不到');
INSERT INTO `lang_definitions` VALUES (22290, 19, 6, 'a.c.');
INSERT INTO `lang_definitions` VALUES (22291, 20, 6, '上午');
INSERT INTO `lang_definitions` VALUES (22292, 21, 6, 'A/F级右侧：');
INSERT INTO `lang_definitions` VALUES (22293, 22, 6, 'AB');
INSERT INTO `lang_definitions` VALUES (22294, 23, 6, '缩写');
INSERT INTO `lang_definitions` VALUES (22295, 24, 6, '脓肿：');
INSERT INTO `lang_definitions` VALUES (22296, 25, 6, '腹部');
INSERT INTO `lang_definitions` VALUES (22297, 26, 6, '能承受重量四(4)步骤：');
INSERT INTO `lang_definitions` VALUES (22298, 27, 6, '异常的');
INSERT INTO `lang_definitions` VALUES (22299, 28, 6, '异常1');
INSERT INTO `lang_definitions` VALUES (22300, 29, 6, '异常的');
INSERT INTO `lang_definitions` VALUES (22301, 30, 6, '异常的血液测验');
INSERT INTO `lang_definitions` VALUES (22302, 31, 6, '异常的毛发生长');
INSERT INTO `lang_definitions` VALUES (22303, 32, 6, '异常的乳房X光');
INSERT INTO `lang_definitions` VALUES (22304, 33, 6, '堕胎');
INSERT INTO `lang_definitions` VALUES (22305, 34, 6, '堕胎问题');
INSERT INTO `lang_definitions` VALUES (22306, 35, 6, '堕胎方式');
INSERT INTO `lang_definitions` VALUES (22307, 36, 6, '与堕胎有关的分类');
INSERT INTO `lang_definitions` VALUES (22308, 37, 6, '堕胎');
INSERT INTO `lang_definitions` VALUES (22309, 38, 6, '关于日历');
INSERT INTO `lang_definitions` VALUES (22310, 39, 6, '缺席的诊断');
INSERT INTO `lang_definitions` VALUES (22311, 40, 6, '接受指派');
INSERT INTO `lang_definitions` VALUES (22312, 41, 6, '接受付款');
INSERT INTO `lang_definitions` VALUES (22313, 42, 6, '接受付款');
INSERT INTO `lang_definitions` VALUES (22314, 43, 6, '接受指派');
INSERT INTO `lang_definitions` VALUES (22315, 44, 6, '访问权限管理');
INSERT INTO `lang_definitions` VALUES (22316, 45, 6, '访问权限列表管理');
INSERT INTO `lang_definitions` VALUES (22317, 46, 6, '禁止访问');
INSERT INTO `lang_definitions` VALUES (22318, 48, 6, '访问客户管理门户');
INSERT INTO `lang_definitions` VALUES (22319, 49, 6, '帐号名');
INSERT INTO `lang_definitions` VALUES (22320, 50, 6, '会计');
INSERT INTO `lang_definitions` VALUES (22321, 51, 6, '疼痛');
INSERT INTO `lang_definitions` VALUES (22322, 52, 6, '确认要求（ISA14）');
INSERT INTO `lang_definitions` VALUES (22323, 54, 6, 'ACL');
INSERT INTO `lang_definitions` VALUES (22324, 55, 6, 'ACL管理');
INSERT INTO `lang_definitions` VALUES (22325, 56, 6, '未授权管理ACL');
INSERT INTO `lang_definitions` VALUES (22326, 57, 6, '粉刺');
INSERT INTO `lang_definitions` VALUES (22327, 58, 6, '行动');
INSERT INTO `lang_definitions` VALUES (22328, 59, 6, '行动日期');
INSERT INTO `lang_definitions` VALUES (22329, 60, 6, '行动');
INSERT INTO `lang_definitions` VALUES (22330, 61, 6, '行动');
INSERT INTO `lang_definitions` VALUES (22331, 62, 6, '启动CCR/CCD报表');
INSERT INTO `lang_definitions` VALUES (22332, 63, 6, '起始治疗');
INSERT INTO `lang_definitions` VALUES (22333, 64, 6, '起始治疗提示');
INSERT INTO `lang_definitions` VALUES (22334, 65, 6, '起始治疗提示规则');
INSERT INTO `lang_definitions` VALUES (22335, 66, 6, '起始治疗提示');
INSERT INTO `lang_definitions` VALUES (22336, 67, 6, '起始治疗接触');
INSERT INTO `lang_definitions` VALUES (22337, 68, 6, '起始治疗清单');
INSERT INTO `lang_definitions` VALUES (22338, 69, 6, '起始治疗客户');
INSERT INTO `lang_definitions` VALUES (22339, 70, 6, '起始治疗计划');
INSERT INTO `lang_definitions` VALUES (22340, 71, 6, '治疗方案');
INSERT INTO `lang_definitions` VALUES (22341, 72, 6, '治疗类型');
INSERT INTO `lang_definitions` VALUES (22342, 74, 6, '急性或慢性');
INSERT INTO `lang_definitions` VALUES (22343, 75, 6, '添加');
INSERT INTO `lang_definitions` VALUES (22344, 76, 6, '添加');
INSERT INTO `lang_definitions` VALUES (22345, 77, 6, '添加');
INSERT INTO `lang_definitions` VALUES (22346, 78, 6, '添加单位');
INSERT INTO `lang_definitions` VALUES (22347, 79, 6, '添加药房');
INSERT INTO `lang_definitions` VALUES (22348, 80, 6, '添加事件为');
INSERT INTO `lang_definitions` VALUES (22349, 81, 6, '添加为新备注');
INSERT INTO `lang_definitions` VALUES (22350, 82, 6, '添加为新增');
INSERT INTO `lang_definitions` VALUES (22351, 83, 6, '添加按钮');
INSERT INTO `lang_definitions` VALUES (22352, 84, 6, '添加特殊字符按钮，以单机方式在编辑器顶部显示');
INSERT INTO `lang_definitions` VALUES (22353, 85, 6, '添加分类');
INSERT INTO `lang_definitions` VALUES (22354, 86, 6, '添加常数');
INSERT INTO `lang_definitions` VALUES (22355, 87, 6, '添加上下文');
INSERT INTO `lang_definitions` VALUES (22356, 88, 6, '添加共付额');
INSERT INTO `lang_definitions` VALUES (22357, 89, 6, '添加标准');
INSERT INTO `lang_definitions` VALUES (22358, 90, 6, '添加自定义按钮');
INSERT INTO `lang_definitions` VALUES (22359, 91, 6, '添加诊断');
INSERT INTO `lang_definitions` VALUES (22360, 92, 6, '添加药物');
INSERT INTO `lang_definitions` VALUES (22361, 93, 6, '添加治疗接触');
INSERT INTO `lang_definitions` VALUES (22362, 94, 6, '添加治疗接触/备注');
INSERT INTO `lang_definitions` VALUES (22363, 95, 6, '添加设施');
INSERT INTO `lang_definitions` VALUES (22364, 96, 6, '添加字段');
INSERT INTO `lang_definitions` VALUES (22365, 97, 6, '添加以下行到Apache配置文件');
INSERT INTO `lang_definitions` VALUES (22366, 98, 6, '添加组');
INSERT INTO `lang_definitions` VALUES (22367, 99, 6, '添加ICD码');
INSERT INTO `lang_definitions` VALUES (22368, 100, 6, '添加免疫');
INSERT INTO `lang_definitions` VALUES (22369, 101, 6, '无权限执行添加！');
INSERT INTO `lang_definitions` VALUES (22370, 102, 6, '添加问题');
INSERT INTO `lang_definitions` VALUES (22371, 103, 6, '添加语言');
INSERT INTO `lang_definitions` VALUES (22372, 104, 6, '新增');
INSERT INTO `lang_definitions` VALUES (22373, 105, 6, '新增');
INSERT INTO `lang_definitions` VALUES (22374, 106, 6, '新增类别：');
INSERT INTO `lang_definitions` VALUES (22375, 107, 6, '新增证书到Apache配置文件');
INSERT INTO `lang_definitions` VALUES (22376, 108, 6, '新增组');
INSERT INTO `lang_definitions` VALUES (22377, 109, 6, '新增批号和交易');
INSERT INTO `lang_definitions` VALUES (22378, 110, 6, '新增备注');
INSERT INTO `lang_definitions` VALUES (22379, 111, 6, '新增备注');
INSERT INTO `lang_definitions` VALUES (22380, 112, 6, '新增伙伴');
INSERT INTO `lang_definitions` VALUES (22381, 113, 6, '添加备注');
INSERT INTO `lang_definitions` VALUES (22382, 114, 6, '添加病历');
INSERT INTO `lang_definitions` VALUES (22383, 115, 6, '添加处方');
INSERT INTO `lang_definitions` VALUES (22384, 117, 6, '添加专家编号');
INSERT INTO `lang_definitions` VALUES (22385, 118, 6, '添加康复');
INSERT INTO `lang_definitions` VALUES (22386, 119, 6, '添加规则');
INSERT INTO `lang_definitions` VALUES (22387, 120, 6, '添加到');
INSERT INTO `lang_definitions` VALUES (22388, 121, 6, '添加到药品清单');
INSERT INTO `lang_definitions` VALUES (22389, 122, 6, '添加最高级别');
INSERT INTO `lang_definitions` VALUES (22390, 123, 6, '添加交易');
INSERT INTO `lang_definitions` VALUES (22391, 124, 6, '添加用户');
INSERT INTO `lang_definitions` VALUES (22392, 125, 6, '添加到用户组');
INSERT INTO `lang_definitions` VALUES (22393, 126, 6, '添加/编辑eRX');
INSERT INTO `lang_definitions` VALUES (22394, 127, 6, '添加/编辑客户交易');
INSERT INTO `lang_definitions` VALUES (22395, 128, 6, '添加完毕');
INSERT INTO `lang_definitions` VALUES (22396, 129, 6, '不允许添加户口资料');
INSERT INTO `lang_definitions` VALUES (22397, 132, 6, '附加属性');
INSERT INTO `lang_definitions` VALUES (22398, 133, 6, '附加诊断：');
INSERT INTO `lang_definitions` VALUES (22399, 134, 6, '附加病史');
INSERT INTO `lang_definitions` VALUES (22400, 135, 6, '附加病史备注');
INSERT INTO `lang_definitions` VALUES (22401, 136, 6, '其它信息');
INSERT INTO `lang_definitions` VALUES (22402, 137, 6, '附加实验室');
INSERT INTO `lang_definitions` VALUES (22403, 138, 6, '附加备注');
INSERT INTO `lang_definitions` VALUES (22404, 140, 6, '附加备注：');
INSERT INTO `lang_definitions` VALUES (22405, 141, 6, '附加备注：');
INSERT INTO `lang_definitions` VALUES (22406, 142, 6, '额外的X射线备注：');
INSERT INTO `lang_definitions` VALUES (22407, 144, 6, '只添加');
INSERT INTO `lang_definitions` VALUES (22408, 145, 6, '通讯录');
INSERT INTO `lang_definitions` VALUES (22409, 146, 6, '通讯录');
INSERT INTO `lang_definitions` VALUES (22410, 147, 6, '地址');
INSERT INTO `lang_definitions` VALUES (22411, 148, 6, '通讯录');
INSERT INTO `lang_definitions` VALUES (22412, 149, 6, '执行此疗程的单位通讯录条目');
INSERT INTO `lang_definitions` VALUES (22413, 150, 6, '经销商的通讯录');
INSERT INTO `lang_definitions` VALUES (22414, 151, 6, '供应商的通讯录');
INSERT INTO `lang_definitions` VALUES (22415, 152, 6, '通讯录类型');
INSERT INTO `lang_definitions` VALUES (22416, 153, 6, '地址1');
INSERT INTO `lang_definitions` VALUES (22417, 154, 6, '地址2');
INSERT INTO `lang_definitions` VALUES (22418, 155, 6, '收件人');
INSERT INTO `lang_definitions` VALUES (22419, 156, 6, '调整');
INSERT INTO `lang_definitions` VALUES (22420, 157, 6, '调整金额');
INSERT INTO `lang_definitions` VALUES (22421, 158, 6, '调整');
INSERT INTO `lang_definitions` VALUES (22422, 159, 6, '调整');
INSERT INTO `lang_definitions` VALUES (22423, 160, 6, '调整金额');
INSERT INTO `lang_definitions` VALUES (22424, 161, 6, '调整原因');
INSERT INTO `lang_definitions` VALUES (22425, 162, 6, '将值调整为代码');
INSERT INTO `lang_definitions` VALUES (22426, 163, 6, '调整');
INSERT INTO `lang_definitions` VALUES (22427, 164, 6, '行政调整');
INSERT INTO `lang_definitions` VALUES (22428, 165, 6, '管理员');
INSERT INTO `lang_definitions` VALUES (22429, 166, 6, '管理员Email地址');
INSERT INTO `lang_definitions` VALUES (22430, 167, 6, '管理方式');
INSERT INTO `lang_definitions` VALUES (22431, 168, 6, '管理');
INSERT INTO `lang_definitions` VALUES (22432, 169, 6, '管理工作由');
INSERT INTO `lang_definitions` VALUES (22433, 171, 6, '管理');
INSERT INTO `lang_definitions` VALUES (22434, 173, 6, '管理员');
INSERT INTO `lang_definitions` VALUES (22435, 174, 6, '管理员可以做任何事');
INSERT INTO `lang_definitions` VALUES (22436, 176, 6, '成人体重筛查和跟踪');
INSERT INTO `lang_definitions` VALUES (22437, 177, 6, '成人体重筛查和跟踪（CQM）');
INSERT INTO `lang_definitions` VALUES (22438, 178, 6, '事先指示');
INSERT INTO `lang_definitions` VALUES (22439, 179, 6, '事先指示');
INSERT INTO `lang_definitions` VALUES (22440, 180, 6, '事先指示警告');
INSERT INTO `lang_definitions` VALUES (22441, 181, 6, '高级的');
INSERT INTO `lang_definitions` VALUES (22442, 182, 6, '建议');
INSERT INTO `lang_definitions` VALUES (22443, 183, 6, '影响正常');
INSERT INTO `lang_definitions` VALUES (22444, 184, 6, '办公时间以外致电');
INSERT INTO `lang_definitions` VALUES (22445, 186, 6, '在执行上述配置，进口的管理客户端证书的浏览器并重新启动服务器（空密码）。');
INSERT INTO `lang_definitions` VALUES (22446, 187, 6, '保存后，点击[查看]检查错误日志。');
INSERT INTO `lang_definitions` VALUES (22447, 188, 6, '保存后，点击查看检查错误日志[ ]。');
INSERT INTO `lang_definitions` VALUES (22448, 189, 6, '保存您的批号后，点击[查看日志]检查错误。');
INSERT INTO `lang_definitions` VALUES (22449, 190, 6, '输入正确的信息后，点击\"保存\"按钮。');
INSERT INTO `lang_definitions` VALUES (22450, 192, 6, '再次');
INSERT INTO `lang_definitions` VALUES (22451, 193, 6, '年龄');
INSERT INTO `lang_definitions` VALUES (22452, 194, 6, '年龄按');
INSERT INTO `lang_definitions` VALUES (22453, 195, 6, '年龄分类');
INSERT INTO `lang_definitions` VALUES (22454, 196, 6, '年龄数据超出范围');
INSERT INTO `lang_definitions` VALUES (22455, 198, 6, '年龄从的格式无效');
INSERT INTO `lang_definitions` VALUES (22456, 199, 6, '年龄到的格式无效');
INSERT INTO `lang_definitions` VALUES (22457, 200, 6, '年龄从');
INSERT INTO `lang_definitions` VALUES (22458, 202, 6, '最大年龄');
INSERT INTO `lang_definitions` VALUES (22459, 203, 6, '最小年龄');
INSERT INTO `lang_definitions` VALUES (22460, 204, 6, '年龄范围');
INSERT INTO `lang_definitions` VALUES (22461, 205, 6, '实效列：');
INSERT INTO `lang_definitions` VALUES (22462, 206, 6, '阿尔巴尼亚人');
INSERT INTO `lang_definitions` VALUES (22463, 207, 6, '酒精');
INSERT INTO `lang_definitions` VALUES (22464, 208, 6, '酒精消耗量');
INSERT INTO `lang_definitions` VALUES (22465, 209, 6, '提醒次数');
INSERT INTO `lang_definitions` VALUES (22466, 210, 6, '提醒');
INSERT INTO `lang_definitions` VALUES (22467, 211, 6, 'ALEUT');
INSERT INTO `lang_definitions` VALUES (22468, 212, 6, '全部');
INSERT INTO `lang_definitions` VALUES (22469, 213, 6, '全部');
INSERT INTO `lang_definitions` VALUES (22470, 214, 6, '全部(整合格式A)');
INSERT INTO `lang_definitions` VALUES (22471, 215, 6, '全部(整合格式B)');
INSERT INTO `lang_definitions` VALUES (22472, 216, 6, '全部(渐增)');
INSERT INTO `lang_definitions` VALUES (22473, 217, 6, '所有类别');
INSERT INTO `lang_definitions` VALUES (22474, 218, 6, '所有编码');
INSERT INTO `lang_definitions` VALUES (22475, 219, 6, '全天');
INSERT INTO `lang_definitions` VALUES (22476, 220, 6, '全天活动');
INSERT INTO `lang_definitions` VALUES (22477, 221, 6, '所有个人户口资料字段，附带搜索和重复检查');
INSERT INTO `lang_definitions` VALUES (22478, 222, 6, '所有设施');
INSERT INTO `lang_definitions` VALUES (22479, 223, 6, '所有伤害/问题');
INSERT INTO `lang_definitions` VALUES (22480, 224, 6, '所有允许的语言');
INSERT INTO `lang_definitions` VALUES (22481, 225, 6, '名字的全部或部分');
INSERT INTO `lang_definitions` VALUES (22482, 226, 6, '姓氏的全部或部分');
INSERT INTO `lang_definitions` VALUES (22483, 227, 6, '组织的全部或部分');
INSERT INTO `lang_definitions` VALUES (22484, 228, 6, '所有产品');
INSERT INTO `lang_definitions` VALUES (22485, 229, 6, '所有服务者');
INSERT INTO `lang_definitions` VALUES (22486, 230, 6, '所有已评估的胶片：');
INSERT INTO `lang_definitions` VALUES (22487, 231, 6, '所有主题');
INSERT INTO `lang_definitions` VALUES (22488, 232, 6, '所有用户');
INSERT INTO `lang_definitions` VALUES (22489, 233, 6, '过敏');
INSERT INTO `lang_definitions` VALUES (22490, 234, 6, '过敏症');
INSERT INTO `lang_definitions` VALUES (22491, 235, 6, '过敏症：');
INSERT INTO `lang_definitions` VALUES (22492, 236, 6, '过敏症');
INSERT INTO `lang_definitions` VALUES (22493, 237, 6, '过敏清单导入完成');
INSERT INTO `lang_definitions` VALUES (22494, 239, 6, '过敏反应');
INSERT INTO `lang_definitions` VALUES (22495, 240, 6, '分配');
INSERT INTO `lang_definitions` VALUES (22496, 241, 6, '允许');
INSERT INTO `lang_definitions` VALUES (22497, 242, 6, '登入时提供所有可用语言选择');
INSERT INTO `lang_definitions` VALUES (22498, 243, 6, '允许创建包含诊断的索偿，不包含程序或收费。大部分诊所不需要这。');
INSERT INTO `lang_definitions` VALUES (22499, 244, 6, '允许调试语言');
INSERT INTO `lang_definitions` VALUES (22500, 245, 6, '允许电子邮件');
INSERT INTO `lang_definitions` VALUES (22501, 246, 6, '是否允许电子邮件信息？');
INSERT INTO `lang_definitions` VALUES (22502, 247, 6, '是否允许电子邮件？');
INSERT INTO `lang_definitions` VALUES (22503, 248, 6, '允许接触的索赔');
INSERT INTO `lang_definitions` VALUES (22504, 249, 6, '允许健康信息交换');
INSERT INTO `lang_definitions` VALUES (22505, 250, 6, '允许分享免疫信息');
INSERT INTO `lang_definitions` VALUES (22506, 251, 6, '允许用于免疫注册');
INSERT INTO `lang_definitions` VALUES (22507, 252, 6, '允许邮件信息');
INSERT INTO `lang_definitions` VALUES (22508, 253, 6, '允许客户网站');
INSERT INTO `lang_definitions` VALUES (22509, 254, 6, '允许短信');
INSERT INTO `lang_definitions` VALUES (22510, 255, 6, '是否允许短信(文本信息)？');
INSERT INTO `lang_definitions` VALUES (22511, 256, 6, '是否允许将提交事件作出了执行的？');
INSERT INTO `lang_definitions` VALUES (22512, 257, 6, '是否允许电话留言？');
INSERT INTO `lang_definitions` VALUES (22513, 258, 6, '允许用户发布全局活动');
INSERT INTO `lang_definitions` VALUES (22514, 259, 6, '允许用户发布个人日历');
INSERT INTO `lang_definitions` VALUES (22515, 260, 6, '允许使用语音留言');
INSERT INTO `lang_definitions` VALUES (22516, 261, 6, '允许的');
INSERT INTO `lang_definitions` VALUES (22517, 262, 6, '允许的语言');
INSERT INTO `lang_definitions` VALUES (22518, 263, 6, '允许(c）');
INSERT INTO `lang_definitions` VALUES (22519, 264, 6, '已经存在');
INSERT INTO `lang_definitions` VALUES (22520, 265, 6, '已经存在。');
INSERT INTO `lang_definitions` VALUES (22521, 266, 6, '已使用，选择另一个标识符');
INSERT INTO `lang_definitions` VALUES (22522, 267, 6, '已使用，选择另一个名称');
INSERT INTO `lang_definitions` VALUES (22523, 268, 6, '备选地址');
INSERT INTO `lang_definitions` VALUES (22524, 269, 6, '备选');
INSERT INTO `lang_definitions` VALUES (22525, 270, 6, '“或者，你可以使用搜索页面上传文件，您从您的付款人或票据交换所获得的电子汇款（ X12的835 ） 。您可以通过点击”浏览“按钮并选择要上传的文件，然后单击搜索以执行上传，并显示相应的发票。其他参数，在这种情况下，上述不适用，将被忽略，上传的文件保存，但还没有处理它的内容 - 。分别完成如下所述”');
INSERT INTO `lang_definitions` VALUES (22526, 271, 6, '上午');
INSERT INTO `lang_definitions` VALUES (22527, 272, 6, '上午计划');
INSERT INTO `lang_definitions` VALUES (22528, 273, 6, '先天多发性关节挛缩症');
INSERT INTO `lang_definitions` VALUES (22529, 274, 6, '先天多发性关节挛缩症追踪');
INSERT INTO `lang_definitions` VALUES (22530, 275, 6, '修订现有备注');
INSERT INTO `lang_definitions` VALUES (22531, 276, 6, '印第安人');
INSERT INTO `lang_definitions` VALUES (22532, 277, 6, '美洲印地安人或阿拉斯加原住民');
INSERT INTO `lang_definitions` VALUES (22533, 278, 6, '美国运通');
INSERT INTO `lang_definitions` VALUES (22534, 279, 6, '阿姆哈啦語');
INSERT INTO `lang_definitions` VALUES (22535, 280, 6, '金额');
INSERT INTO `lang_definitions` VALUES (22536, 282, 6, '收费金额');
INSERT INTO `lang_definitions` VALUES (22537, 283, 6, '过去平衡的金额');
INSERT INTO `lang_definitions` VALUES (22538, 284, 6, '本次诊疗金额');
INSERT INTO `lang_definitions` VALUES (22539, 285, 6, '已付金额');
INSERT INTO `lang_definitions` VALUES (22540, 286, 6, '金额：');
INSERT INTO `lang_definitions` VALUES (22541, 287, 6, '已开发票金额');
INSERT INTO `lang_definitions` VALUES (22542, 288, 6, '重复活动的结束日期必须晚于起始日期！');
INSERT INTO `lang_definitions` VALUES (22543, 289, 6, '导出OpenEMR网页目录时错误');
INSERT INTO `lang_definitions` VALUES (22544, 290, 6, '导出phpGACL网页目录时错误');
INSERT INTO `lang_definitions` VALUES (22545, 291, 6, '导出SQL数据库时错误');
INSERT INTO `lang_definitions` VALUES (22546, 292, 6, '一个不完成的GCAC问题已经被创建和连接，稍后需要有人去完成。');
INSERT INTO `lang_definitions` VALUES (22547, 293, 6, '发生意外的错误。');
INSERT INTO `lang_definitions` VALUES (22548, 294, 6, '一个大写字母');
INSERT INTO `lang_definitions` VALUES (22549, 295, 6, '以及');
INSERT INTO `lang_definitions` VALUES (22550, 296, 6, '以及');
INSERT INTO `lang_definitions` VALUES (22551, 297, 6, '以及');
INSERT INTO `lang_definitions` VALUES (22552, 298, 6, '以及');
INSERT INTO `lang_definitions` VALUES (22553, 299, 6, '以及所有从属数据？此次操作将被记录');
INSERT INTO `lang_definitions` VALUES (22554, 300, 6, '以及修改');
INSERT INTO `lang_definitions` VALUES (22555, 301, 6, '并处理。');
INSERT INTO `lang_definitions` VALUES (22556, 302, 6, '重新启动Apache服务器。');
INSERT INTO `lang_definitions` VALUES (22557, 303, 6, '并且原因是');
INSERT INTO `lang_definitions` VALUES (22558, 304, 6, '贫血');
INSERT INTO `lang_definitions` VALUES (22559, 305, 6, '腳踝');
INSERT INTO `lang_definitions` VALUES (22560, 306, 6, '腳踝 +足跟');
INSERT INTO `lang_definitions` VALUES (22561, 307, 6, '腳踝评估表');
INSERT INTO `lang_definitions` VALUES (22562, 308, 6, '腳踝问题');
INSERT INTO `lang_definitions` VALUES (22563, 309, 6, '强直性脊柱炎');
INSERT INTO `lang_definitions` VALUES (22564, 310, 6, '强直性脊柱炎');
INSERT INTO `lang_definitions` VALUES (22565, 311, 6, '厌食');
INSERT INTO `lang_definitions` VALUES (22566, 312, 6, '另一件事，你可以在发布窗口是要求二次计费。保存之前，如果您选择此复选框，然后在原索赔将被重新打开计费页上，将在下一次计费中处理。“');
INSERT INTO `lang_definitions` VALUES (22567, 313, 6, '前');
INSERT INTO `lang_definitions` VALUES (22568, 315, 6, '焦虑');
INSERT INTO `lang_definitions` VALUES (22569, 316, 6, '任何');
INSERT INTO `lang_definitions` VALUES (22570, 317, 6, '任何类别');
INSERT INTO `lang_definitions` VALUES (22571, 318, 6, '任何部分或其所需的代码说明');
INSERT INTO `lang_definitions` VALUES (22572, 319, 6, '任何部分的理想专业');
INSERT INTO `lang_definitions` VALUES (22573, 320, 6, '任何药物编号或药物名称的一部分');
INSERT INTO `lang_definitions` VALUES (22574, 321, 6, '免疫标识或免疫名称的任何部分');
INSERT INTO `lang_definitions` VALUES (22575, 322, 6, '患者姓名的任何部分，或“最后，第一”或“的XY ”');
INSERT INTO `lang_definitions` VALUES (22576, 324, 6, '短信网关的API密钥');
INSERT INTO `lang_definitions` VALUES (22577, 325, 6, '窒息');
INSERT INTO `lang_definitions` VALUES (22578, 326, 6, '外观');
INSERT INTO `lang_definitions` VALUES (22579, 327, 6, '外观：');
INSERT INTO `lang_definitions` VALUES (22580, 328, 6, '附加本备注');
INSERT INTO `lang_definitions` VALUES (22581, 329, 6, '附加到现有备注');
INSERT INTO `lang_definitions` VALUES (22582, 330, 6, '附加到本备注');
INSERT INTO `lang_definitions` VALUES (22583, 331, 6, '附加到本备注');
INSERT INTO `lang_definitions` VALUES (22584, 332, 6, '阑尾切除术');
INSERT INTO `lang_definitions` VALUES (22585, 333, 6, '适用患者');
INSERT INTO `lang_definitions` VALUES (22586, 335, 6, '登录页面的应用程序的名称和主窗口的标题');
INSERT INTO `lang_definitions` VALUES (22587, 336, 6, '应用接收器代码（如果ISA08空白将使用GS03 ）');
INSERT INTO `lang_definitions` VALUES (22588, 337, 6, '应用发件人代码（ GS02 ）');
INSERT INTO `lang_definitions` VALUES (22589, 338, 6, '应用程序标题');
INSERT INTO `lang_definitions` VALUES (22590, 339, 6, '在生命微像和生长曲线图上适用');
INSERT INTO `lang_definitions` VALUES (22591, 341, 6, '修改应用到当前的事件，这和所有未来的事件，或全部事件？');
INSERT INTO `lang_definitions` VALUES (22592, 342, 6, '适用于受影响地区');
INSERT INTO `lang_definitions` VALUES (22593, 343, 6, '适用于皮肤');
INSERT INTO `lang_definitions` VALUES (22594, 344, 6, '应用');
INSERT INTO `lang_definitions` VALUES (22595, 345, 6, '应用补丁到网站上');
INSERT INTO `lang_definitions` VALUES (22596, 346, 6, '预约');
INSERT INTO `lang_definitions` VALUES (22597, 347, 6, '预约日期');
INSERT INTO `lang_definitions` VALUES (22598, 348, 6, '预约显示格式');
INSERT INTO `lang_definitions` VALUES (22599, 349, 6, '预约提醒规则');
INSERT INTO `lang_definitions` VALUES (22600, 350, 6, '预约状态');
INSERT INTO `lang_definitions` VALUES (22601, 351, 6, '预约状态');
INSERT INTO `lang_definitions` VALUES (22602, 352, 6, '预约内容');
INSERT INTO `lang_definitions` VALUES (22603, 353, 6, '预约/事件颜色');
INSERT INTO `lang_definitions` VALUES (22604, 354, 6, '预约');
INSERT INTO `lang_definitions` VALUES (22605, 355, 6, '预约（可选写）');
INSERT INTO `lang_definitions` VALUES (22606, 357, 6, '预约和治疗');
INSERT INTO `lang_definitions` VALUES (22607, 358, 6, '预约报告');
INSERT INTO `lang_definitions` VALUES (22608, 359, 6, '预约-治疗报告');
INSERT INTO `lang_definitions` VALUES (22609, 360, 6, '批准');
INSERT INTO `lang_definitions` VALUES (22610, 361, 6, '批准');
INSERT INTO `lang_definitions` VALUES (22611, 362, 6, '批准事件管理');
INSERT INTO `lang_definitions` VALUES (22612, 363, 6, 'Appt-Enc');
INSERT INTO `lang_definitions` VALUES (22613, 364, 6, '聘任');
INSERT INTO `lang_definitions` VALUES (22614, 365, 6, '四月');
INSERT INTO `lang_definitions` VALUES (22615, 366, 6, '四月');
INSERT INTO `lang_definitions` VALUES (22616, 367, 6, '阿拉伯');
INSERT INTO `lang_definitions` VALUES (22617, 369, 6, '门诊控制组名称要翻译吗？');
INSERT INTO `lang_definitions` VALUES (22618, 370, 6, '预约类名称要翻译吗？');
INSERT INTO `lang_definitions` VALUES (22619, 371, 6, '文档类名称要翻译吗？');
INSERT INTO `lang_definitions` VALUES (22620, 372, 6, '这种类型要收费吗？');
INSERT INTO `lang_definitions` VALUES (22621, 373, 6, '患者备注标题要翻译吗？');
INSERT INTO `lang_definitions` VALUES (22622, 374, 6, '是代码存储在外部数据库表（0 -没有，1-icd10，2-snomed（rf1），3-snomed（rf2））？');
INSERT INTO `lang_definitions` VALUES (22623, 375, 6, '是否准备一个新的GCAC来完成此次门诊？');
INSERT INTO `lang_definitions` VALUES (22624, 377, 6, '你确定要批准这些事件吗？');
INSERT INTO `lang_definitions` VALUES (22625, 378, 6, '你确定你要完全消除这种形式吗？');
INSERT INTO `lang_definitions` VALUES (22626, 379, 6, '你确定要删除这个泄露？');
INSERT INTO `lang_definitions` VALUES (22627, 380, 6, '你确定要删除这个事件？');
INSERT INTO `lang_definitions` VALUES (22628, 381, 6, '你确定要从数据库中删除这个项目吗？');
INSERT INTO `lang_definitions` VALUES (22629, 382, 6, '你确定要删除这个备注吗 ？');
INSERT INTO `lang_definitions` VALUES (22630, 383, 6, '你确定要编辑这些事件？');
INSERT INTO `lang_definitions` VALUES (22631, 384, 6, '你确定要隐藏这些事件？');
INSERT INTO `lang_definitions` VALUES (22632, 385, 6, '你确定要浏览这些事件？');
INSERT INTO `lang_definitions` VALUES (22633, 386, 6, '你确定要删除整组命名？');
INSERT INTO `lang_definitions` VALUES (22634, 387, 6, '你确定要删除整个清单？');
INSERT INTO `lang_definitions` VALUES (22635, 388, 6, '你确定要删除字段？');
INSERT INTO `lang_definitions` VALUES (22636, 389, 6, '你确定要删除选定的字段吗？');
INSERT INTO `lang_definitions` VALUES (22637, 390, 6, '你确定你想继续这些操作吗？');
INSERT INTO `lang_definitions` VALUES (22638, 391, 6, '区域未指定');
INSERT INTO `lang_definitions` VALUES (22639, 392, 6, '手臂');
INSERT INTO `lang_definitions` VALUES (22640, 393, 6, '亚美尼亚语');
INSERT INTO `lang_definitions` VALUES (22641, 394, 6, '心律失常');
INSERT INTO `lang_definitions` VALUES (22642, 395, 6, '关节炎');
INSERT INTO `lang_definitions` VALUES (22643, 396, 6, '关节炎/退化性关节疾病');
INSERT INTO `lang_definitions` VALUES (22644, 397, 6, '关节炎/退化性关节疾病');
INSERT INTO `lang_definitions` VALUES (22645, 398, 6, '同样的');
INSERT INTO `lang_definitions` VALUES (22646, 399, 6, '作为');
INSERT INTO `lang_definitions` VALUES (22647, 400, 6, '亚洲');
INSERT INTO `lang_definitions` VALUES (22648, 401, 6, '评价');
INSERT INTO `lang_definitions` VALUES (22649, 402, 6, '分配给');
INSERT INTO `lang_definitions` VALUES (22650, 403, 6, '助理');
INSERT INTO `lang_definitions` VALUES (22651, 404, 6, '哮喘');
INSERT INTO `lang_definitions` VALUES (22652, 405, 6, '在');
INSERT INTO `lang_definitions` VALUES (22653, 406, 6, '如果你选择全部，至少有一个搜索参数是必需的。');
INSERT INTO `lang_definitions` VALUES (22654, 407, 6, '在舟状骨');
INSERT INTO `lang_definitions` VALUES (22655, 408, 6, '在舟状骨');
INSERT INTO `lang_definitions` VALUES (22656, 409, 6, '田径队');
INSERT INTO `lang_definitions` VALUES (22657, 411, 6, '田径/损伤');
INSERT INTO `lang_definitions` VALUES (22658, 412, 6, 'ATNA审计CA证书');
INSERT INTO `lang_definitions` VALUES (22659, 413, 6, 'ATNA审计主机');
INSERT INTO `lang_definitions` VALUES (22660, 414, 6, 'ATNA审计的本地证书');
INSERT INTO `lang_definitions` VALUES (22661, 415, 6, 'ATNA审计端口');
INSERT INTO `lang_definitions` VALUES (22662, 416, 6, '注意项');
INSERT INTO `lang_definitions` VALUES (22663, 417, 6, '经办人');
INSERT INTO `lang_definitions` VALUES (22664, 419, 6, '审计备份日志');
INSERT INTO `lang_definitions` VALUES (22665, 420, 6, '审计杂项日志');
INSERT INTO `lang_definitions` VALUES (22666, 421, 6, '审计采购日志');
INSERT INTO `lang_definitions` VALUES (22667, 422, 6, '审计客户记录日志');
INSERT INTO `lang_definitions` VALUES (22668, 423, 6, '审计调度日志');
INSERT INTO `lang_definitions` VALUES (22669, 424, 6, '审计安全管理日志');
INSERT INTO `lang_definitions` VALUES (22670, 425, 6, '审计查询日志');
INSERT INTO `lang_definitions` VALUES (22671, 426, 6, '八月');
INSERT INTO `lang_definitions` VALUES (22672, 427, 6, '八月');
INSERT INTO `lang_definitions` VALUES (22673, 428, 6, '验证');
INSERT INTO `lang_definitions` VALUES (22674, 429, 6, '验证/备注');
INSERT INTO `lang_definitions` VALUES (22675, 430, 6, '授权组');
INSERT INTO `lang_definitions` VALUES (22676, 432, 6, '授权组');
INSERT INTO `lang_definitions` VALUES (22677, 433, 6, '授权组');
INSERT INTO `lang_definitions` VALUES (22678, 434, 6, '授权-任何治疗');
INSERT INTO `lang_definitions` VALUES (22679, 435, 6, '授权-我的治疗');
INSERT INTO `lang_definitions` VALUES (22680, 437, 6, '授权');
INSERT INTO `lang_definitions` VALUES (22681, 438, 6, '只授权');
INSERT INTO `lang_definitions` VALUES (22682, 439, 6, '自动发送');
INSERT INTO `lang_definitions` VALUES (22683, 440, 6, '自动-创建新的治疗');
INSERT INTO `lang_definitions` VALUES (22684, 441, 6, '自动生成');
INSERT INTO `lang_definitions` VALUES (22685, 442, 6, '自动测量计算（AMC）');
INSERT INTO `lang_definitions` VALUES (22686, 443, 6, '自动追踪测量计算（AMC）');
INSERT INTO `lang_definitions` VALUES (22687, 444, 6, '自动措施（AMC）');
INSERT INTO `lang_definitions` VALUES (22688, 445, 6, '自动');
INSERT INTO `lang_definitions` VALUES (22689, 446, 6, '自动创建一个新的约会时治疗的状态设置为“@”（到）。');
INSERT INTO `lang_definitions` VALUES (22690, 447, 6, '汽车医疗');
INSERT INTO `lang_definitions` VALUES (22691, 448, 6, '自动保存');
INSERT INTO `lang_definitions` VALUES (22692, 449, 6, '可用类别');
INSERT INTO `lang_definitions` VALUES (22693, 450, 6, '可用时间');
INSERT INTO `lang_definitions` VALUES (22694, 451, 6, '平均每月');
INSERT INTO `lang_definitions` VALUES (22695, 452, 6, '撕脱/撕脱骨折');
INSERT INTO `lang_definitions` VALUES (22696, 453, 6, '外踝撕脱');
INSERT INTO `lang_definitions` VALUES (22697, 454, 6, '内踝撕脱');
INSERT INTO `lang_definitions` VALUES (22698, 455, 6, '感知的');
INSERT INTO `lang_definitions` VALUES (22699, 456, 6, '腋窝');
INSERT INTO `lang_definitions` VALUES (22700, 457, 6, '出价');
INSERT INTO `lang_definitions` VALUES (22701, 458, 6, '回来');
INSERT INTO `lang_definitions` VALUES (22702, 459, 6, '回来');
INSERT INTO `lang_definitions` VALUES (22703, 460, 6, '后八次门诊');
INSERT INTO `lang_definitions` VALUES (22704, 461, 6, '后十一次门诊');
INSERT INTO `lang_definitions` VALUES (22705, 462, 6, '后五次门诊');
INSERT INTO `lang_definitions` VALUES (22706, 463, 6, '后四次门诊');
INSERT INTO `lang_definitions` VALUES (22707, 464, 6, '后九次门诊');
INSERT INTO `lang_definitions` VALUES (22708, 465, 6, '返回门诊');
INSERT INTO `lang_definitions` VALUES (22709, 466, 6, '背部疼痛');
INSERT INTO `lang_definitions` VALUES (22710, 467, 6, '背部问题');
INSERT INTO `lang_definitions` VALUES (22711, 468, 6, '后七次门诊');
INSERT INTO `lang_definitions` VALUES (22712, 469, 6, '后六次门诊');
INSERT INTO `lang_definitions` VALUES (22713, 470, 6, '背部手术');
INSERT INTO `lang_definitions` VALUES (22714, 471, 6, '后十次门诊');
INSERT INTO `lang_definitions` VALUES (22715, 472, 6, '后三次门诊');
INSERT INTO `lang_definitions` VALUES (22716, 474, 6, '回到客户');
INSERT INTO `lang_definitions` VALUES (22717, 476, 6, '回观');
INSERT INTO `lang_definitions` VALUES (22718, 477, 6, '后十二次门诊');
INSERT INTO `lang_definitions` VALUES (22719, 478, 6, '复诊两次');
INSERT INTO `lang_definitions` VALUES (22720, 480, 6, '备用的，备份文件');
INSERT INTO `lang_definitions` VALUES (22721, 481, 6, '备份文件已经建立，将要发送下载');
INSERT INTO `lang_definitions` VALUES (22722, 482, 6, '备份成功建立');
INSERT INTO `lang_definitions` VALUES (22723, 483, 6, '空头支票');
INSERT INTO `lang_definitions` VALUES (22724, 484, 6, '呆账（收不回的帐）');
INSERT INTO `lang_definitions` VALUES (22725, 485, 6, '印度尼西亚语');
INSERT INTO `lang_definitions` VALUES (22726, 486, 6, '巴拉腊特（美、澳地名）');
INSERT INTO `lang_definitions` VALUES (22727, 487, 6, '结账平衡');
INSERT INTO `lang_definitions` VALUES (22728, 488, 6, '结平（账目）');
INSERT INTO `lang_definitions` VALUES (22729, 490, 6, '由于负债');
INSERT INTO `lang_definitions` VALUES (22730, 491, 6, '银行汇票');
INSERT INTO `lang_definitions` VALUES (22731, 492, 6, '第五Metarsal底部（基地）');
INSERT INTO `lang_definitions` VALUES (22732, 493, 6, '第五Metarsal底部（基地）');
INSERT INTO `lang_definitions` VALUES (22733, 495, 6, '成批通信工具');
INSERT INTO `lang_definitions` VALUES (22734, 496, 6, '批量付款条目');
INSERT INTO `lang_definitions` VALUES (22735, 498, 6, '批处理开始，这可能需要一段时间。');
INSERT INTO `lang_definitions` VALUES (22736, 499, 6, '批处理结果');
INSERT INTO `lang_definitions` VALUES (22737, 500, 6, '批量命令，批量Com');
INSERT INTO `lang_definitions` VALUES (22738, 501, 6, '因为我不存在');
INSERT INTO `lang_definitions` VALUES (22739, 502, 6, '开始');
INSERT INTO `lang_definitions` VALUES (22740, 503, 6, '开始日期');
INSERT INTO `lang_definitions` VALUES (22741, 504, 6, '服务开始日期，以年/月/日形式');
INSERT INTO `lang_definitions` VALUES (22742, 505, 6, '日历事项上一天开始的时间');
INSERT INTO `lang_definitions` VALUES (22743, 506, 6, '打嗝，吐出');
INSERT INTO `lang_definitions` VALUES (22744, 508, 6, '两者之间');
INSERT INTO `lang_definitions` VALUES (22745, 509, 6, '双边的，双向的；两侧的。');
INSERT INTO `lang_definitions` VALUES (22746, 510, 6, '双边的，双向的；两侧的。');
INSERT INTO `lang_definitions` VALUES (22747, 511, 6, '账单日期');
INSERT INTO `lang_definitions` VALUES (22748, 512, 6, '账单/收账');
INSERT INTO `lang_definitions` VALUES (22749, 513, 6, '给……开账单；为……发提货单；把……登录在帐');
INSERT INTO `lang_definitions` VALUES (22750, 514, 6, '开具账单，营业额');
INSERT INTO `lang_definitions` VALUES (22751, 515, 6, '计费（写可选）');
INSERT INTO `lang_definitions` VALUES (22752, 516, 6, '结算经办人');
INSERT INTO `lang_definitions` VALUES (22753, 517, 6, '结算规范要求的服务');
INSERT INTO `lang_definitions` VALUES (22754, 518, 6, '结算代码');
INSERT INTO `lang_definitions` VALUES (22755, 519, 6, '结算日期');
INSERT INTO `lang_definitions` VALUES (22756, 520, 6, '结算部门');
INSERT INTO `lang_definitions` VALUES (22757, 521, 6, '结算设备');
INSERT INTO `lang_definitions` VALUES (22758, 522, 6, '结算信息');
INSERT INTO `lang_definitions` VALUES (22759, 523, 6, '帐单位置');
INSERT INTO `lang_definitions` VALUES (22760, 524, 6, '结账经理');
INSERT INTO `lang_definitions` VALUES (22761, 525, 6, '结算说明');
INSERT INTO `lang_definitions` VALUES (22762, 526, 6, '结算说明');
INSERT INTO `lang_definitions` VALUES (22763, 527, 6, '帐单票据：');
INSERT INTO `lang_definitions` VALUES (22764, 528, 6, '结算队列结果：');
INSERT INTO `lang_definitions` VALUES (22765, 529, 6, '结算报告');
INSERT INTO `lang_definitions` VALUES (22766, 531, 6, '开票状态=未开票');
INSERT INTO `lang_definitions` VALUES (22767, 532, 6, '帐单');
INSERT INTO `lang_definitions` VALUES (22768, 533, 6, '或组织检查，活体检视');
INSERT INTO `lang_definitions` VALUES (22769, 534, 6, '出生日期');
INSERT INTO `lang_definitions` VALUES (22770, 536, 6, '黑色');
INSERT INTO `lang_definitions` VALUES (22771, 537, 6, '黑（矽）肺病，肺尘病');
INSERT INTO `lang_definitions` VALUES (22772, 538, 6, '黑人或者非裔美国人');
INSERT INTO `lang_definitions` VALUES (22773, 539, 6, '膀胱癌');
INSERT INTO `lang_definitions` VALUES (22774, 540, 6, '膀胱感染');
INSERT INTO `lang_definitions` VALUES (22775, 541, 6, '空白表格');
INSERT INTO `lang_definitions` VALUES (22776, 542, 6, '出血问题');
INSERT INTO `lang_definitions` VALUES (22777, 543, 6, '盲点');
INSERT INTO `lang_definitions` VALUES (22778, 544, 6, '膨胀');
INSERT INTO `lang_definitions` VALUES (22779, 545, 6, '封锁');
INSERT INTO `lang_definitions` VALUES (22780, 546, 6, '血液');
INSERT INTO `lang_definitions` VALUES (22781, 547, 6, '血压');
INSERT INTO `lang_definitions` VALUES (22782, 548, 6, '血压');
INSERT INTO `lang_definitions` VALUES (22783, 549, 6, '鼻子出血');
INSERT INTO `lang_definitions` VALUES (22784, 550, 6, '蓝十字蓝盾');
INSERT INTO `lang_definitions` VALUES (22785, 551, 6, '蓝线在本报告中的信息。黑色的线条显示先前存在的信息。绿色线条显示变化，成功的应用。红色线显示错误');
INSERT INTO `lang_definitions` VALUES (22786, 552, 6, '视力模糊');
INSERT INTO `lang_definitions` VALUES (22787, 553, 6, '体质指数');
INSERT INTO `lang_definitions` VALUES (22788, 554, 6, '体质指数等级');
INSERT INTO `lang_definitions` VALUES (22789, 555, 6, '身体部位');
INSERT INTO `lang_definitions` VALUES (22790, 556, 6, '身体位置');
INSERT INTO `lang_definitions` VALUES (22791, 557, 6, '身体位置');
INSERT INTO `lang_definitions` VALUES (22792, 558, 6, '骨嫩：');
INSERT INTO `lang_definitions` VALUES (22793, 559, 6, '骨嫩：内踝');
INSERT INTO `lang_definitions` VALUES (22794, 560, 6, '布尔');
INSERT INTO `lang_definitions` VALUES (22795, 561, 6, '博特');
INSERT INTO `lang_definitions` VALUES (22796, 562, 6, '双耳');
INSERT INTO `lang_definitions` VALUES (22797, 563, 6, '双耳');
INSERT INTO `lang_definitions` VALUES (22798, 564, 6, '底部');
INSERT INTO `lang_definitions` VALUES (22799, 565, 6, '方框10 A.就业相关');
INSERT INTO `lang_definitions` VALUES (22800, 566, 6, '方框10湾车祸');
INSERT INTO `lang_definitions` VALUES (22801, 567, 6, '方框10 C.其他事故');
INSERT INTO `lang_definitions` VALUES (22802, 568, 6, '方框15.日期相同或类似的疾病(年-月-日）');
INSERT INTO `lang_definitions` VALUES (22803, 569, 6, '方框16 。日期无法工作（格式yyyy - mm - DD ）的：');
INSERT INTO `lang_definitions` VALUES (22804, 570, 6, '方框16 。日期无法工作（格式yyyy - mm - DD ）的：');
INSERT INTO `lang_definitions` VALUES (22805, 571, 6, '箱18 。住院日（格式yyyy - mm - DD ）的：');
INSERT INTO `lang_definitions` VALUES (22806, 572, 6, '箱18 。住院日期（格式yyyy - mm - DD ）的：');
INSERT INTO `lang_definitions` VALUES (22807, 573, 6, '箱20 。境外实验室使用？');
INSERT INTO `lang_definitions` VALUES (22808, 574, 6, '箱22 。医疗重新码（的ICD - 9 ）');
INSERT INTO `lang_definitions` VALUES (22809, 575, 6, '箱23 。事先授权号');
INSERT INTO `lang_definitions` VALUES (22810, 576, 6, '血压');
INSERT INTO `lang_definitions` VALUES (22811, 577, 6, '舒张压');
INSERT INTO `lang_definitions` VALUES (22812, 578, 6, '收缩压');
INSERT INTO `lang_definitions` VALUES (22813, 579, 6, 'Bpd');
INSERT INTO `lang_definitions` VALUES (22814, 580, 6, 'Bps');
INSERT INTO `lang_definitions` VALUES (22815, 581, 6, '巴西葡萄牙语');
INSERT INTO `lang_definitions` VALUES (22816, 582, 6, '乳房');
INSERT INTO `lang_definitions` VALUES (22817, 583, 6, '乳腺活组织检查');
INSERT INTO `lang_definitions` VALUES (22818, 584, 6, '乳腺排出物');
INSERT INTO `lang_definitions` VALUES (22819, 585, 6, '乳腺疾病');
INSERT INTO `lang_definitions` VALUES (22820, 586, 6, '乳房检查');
INSERT INTO `lang_definitions` VALUES (22821, 587, 6, '乳房肿块');
INSERT INTO `lang_definitions` VALUES (22822, 588, 6, '呼吸音：');
INSERT INTO `lang_definitions` VALUES (22823, 589, 6, '骨折');
INSERT INTO `lang_definitions` VALUES (22824, 590, 6, '支气管炎表格');
INSERT INTO `lang_definitions` VALUES (22825, 591, 6, '浏览');
INSERT INTO `lang_definitions` VALUES (22826, 592, 6, '浏览记录');
INSERT INTO `lang_definitions` VALUES (22827, 593, 6, '青肿/血肿');
INSERT INTO `lang_definitions` VALUES (22828, 594, 6, '胀右：');
INSERT INTO `lang_definitions` VALUES (22829, 595, 6, '燃烧排尿');
INSERT INTO `lang_definitions` VALUES (22830, 596, 6, '燃烧排尿');
INSERT INTO `lang_definitions` VALUES (22831, 597, 6, '忙碌的');
INSERT INTO `lang_definitions` VALUES (22832, 598, 6, '但尚未处理的。');
INSERT INTO `lang_definitions` VALUES (22833, 599, 6, '臀部');
INSERT INTO `lang_definitions` VALUES (22834, 600, 6, '臀部+副省长');
INSERT INTO `lang_definitions` VALUES (22835, 601, 6, '通过');
INSERT INTO `lang_definitions` VALUES (22836, 602, 6, '通过');
INSERT INTO `lang_definitions` VALUES (22837, 603, 6, '经口');
INSERT INTO `lang_definitions` VALUES (22838, 604, 6, '文/来源');
INSERT INTO `lang_definitions` VALUES (22839, 605, 6, '方式：');
INSERT INTO `lang_definitions` VALUES (22840, 606, 6, 'C');
INSERT INTO `lang_definitions` VALUES (22841, 607, 6, '证书验证的玫瑰花5425协议日志服务器。');
INSERT INTO `lang_definitions` VALUES (22842, 608, 6, '缓存寿命（秒）');
INSERT INTO `lang_definitions` VALUES (22843, 609, 6, '缓存模板输出？');
INSERT INTO `lang_definitions` VALUES (22844, 610, 6, '喝咖啡');
INSERT INTO `lang_definitions` VALUES (22845, 611, 6, '日历');
INSERT INTO `lang_definitions` VALUES (22846, 612, 6, '日历结束时间');
INSERT INTO `lang_definitions` VALUES (22847, 613, 6, '日历区间');
INSERT INTO `lang_definitions` VALUES (22848, 614, 6, '日历画面');
INSERT INTO `lang_definitions` VALUES (22849, 615, 6, '日历设置');
INSERT INTO `lang_definitions` VALUES (22850, 616, 6, '日历开始时间');
INSERT INTO `lang_definitions` VALUES (22851, 617, 6, '日历界面');
INSERT INTO `lang_definitions` VALUES (22852, 618, 6, '日历视图');
INSERT INTO `lang_definitions` VALUES (22853, 619, 6, '呼吁addForm（ ）这里。');
INSERT INTO `lang_definitions` VALUES (22854, 620, 6, '卡路里');
INSERT INTO `lang_definitions` VALUES (22855, 621, 6, '柬埔寨');
INSERT INTO `lang_definitions` VALUES (22856, 622, 6, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (22857, 623, 6, '取消');
INSERT INTO `lang_definitions` VALUES (22858, 624, 6, '取消变更');
INSERT INTO `lang_definitions` VALUES (22859, 625, 6, '取消');
INSERT INTO `lang_definitions` VALUES (22860, 626, 6, '癌症');
INSERT INTO `lang_definitions` VALUES (22861, 627, 6, '癌症检查：结肠癌的筛查');
INSERT INTO `lang_definitions` VALUES (22862, 628, 6, '癌症检查：检查');
INSERT INTO `lang_definitions` VALUES (22863, 629, 6, '癌症检查：子宫颈抹片');
INSERT INTO `lang_definitions` VALUES (22864, 630, 6, '癌症检查：前列腺癌的筛查');
INSERT INTO `lang_definitions` VALUES (22865, 631, 6, '无法添加该项已经存在！');
INSERT INTO `lang_definitions` VALUES (22866, 632, 6, '无法添加/更新这项重复已经存在！');
INSERT INTO `lang_definitions` VALUES (22867, 634, 6, '不能转换为JPEG格式。也许照片管理没有安装？');
INSERT INTO `lang_definitions` VALUES (22868, 636, 6, '无法显示内置类型，因为它不支持的浏览器。');
INSERT INTO `lang_definitions` VALUES (22869, 637, 6, '无法显示内置类型，因为它不支持的浏览器');
INSERT INTO `lang_definitions` VALUES (22870, 638, 6, '无法显示内置类型，因为它不支持的浏览器。');
INSERT INTO `lang_definitions` VALUES (22871, 639, 6, '无法创建');
INSERT INTO `lang_definitions` VALUES (22872, 640, 6, '无法找到');
INSERT INTO `lang_definitions` VALUES (22873, 641, 6, '找不到目标文件名');
INSERT INTO `lang_definitions` VALUES (22874, 642, 6, '找不到客户从SQL查问客户ID');
INSERT INTO `lang_definitions` VALUES (22875, 643, 6, '找不到后记中提到的文件');
INSERT INTO `lang_definitions` VALUES (22876, 644, 6, '找不到提供商从SQL查问雇员=');
INSERT INTO `lang_definitions` VALUES (22877, 645, 6, '不能修改支付未分配是否定的。');
INSERT INTO `lang_definitions` VALUES (22878, 646, 6, '无法打开');
INSERT INTO `lang_definitions` VALUES (22879, 647, 6, '不能为保险付费单位选定的客户。');
INSERT INTO `lang_definitions` VALUES (22880, 648, 6, '不能为客户支付单位选定的保险。');
INSERT INTO `lang_definitions` VALUES (22881, 649, 6, '不能支付未分配是否定的。');
INSERT INTO `lang_definitions` VALUES (22882, 650, 6, '不能读');
INSERT INTO `lang_definitions` VALUES (22883, 651, 6, '无法读取目录');
INSERT INTO `lang_definitions` VALUES (22884, 652, 6, '不能更新，是因为您没有编辑现有条目！');
INSERT INTO `lang_definitions` VALUES (22885, 653, 6, '利用');
INSERT INTO `lang_definitions` VALUES (22886, 654, 6, '胶囊');
INSERT INTO `lang_definitions` VALUES (22887, 655, 6, '卡片');
INSERT INTO `lang_definitions` VALUES (22888, 656, 6, '心导管');
INSERT INTO `lang_definitions` VALUES (22889, 657, 6, '心脏回声');
INSERT INTO `lang_definitions` VALUES (22890, 658, 6, '心血管');
INSERT INTO `lang_definitions` VALUES (22891, 659, 6, '软骨/软骨/椎间盘损伤');
INSERT INTO `lang_definitions` VALUES (22892, 660, 6, '软骨损伤');
INSERT INTO `lang_definitions` VALUES (22893, 661, 6, '颈动脉搏动荷，踏板脉冲荷');
INSERT INTO `lang_definitions` VALUES (22894, 662, 6, '现金');
INSERT INTO `lang_definitions` VALUES (22895, 663, 6, '现金');
INSERT INTO `lang_definitions` VALUES (22896, 664, 6, '现金市盈率');
INSERT INTO `lang_definitions` VALUES (22897, 665, 6, '现金收据的服务人员');
INSERT INTO `lang_definitions` VALUES (22898, 666, 6, '白内障手术');
INSERT INTO `lang_definitions` VALUES (22899, 667, 6, '白内障');
INSERT INTO `lang_definitions` VALUES (22900, 668, 6, '分类');
INSERT INTO `lang_definitions` VALUES (22901, 669, 6, '分类');
INSERT INTO `lang_definitions` VALUES (22902, 670, 6, '分类');
INSERT INTO `lang_definitions` VALUES (22903, 671, 6, '分类');
INSERT INTO `lang_definitions` VALUES (22904, 672, 6, '分类');
INSERT INTO `lang_definitions` VALUES (22905, 673, 6, '分类信息');
INSERT INTO `lang_definitions` VALUES (22906, 674, 6, '分类界限');
INSERT INTO `lang_definitions` VALUES (22907, 675, 6, '分类名称');
INSERT INTO `lang_definitions` VALUES (22908, 676, 6, '类别名称是空的');
INSERT INTO `lang_definitions` VALUES (22909, 677, 6, '分类标题');
INSERT INTO `lang_definitions` VALUES (22910, 678, 6, '高加索');
INSERT INTO `lang_definitions` VALUES (22911, 679, 6, '原因收据打印治疗/主要服务人员信息');
INSERT INTO `lang_definitions` VALUES (22912, 682, 6, '手机');
INSERT INTO `lang_definitions` VALUES (22913, 683, 6, '手机');
INSERT INTO `lang_definitions` VALUES (22914, 684, 6, '手机号码');
INSERT INTO `lang_definitions` VALUES (22915, 685, 6, '中央认证');
INSERT INTO `lang_definitions` VALUES (22916, 686, 6, '中美洲和南美洲');
INSERT INTO `lang_definitions` VALUES (22917, 687, 6, '证书权威阴极射线管文件的位置不能为空');
INSERT INTO `lang_definitions` VALUES (22918, 688, 6, '证书颁发机构密钥文件位置不能为空');
INSERT INTO `lang_definitions` VALUES (22919, 689, 6, '证书送玫瑰花5425协议日志服务器。');
INSERT INTO `lang_definitions` VALUES (22920, 690, 6, '证书用户');
INSERT INTO `lang_definitions` VALUES (22921, 691, 6, '证书');
INSERT INTO `lang_definitions` VALUES (22922, 692, 6, '保健医疗计划');
INSERT INTO `lang_definitions` VALUES (22923, 693, 6, '保健医疗计划');
INSERT INTO `lang_definitions` VALUES (22924, 694, 6, '更改');
INSERT INTO `lang_definitions` VALUES (22925, 695, 6, '更改');
INSERT INTO `lang_definitions` VALUES (22926, 696, 6, '变更活动');
INSERT INTO `lang_definitions` VALUES (22927, 698, 6, '视力变化');
INSERT INTO `lang_definitions` VALUES (22928, 699, 6, '视力变化');
INSERT INTO `lang_definitions` VALUES (22929, 701, 6, '改变');
INSERT INTO `lang_definitions` VALUES (22930, 702, 6, '改变肠');
INSERT INTO `lang_definitions` VALUES (22931, 704, 6, '特征');
INSERT INTO `lang_definitions` VALUES (22932, 705, 6, '剩余字符');
INSERT INTO `lang_definitions` VALUES (22933, 706, 6, '电荷');
INSERT INTO `lang_definitions` VALUES (22934, 707, 6, '费用调整');
INSERT INTO `lang_definitions` VALUES (22935, 709, 6, '收费');
INSERT INTO `lang_definitions` VALUES (22936, 710, 6, '病历');
INSERT INTO `lang_definitions` VALUES (22937, 711, 6, '病历活动');
INSERT INTO `lang_definitions` VALUES (22938, 712, 6, '病历登记/登出活动报告');
INSERT INTO `lang_definitions` VALUES (22939, 713, 6, '病历编号：');
INSERT INTO `lang_definitions` VALUES (22940, 714, 6, '病历编号：');
INSERT INTO `lang_definitions` VALUES (22941, 715, 6, '病历地点活动');
INSERT INTO `lang_definitions` VALUES (22942, 716, 6, '病历附注');
INSERT INTO `lang_definitions` VALUES (22943, 717, 6, '病历编号：');
INSERT INTO `lang_definitions` VALUES (22944, 718, 6, '病历存放地址');
INSERT INTO `lang_definitions` VALUES (22945, 719, 6, '病历跟踪');
INSERT INTO `lang_definitions` VALUES (22946, 720, 6, '病历蒂尔克');
INSERT INTO `lang_definitions` VALUES (22947, 721, 6, '病历借出');
INSERT INTO `lang_definitions` VALUES (22948, 722, 6, '病历输出');
INSERT INTO `lang_definitions` VALUES (22949, 723, 6, '检查');
INSERT INTO `lang_definitions` VALUES (22950, 724, 6, '检查');
INSERT INTO `lang_definitions` VALUES (22951, 725, 6, '检查所有');
INSERT INTO `lang_definitions` VALUES (22952, 726, 6, '检查金额');
INSERT INTO `lang_definitions` VALUES (22953, 727, 6, '检查日期');
INSERT INTO `lang_definitions` VALUES (22954, 728, 6, '检查差异与习语翻译表。');
INSERT INTO `lang_definitions` VALUES (22955, 729, 6, '登记到');
INSERT INTO `lang_definitions` VALUES (22956, 730, 6, '检查输入数据');
INSERT INTO `lang_definitions` VALUES (22957, 731, 6, '检查实验室成果');
INSERT INTO `lang_definitions` VALUES (22958, 734, 6, '检查号码');
INSERT INTO `lang_definitions` VALUES (22959, 735, 6, '检查付款');
INSERT INTO `lang_definitions` VALUES (22960, 736, 6, '检查框，如果这是一个加密文件');
INSERT INTO `lang_definitions` VALUES (22961, 737, 6, '检查如果您想提供者看到所有任命了违约，不只是自己。');
INSERT INTO `lang_definitions` VALUES (22962, 739, 6, '检查/ EOB日期：');
INSERT INTO `lang_definitions` VALUES (22963, 740, 6, '检查/ EOB编号：');
INSERT INTO `lang_definitions` VALUES (22964, 741, 6, '检查/参考编号');
INSERT INTO `lang_definitions` VALUES (22965, 742, 6, '检查/编号');
INSERT INTO `lang_definitions` VALUES (22966, 743, 6, '复选框列表');
INSERT INTO `lang_definitions` VALUES (22967, 744, 6, '复选框列表');
INSERT INTO `lang_definitions` VALUES (22968, 745, 6, '复选框瓦特/文');
INSERT INTO `lang_definitions` VALUES (22969, 746, 6, '复选框瓦特/文');
INSERT INTO `lang_definitions` VALUES (22970, 747, 6, '选中');
INSERT INTO `lang_definitions` VALUES (22971, 748, 6, '检查盒=，=没有空');
INSERT INTO `lang_definitions` VALUES (22972, 749, 6, '结帐');
INSERT INTO `lang_definitions` VALUES (22973, 750, 6, '检验和');
INSERT INTO `lang_definitions` VALUES (22974, 751, 6, '胸膛');
INSERT INTO `lang_definitions` VALUES (22975, 752, 6, '公益金的CTAB');
INSERT INTO `lang_definitions` VALUES (22976, 753, 6, '胸痛：');
INSERT INTO `lang_definitions` VALUES (22977, 754, 6, '胸痛：');
INSERT INTO `lang_definitions` VALUES (22978, 755, 6, '胸部疼痛');
INSERT INTO `lang_definitions` VALUES (22979, 756, 6, '孟加拉');
INSERT INTO `lang_definitions` VALUES (22980, 757, 6, '主诉');
INSERT INTO `lang_definitions` VALUES (22981, 758, 6, '儿童');
INSERT INTO `lang_definitions` VALUES (22982, 759, 6, '儿童免疫接种状况（CQM）');
INSERT INTO `lang_definitions` VALUES (22983, 760, 6, '冷');
INSERT INTO `lang_definitions` VALUES (22984, 761, 6, '中文');
INSERT INTO `lang_definitions` VALUES (22985, 762, 6, '中文简体');
INSERT INTO `lang_definitions` VALUES (22986, 763, 6, '中文繁体');
INSERT INTO `lang_definitions` VALUES (22987, 764, 6, '选择');
INSERT INTO `lang_definitions` VALUES (22988, 765, 6, '胆囊切除术');
INSERT INTO `lang_definitions` VALUES (22989, 766, 6, '胆囊切除术');
INSERT INTO `lang_definitions` VALUES (22990, 767, 6, '选择');
INSERT INTO `lang_definitions` VALUES (22991, 768, 6, '选择一个部分，点击一个项目内；然后在其他部分你会看到有关项目突出，你可以点击，添加和删除的关系。');
INSERT INTO `lang_definitions` VALUES (22992, 769, 6, '选择标准');
INSERT INTO `lang_definitions` VALUES (22993, 772, 6, '选择表格');
INSERT INTO `lang_definitions` VALUES (22994, 773, 6, '选择打印格式该报告。');
INSERT INTO `lang_definitions` VALUES (22995, 774, 6, '慢性支气管炎');
INSERT INTO `lang_definitions` VALUES (22996, 775, 6, '慢性关节痛');
INSERT INTO `lang_definitions` VALUES (22997, 776, 6, '慢性肾脏疾病（慢性肾病）');
INSERT INTO `lang_definitions` VALUES (22998, 777, 6, '慢性滑膜炎/积液/关节疼痛/痛风');
INSERT INTO `lang_definitions` VALUES (22999, 778, 6, '慢性/复发');
INSERT INTO `lang_definitions` VALUES (23000, 779, 6, '肝硬化');
INSERT INTO `lang_definitions` VALUES (23001, 780, 6, '肝硬化肝');
INSERT INTO `lang_definitions` VALUES (23002, 781, 6, '城市');
INSERT INTO `lang_definitions` VALUES (23003, 782, 6, '城市名称');
INSERT INTO `lang_definitions` VALUES (23004, 783, 6, '城市，国家');
INSERT INTO `lang_definitions` VALUES (23005, 784, 6, '市，州邮编');
INSERT INTO `lang_definitions` VALUES (23006, 785, 6, '城市/州');
INSERT INTO `lang_definitions` VALUES (23007, 786, 6, '主张');
INSERT INTO `lang_definitions` VALUES (23008, 787, 6, '主张');
INSERT INTO `lang_definitions` VALUES (23009, 789, 6, '索赔运行测试已完成');
INSERT INTO `lang_definitions` VALUES (23010, 792, 6, '索赔产生的文件');
INSERT INTO `lang_definitions` VALUES (23011, 794, 6, '分类');
INSERT INTO `lang_definitions` VALUES (23012, 795, 6, '清楚的');
INSERT INTO `lang_definitions` VALUES (23013, 797, 6, '全部清除');
INSERT INTO `lang_definitions` VALUES (23014, 798, 6, '明确的标准数据');
INSERT INTO `lang_definitions` VALUES (23015, 799, 6, '明确的理由');
INSERT INTO `lang_definitions` VALUES (23016, 800, 6, '明确Smarty缓存');
INSERT INTO `lang_definitions` VALUES (23017, 801, 6, '结算信息需要联通270批创作。');
INSERT INTO `lang_definitions` VALUES (23018, 802, 6, '集数');
INSERT INTO `lang_definitions` VALUES (23019, 803, 6, '点击');
INSERT INTO `lang_definitions` VALUES (23020, 804, 6, '点击\'出口\'出口您的类别，子类别，项目，内容数据到一个文本文件。任何相似性这一文件的文件是纯粹的巧合。开幕式和闭幕式的标签必须在同一行，他们必须小写没有空间。进口，浏览文件并单击“导入”。如果数据是完全不同的，它将与您现有的数据。如果有类似的项目名称，旧将保持和新的保存与一个号码添加到结束。');
INSERT INTO `lang_definitions` VALUES (23021, 805, 6, '点击一个点上的图形添加一个新的诠释，再次点击删除”');
INSERT INTO `lang_definitions` VALUES (23022, 806, 6, '点击下载证书下载证书的文件ssl.zip');
INSERT INTO `lang_definitions` VALUES (23023, 807, 6, '点击查看更多');
INSERT INTO `lang_definitions` VALUES (23024, 811, 6, '点击这里');
INSERT INTO `lang_definitions` VALUES (23025, 812, 6, '点击此处添加一个新的客户。');
INSERT INTO `lang_definitions` VALUES (23026, 813, 6, '点击此处新增损伤改变现状和编辑日常活动');
INSERT INTO `lang_definitions` VALUES (23027, 814, 6, '点击这里选择日期');
INSERT INTO `lang_definitions` VALUES (23028, 815, 6, '点击这里选择日期和时间');
INSERT INTO `lang_definitions` VALUES (23029, 816, 6, '点击这里选择开始日期');
INSERT INTO `lang_definitions` VALUES (23030, 817, 6, '点击这里搜索');
INSERT INTO `lang_definitions` VALUES (23031, 818, 6, '点击这里更新优先');
INSERT INTO `lang_definitions` VALUES (23032, 819, 6, '点击此处查看全部。');
INSERT INTO `lang_definitions` VALUES (23033, 820, 6, '点击这里查看和图');
INSERT INTO `lang_definitions` VALUES (23034, 821, 6, '点击这里查看和图形所有生命迹象。');
INSERT INTO `lang_definitions` VALUES (23035, 822, 6, '点击这里查看客户的细节');
INSERT INTO `lang_definitions` VALUES (23036, 823, 6, '点击这里查看他们所有。');
INSERT INTO `lang_definitions` VALUES (23037, 825, 6, '点击安装按钮安装数据库释放从以下日期');
INSERT INTO `lang_definitions` VALUES (23038, 826, 6, '点击任何地方的时间增加');
INSERT INTO `lang_definitions` VALUES (23039, 827, 6, '点击打开文件名客户客户');
INSERT INTO `lang_definitions` VALUES (23040, 828, 6, '点击刷新查看所有结果或请输入搜索标准查看结果。');
INSERT INTO `lang_definitions` VALUES (23041, 830, 6, '点击新增组件');
INSERT INTO `lang_definitions` VALUES (23042, 831, 6, '点击新增咨询');
INSERT INTO `lang_definitions` VALUES (23043, 832, 6, '点击下载');
INSERT INTO `lang_definitions` VALUES (23044, 833, 6, '点击修改');
INSERT INTO `lang_definitions` VALUES (23045, 835, 6, '点击编辑这个事件');
INSERT INTO `lang_definitions` VALUES (23046, 836, 6, '点击生成报告');
INSERT INTO `lang_definitions` VALUES (23047, 837, 6, '点击打印');
INSERT INTO `lang_definitions` VALUES (23048, 838, 6, '点击领取（添加）全新地段');
INSERT INTO `lang_definitions` VALUES (23049, 839, 6, '单击以选中');
INSERT INTO `lang_definitions` VALUES (23050, 840, 6, '点击选择');
INSERT INTO `lang_definitions` VALUES (23051, 841, 6, '点击选择一个行业标准的代码，这个程序');
INSERT INTO `lang_definitions` VALUES (23052, 843, 6, '点击以更改CVX编码');
INSERT INTO `lang_definitions` VALUES (23053, 844, 6, '单击以选中或改变诊断');
INSERT INTO `lang_definitions` VALUES (23054, 845, 6, '点击选择或更改服务代码');
INSERT INTO `lang_definitions` VALUES (23055, 846, 6, '单击以选中客户');
INSERT INTO `lang_definitions` VALUES (23056, 847, 6, '单击以选中相关的代码');
INSERT INTO `lang_definitions` VALUES (23057, 848, 6, '点击选择服务执行这个结果是不正常的');
INSERT INTO `lang_definitions` VALUES (23058, 849, 6, '点击选择需要的程序');
INSERT INTO `lang_definitions` VALUES (23059, 851, 6, '点击查看');
INSERT INTO `lang_definitions` VALUES (23060, 852, 6, '点击查看或编辑');
INSERT INTO `lang_definitions` VALUES (23061, 853, 6, '点击查看/编辑');
INSERT INTO `lang_definitions` VALUES (23062, 854, 6, '点击升级按钮升级数据库释放从以下日期');
INSERT INTO `lang_definitions` VALUES (23063, 855, 6, '点击：');
INSERT INTO `lang_definitions` VALUES (23064, 856, 6, '客户证书到期日');
INSERT INTO `lang_definitions` VALUES (23065, 857, 6, '客户端证书有效期');
INSERT INTO `lang_definitions` VALUES (23066, 858, 6, '客户端证书的有效性应是一个有效的数目。');
INSERT INTO `lang_definitions` VALUES (23067, 859, 6, '客户端复制');
INSERT INTO `lang_definitions` VALUES (23068, 860, 6, '客户端医学史');
INSERT INTO `lang_definitions` VALUES (23069, 863, 6, '客户简介-新客户');
INSERT INTO `lang_definitions` VALUES (23070, 864, 6, '客户简介-独特的客户');
INSERT INTO `lang_definitions` VALUES (23071, 865, 6, '客户');
INSERT INTO `lang_definitions` VALUES (23072, 866, 6, '诊所');
INSERT INTO `lang_definitions` VALUES (23073, 867, 6, '诊所复制');
INSERT INTO `lang_definitions` VALUES (23074, 868, 6, '诊所每日纪录');
INSERT INTO `lang_definitions` VALUES (23075, 869, 6, '诊所编号');
INSERT INTO `lang_definitions` VALUES (23076, 870, 6, '临床');
INSERT INTO `lang_definitions` VALUES (23077, 871, 6, '临床决策规则警报');
INSERT INTO `lang_definitions` VALUES (23078, 873, 6, '诊所计划');
INSERT INTO `lang_definitions` VALUES (23079, 874, 6, '临床质量的措施（CQM）');
INSERT INTO `lang_definitions` VALUES (23080, 875, 6, '临床指示');
INSERT INTO `lang_definitions` VALUES (23081, 876, 6, '临床报告');
INSERT INTO `lang_definitions` VALUES (23082, 877, 6, '临床规则的行动类');
INSERT INTO `lang_definitions` VALUES (23083, 878, 6, '临床规则的行动项目');
INSERT INTO `lang_definitions` VALUES (23084, 879, 6, '临床规则过滤方法');
INSERT INTO `lang_definitions` VALUES (23085, 880, 6, '临床规则目标的方法');
INSERT INTO `lang_definitions` VALUES (23086, 881, 6, '临床规则');
INSERT INTO `lang_definitions` VALUES (23087, 882, 6, '临床规则的年龄间隔');
INSERT INTO `lang_definitions` VALUES (23088, 883, 6, '临床规则比较');
INSERT INTO `lang_definitions` VALUES (23089, 884, 6, '临床规则治疗的类型');
INSERT INTO `lang_definitions` VALUES (23090, 885, 6, '由于临床规则提醒选项');
INSERT INTO `lang_definitions` VALUES (23091, 886, 6, '临床规则提醒失活的选择');
INSERT INTO `lang_definitions` VALUES (23092, 887, 6, '临床规则提示间隔');
INSERT INTO `lang_definitions` VALUES (23093, 888, 6, '临床规则提醒方法');
INSERT INTO `lang_definitions` VALUES (23094, 889, 6, '临床规则目标间隔');
INSERT INTO `lang_definitions` VALUES (23095, 890, 6, '临床目标');
INSERT INTO `lang_definitions` VALUES (23096, 893, 6, '临床医生');
INSERT INTO `lang_definitions` VALUES (23097, 894, 6, '克隆');
INSERT INTO `lang_definitions` VALUES (23098, 895, 6, '克隆过去的门诊');
INSERT INTO `lang_definitions` VALUES (23099, 896, 6, '关闭');
INSERT INTO `lang_definitions` VALUES (23100, 897, 6, '关闭窗口');
INSERT INTO `lang_definitions` VALUES (23101, 898, 6, '公开');
INSERT INTO `lang_definitions` VALUES (23102, 899, 6, '厘米');
INSERT INTO `lang_definitions` VALUES (23103, 900, 6, '1500利润');
INSERT INTO `lang_definitions` VALUES (23104, 901, 6, '不育系编号');
INSERT INTO `lang_definitions` VALUES (23105, 902, 6, 'CN2网络- 12完整');
INSERT INTO `lang_definitions` VALUES (23106, 905, 6, '共付款');
INSERT INTO `lang_definitions` VALUES (23107, 906, 6, '码');
INSERT INTO `lang_definitions` VALUES (23108, 907, 6, '代码');
INSERT INTO `lang_definitions` VALUES (23109, 908, 6, '代码查找');
INSERT INTO `lang_definitions` VALUES (23110, 909, 6, '代码必须是两个字母小写');
INSERT INTO `lang_definitions` VALUES (23111, 910, 6, '代码或符号表示货币');
INSERT INTO `lang_definitions` VALUES (23112, 911, 6, '代码文本');
INSERT INTO `lang_definitions` VALUES (23113, 912, 6, '代码类型');
INSERT INTO `lang_definitions` VALUES (23114, 913, 6, '代码类型');
INSERT INTO `lang_definitions` VALUES (23115, 916, 6, '码');
INSERT INTO `lang_definitions` VALUES (23116, 917, 6, '编码');
INSERT INTO `lang_definitions` VALUES (23117, 918, 6, '编码-任何治疗（写wsome可选）');
INSERT INTO `lang_definitions` VALUES (23118, 919, 6, '编码-任何治疗（写wsome可选）');
INSERT INTO `lang_definitions` VALUES (23119, 920, 6, '编码未授权');
INSERT INTO `lang_definitions` VALUES (23120, 921, 6, '咖啡');
INSERT INTO `lang_definitions` VALUES (23121, 922, 6, '共同保险');
INSERT INTO `lang_definitions` VALUES (23122, 923, 6, '科尔W / O型');
INSERT INTO `lang_definitions` VALUES (23123, 924, 6, '折叠');
INSERT INTO `lang_definitions` VALUES (23124, 925, 6, '折叠');
INSERT INTO `lang_definitions` VALUES (23125, 926, 6, '全部折叠');
INSERT INTO `lang_definitions` VALUES (23126, 927, 6, '全部折叠');
INSERT INTO `lang_definitions` VALUES (23127, 928, 6, '全部折叠');
INSERT INTO `lang_definitions` VALUES (23128, 930, 6, '集合');
INSERT INTO `lang_definitions` VALUES (23129, 931, 6, '馆藏报告');
INSERT INTO `lang_definitions` VALUES (23130, 932, 6, '结肠癌');
INSERT INTO `lang_definitions` VALUES (23131, 933, 6, '结肠癌的筛查');
INSERT INTO `lang_definitions` VALUES (23132, 934, 6, '结肠癌手术');
INSERT INTO `lang_definitions` VALUES (23133, 935, 6, '结肠镜检查');
INSERT INTO `lang_definitions` VALUES (23134, 936, 6, '结肠镜检查');
INSERT INTO `lang_definitions` VALUES (23135, 937, 6, '彩色');
INSERT INTO `lang_definitions` VALUES (23136, 938, 6, '颜色：简称');
INSERT INTO `lang_definitions` VALUES (23137, 939, 6, '列');
INSERT INTO `lang_definitions` VALUES (23138, 940, 6, '专栏');
INSERT INTO `lang_definitions` VALUES (23139, 941, 6, '结合大量');
INSERT INTO `lang_definitions` VALUES (23140, 942, 6, '逗号');
INSERT INTO `lang_definitions` VALUES (23141, 943, 6, '评论');
INSERT INTO `lang_definitions` VALUES (23142, 944, 6, '评论');
INSERT INTO `lang_definitions` VALUES (23143, 945, 6, '这一结果或推荐意见');
INSERT INTO `lang_definitions` VALUES (23144, 946, 6, '商业保险有限公司');
INSERT INTO `lang_definitions` VALUES (23145, 947, 6, '承诺更改');
INSERT INTO `lang_definitions` VALUES (23146, 948, 6, '通信');
INSERT INTO `lang_definitions` VALUES (23147, 949, 6, '公司');
INSERT INTO `lang_definitions` VALUES (23148, 950, 6, '公司名称');
INSERT INTO `lang_definitions` VALUES (23149, 951, 6, '完全');
INSERT INTO `lang_definitions` VALUES (23150, 952, 6, '完成');
INSERT INTO `lang_definitions` VALUES (23151, 953, 6, '完成？');
INSERT INTO `lang_definitions` VALUES (23152, 954, 6, '并发症的服务提供商');
INSERT INTO `lang_definitions` VALUES (23153, 955, 6, '堕胎并发症');
INSERT INTO `lang_definitions` VALUES (23154, 956, 6, '组件');
INSERT INTO `lang_definitions` VALUES (23155, 957, 6, '医学计算机辅助订货系统');
INSERT INTO `lang_definitions` VALUES (23156, 958, 6, '结论');
INSERT INTO `lang_definitions` VALUES (23157, 959, 6, '配置');
INSERT INTO `lang_definitions` VALUES (23158, 960, 6, '配置导入/导出');
INSERT INTO `lang_definitions` VALUES (23159, 961, 6, '配置及openemr使用客户端证书。');
INSERT INTO `lang_definitions` VALUES (23160, 962, 6, '配置要使用客户端证书');
INSERT INTO `lang_definitions` VALUES (23161, 963, 6, '配置要使用加密。');
INSERT INTO `lang_definitions` VALUES (23162, 964, 6, '配置openemr使用客户端证书');
INSERT INTO `lang_definitions` VALUES (23163, 965, 6, '创建确认新客户');
INSERT INTO `lang_definitions` VALUES (23164, 966, 6, '创建新的密码');
INSERT INTO `lang_definitions` VALUES (23165, 967, 6, '创建新的付款方式');
INSERT INTO `lang_definitions` VALUES (23166, 968, 6, '先天性');
INSERT INTO `lang_definitions` VALUES (23167, 969, 6, '结膜成形');
INSERT INTO `lang_definitions` VALUES (23168, 971, 6, '常数');
INSERT INTO `lang_definitions` VALUES (23169, 972, 6, '常量名');
INSERT INTO `lang_definitions` VALUES (23170, 973, 6, '不断的名称是空的');
INSERT INTO `lang_definitions` VALUES (23171, 974, 6, '常数');
INSERT INTO `lang_definitions` VALUES (23172, 975, 6, '便秘');
INSERT INTO `lang_definitions` VALUES (23173, 976, 6, '保健运动');
INSERT INTO `lang_definitions` VALUES (23174, 977, 6, '咨询简介');
INSERT INTO `lang_definitions` VALUES (23175, 978, 6, '联系方式');
INSERT INTO `lang_definitions` VALUES (23176, 979, 6, '联系人电子邮件');
INSERT INTO `lang_definitions` VALUES (23177, 980, 6, '联系电子邮件地址');
INSERT INTO `lang_definitions` VALUES (23178, 982, 6, '联系信息');
INSERT INTO `lang_definitions` VALUES (23179, 983, 6, '隐形眼镜');
INSERT INTO `lang_definitions` VALUES (23180, 986, 6, '联系人姓名');
INSERT INTO `lang_definitions` VALUES (23181, 987, 6, '联系人');
INSERT INTO `lang_definitions` VALUES (23182, 988, 6, '联系电话号码');
INSERT INTO `lang_definitions` VALUES (23183, 989, 6, '订阅服务的电子服务定联系LLC（zmghealth@gmail.com）');
INSERT INTO `lang_definitions` VALUES (23184, 990, 6, '至少包含三个以下四个项目：');
INSERT INTO `lang_definitions` VALUES (23185, 992, 6, '内容');
INSERT INTO `lang_definitions` VALUES (23186, 993, 6, '内容');
INSERT INTO `lang_definitions` VALUES (23187, 994, 6, '上下文');
INSERT INTO `lang_definitions` VALUES (23188, 995, 6, '上下文的名称不能为空');
INSERT INTO `lang_definitions` VALUES (23189, 996, 6, '继续');
INSERT INTO `lang_definitions` VALUES (23190, 997, 6, '连续性的护理文件（电荷耦合器件）');
INSERT INTO `lang_definitions` VALUES (23191, 998, 6, '持续护理记录（重整）');
INSERT INTO `lang_definitions` VALUES (23192, 999, 6, '康特拉客户');
INSERT INTO `lang_definitions` VALUES (23193, 1000, 6, '避孕的');
INSERT INTO `lang_definitions` VALUES (23194, 1001, 6, '避孕的问题');
INSERT INTO `lang_definitions` VALUES (23195, 1002, 6, '避孕并发症（具体说明）');
INSERT INTO `lang_definitions` VALUES (23196, 1003, 6, '避孕方法');
INSERT INTO `lang_definitions` VALUES (23197, 1004, 6, '避孕产品');
INSERT INTO `lang_definitions` VALUES (23198, 1005, 6, '避孕服务以前开始');
INSERT INTO `lang_definitions` VALUES (23199, 1006, 6, '避孕药开始');
INSERT INTO `lang_definitions` VALUES (23200, 1007, 6, '控制编号');
INSERT INTO `lang_definitions` VALUES (23201, 1008, 6, '编号');
INSERT INTO `lang_definitions` VALUES (23202, 1010, 6, '挂号费');
INSERT INTO `lang_definitions` VALUES (23203, 1011, 6, '挂号费');
INSERT INTO `lang_definitions` VALUES (23204, 1012, 6, '不主动挂号');
INSERT INTO `lang_definitions` VALUES (23205, 1013, 6, '挂号费');
INSERT INTO `lang_definitions` VALUES (23206, 1014, 6, '慢性阻塞性肺病');
INSERT INTO `lang_definitions` VALUES (23207, 1015, 6, '复制页面客户图');
INSERT INTO `lang_definitions` VALUES (23208, 1016, 6, '复制价值观');
INSERT INTO `lang_definitions` VALUES (23209, 1017, 6, '复制数据库文件。这将需要一些时间…');
INSERT INTO `lang_definitions` VALUES (23210, 1018, 6, '版权声明');
INSERT INTO `lang_definitions` VALUES (23211, 1019, 6, '冠状动脉搭桥');
INSERT INTO `lang_definitions` VALUES (23212, 1020, 6, '冠状动脉旁路移植术（术）');
INSERT INTO `lang_definitions` VALUES (23213, 1021, 6, '改正');
INSERT INTO `lang_definitions` VALUES (23214, 1033, 6, '咳嗽');
INSERT INTO `lang_definitions` VALUES (23215, 1034, 6, '咳嗽：');
INSERT INTO `lang_definitions` VALUES (23216, 1035, 6, '无法读取文件');
INSERT INTO `lang_definitions` VALUES (23217, 1036, 6, '因服务器问题无法发送电子邮件');
INSERT INTO `lang_definitions` VALUES (23218, 1038, 6, '无法创建备份目录：');
INSERT INTO `lang_definitions` VALUES (23219, 1039, 6, '不能删除目录：');
INSERT INTO `lang_definitions` VALUES (23220, 1040, 6, '无法删除旧的备份文件：');
INSERT INTO `lang_definitions` VALUES (23221, 1041, 6, '无法删除旧文件：');
INSERT INTO `lang_definitions` VALUES (23222, 1042, 6, '香豆管理-比值监测');
INSERT INTO `lang_definitions` VALUES (23223, 1043, 6, '顾问的方法');
INSERT INTO `lang_definitions` VALUES (23224, 1044, 6, '咨询');
INSERT INTO `lang_definitions` VALUES (23225, 1045, 6, '咨询活动');
INSERT INTO `lang_definitions` VALUES (23226, 1046, 6, '案子转介表格');
INSERT INTO `lang_definitions` VALUES (23227, 1047, 6, '案子转介');
INSERT INTO `lang_definitions` VALUES (23228, 1048, 6, '国家');
INSERT INTO `lang_definitions` VALUES (23229, 1049, 6, '国家数据类型');
INSERT INTO `lang_definitions` VALUES (23230, 1050, 6, '国家列表');
INSERT INTO `lang_definitions` VALUES (23231, 1051, 6, '国家名单（写只添加可选）');
INSERT INTO `lang_definitions` VALUES (23232, 1052, 6, '国家应在2个字母代表。（例如：United States 是 US）');
INSERT INTO `lang_definitions` VALUES (23233, 1053, 6, '县');
INSERT INTO `lang_definitions` VALUES (23234, 1054, 6, '优惠券');
INSERT INTO `lang_definitions` VALUES (23235, 1055, 6, '胸腔物理治疗');
INSERT INTO `lang_definitions` VALUES (23236, 1056, 6, '胸腔物理治疗代码');
INSERT INTO `lang_definitions` VALUES (23237, 1057, 6, '胸腔物理治疗代码');
INSERT INTO `lang_definitions` VALUES (23238, 1060, 6, '喹芥子气');
INSERT INTO `lang_definitions` VALUES (23239, 1061, 6, '裂纹：');
INSERT INTO `lang_definitions` VALUES (23240, 1062, 6, '奶油');
INSERT INTO `lang_definitions` VALUES (23241, 1063, 6, '创建一个客户端证书为每个用户或客户机。');
INSERT INTO `lang_definitions` VALUES (23242, 1064, 6, '创建一个客户端证书或者用户或客户端的名称。');
INSERT INTO `lang_definitions` VALUES (23243, 1065, 6, '创建活动');
INSERT INTO `lang_definitions` VALUES (23244, 1066, 6, '创建和下载一个完整备份');
INSERT INTO `lang_definitions` VALUES (23245, 1067, 6, '创建备份');
INSERT INTO `lang_definitions` VALUES (23246, 1068, 6, '创建批量');
INSERT INTO `lang_definitions` VALUES (23247, 1069, 6, '创建客户端证书');
INSERT INTO `lang_definitions` VALUES (23248, 1070, 6, '创建客户端SSL证书');
INSERT INTO `lang_definitions` VALUES (23249, 1071, 6, '创建副本');
INSERT INTO `lang_definitions` VALUES (23250, 1072, 6, '创建事件日志备份');
INSERT INTO `lang_definitions` VALUES (23251, 1073, 6, '创建新的问题');
INSERT INTO `lang_definitions` VALUES (23252, 1074, 6, '创造新的客户');
INSERT INTO `lang_definitions` VALUES (23253, 1075, 6, '建立异地门户凭据');
INSERT INTO `lang_definitions` VALUES (23254, 1076, 6, '建立本地门户凭据');
INSERT INTO `lang_definitions` VALUES (23255, 1077, 6, '创建患者注意');
INSERT INTO `lang_definitions` VALUES (23256, 1078, 6, '创建证书权威和服务器证书。');
INSERT INTO `lang_definitions` VALUES (23257, 1079, 6, '创建门诊');
INSERT INTO `lang_definitions` VALUES (23258, 1080, 6, '创建');
INSERT INTO `lang_definitions` VALUES (23259, 1081, 6, '创建导出文件');
INSERT INTO `lang_definitions` VALUES (23260, 1083, 6, '创建者');
INSERT INTO `lang_definitions` VALUES (23261, 1084, 6, '信贷');
INSERT INTO `lang_definitions` VALUES (23262, 1085, 6, '信用卡');
INSERT INTO `lang_definitions` VALUES (23263, 1086, 6, '信用');
INSERT INTO `lang_definitions` VALUES (23264, 1087, 6, '标准');
INSERT INTO `lang_definitions` VALUES (23265, 1088, 6, '克罗恩病');
INSERT INTO `lang_definitions` VALUES (23266, 1089, 6, '克罗恩病');
INSERT INTO `lang_definitions` VALUES (23267, 1090, 6, '导出成CSV格式');
INSERT INTO `lang_definitions` VALUES (23268, 1091, 6, 'CSV文件');
INSERT INTO `lang_definitions` VALUES (23269, 1093, 6, 'CU.MM');
INSERT INTO `lang_definitions` VALUES (23270, 1094, 6, '古巴语');
INSERT INTO `lang_definitions` VALUES (23271, 1095, 6, '货币小数');
INSERT INTO `lang_definitions` VALUES (23272, 1096, 6, '货币小数点符号');
INSERT INTO `lang_definitions` VALUES (23273, 1097, 6, '货币代号');
INSERT INTO `lang_definitions` VALUES (23274, 1098, 6, '货币的千位分隔符');
INSERT INTO `lang_definitions` VALUES (23275, 1099, 6, '当前的');
INSERT INTO `lang_definitions` VALUES (23276, 1100, 6, '目前酒精');
INSERT INTO `lang_definitions` VALUES (23277, 1101, 6, '目前的协商');
INSERT INTO `lang_definitions` VALUES (23278, 1102, 6, '当前标准');
INSERT INTO `lang_definitions` VALUES (23279, 1103, 6, '当天标明颜色');
INSERT INTO `lang_definitions` VALUES (23280, 1104, 6, '当天的吸烟者');
INSERT INTO `lang_definitions` VALUES (23281, 1105, 6, '目前文件名改为');
INSERT INTO `lang_definitions` VALUES (23282, 1106, 6, '目前哈希');
INSERT INTO `lang_definitions` VALUES (23283, 1107, 6, '目前位置');
INSERT INTO `lang_definitions` VALUES (23284, 1108, 6, '目前药物');
INSERT INTO `lang_definitions` VALUES (23285, 1109, 6, '目前密码');
INSERT INTO `lang_definitions` VALUES (23286, 1110, 6, '目前客户');
INSERT INTO `lang_definitions` VALUES (23287, 1111, 6, '目前的娱乐性药物');
INSERT INTO `lang_definitions` VALUES (23288, 1112, 6, '目前有一天吸烟');
INSERT INTO `lang_definitions` VALUES (23289, 1113, 6, '目前活跃');
INSERT INTO `lang_definitions` VALUES (23290, 1115, 6, '目前没有任何设施。');
INSERT INTO `lang_definitions` VALUES (23291, 1116, 6, '柯兴综合征');
INSERT INTO `lang_definitions` VALUES (23292, 1117, 6, '柯兴综合征');
INSERT INTO `lang_definitions` VALUES (23293, 1118, 6, '风俗');
INSERT INTO `lang_definitions` VALUES (23294, 1119, 6, '自定义输入？');
INSERT INTO `lang_definitions` VALUES (23295, 1120, 6, '自定义表');
INSERT INTO `lang_definitions` VALUES (23296, 1121, 6, 'CVX编码');
INSERT INTO `lang_definitions` VALUES (23297, 1122, 6, 'CVX编码绘图');
INSERT INTO `lang_definitions` VALUES (23298, 1124, 6, '过期');
INSERT INTO `lang_definitions` VALUES (23299, 1125, 6, '色素');
INSERT INTO `lang_definitions` VALUES (23300, 1126, 6, '色素因子');
INSERT INTO `lang_definitions` VALUES (23301, 1127, 6, '色素报告');
INSERT INTO `lang_definitions` VALUES (23302, 1128, 6, '捷克语');
INSERT INTO `lang_definitions` VALUES (23303, 1129, 6, 'D');
INSERT INTO `lang_definitions` VALUES (23304, 1130, 6, '扩张宫颈及刮宫');
INSERT INTO `lang_definitions` VALUES (23305, 1131, 6, '发展和é');
INSERT INTO `lang_definitions` VALUES (23306, 1132, 6, 'D.O.B.');
INSERT INTO `lang_definitions` VALUES (23307, 1133, 6, '每日');
INSERT INTO `lang_definitions` VALUES (23308, 1134, 6, '日志');
INSERT INTO `lang_definitions` VALUES (23309, 1135, 6, '丹麦语');
INSERT INTO `lang_definitions` VALUES (23310, 1136, 6, '数据一样，是已经在数据库中，请改变代码和/或描述');
INSERT INTO `lang_definitions` VALUES (23311, 1137, 6, '数据一样，是已经在数据库中，请改变常量的名称');
INSERT INTO `lang_definitions` VALUES (23312, 1138, 6, '数据列');
INSERT INTO `lang_definitions` VALUES (23313, 1139, 6, '数据错误');
INSERT INTO `lang_definitions` VALUES (23314, 1140, 6, '数据类型');
INSERT INTO `lang_definitions` VALUES (23315, 1141, 6, '数据库');
INSERT INTO `lang_definitions` VALUES (23316, 1142, 6, '未安装数据库。');
INSERT INTO `lang_definitions` VALUES (23317, 1144, 6, '数据库报告');
INSERT INTO `lang_definitions` VALUES (23318, 1145, 6, '数据库升级完成。');
INSERT INTO `lang_definitions` VALUES (23319, 1146, 6, '数据列必须是一个数字1和999之间');
INSERT INTO `lang_definitions` VALUES (23320, 1147, 6, '日期');
INSERT INTO `lang_definitions` VALUES (23321, 1148, 6, '日期');
INSERT INTO `lang_definitions` VALUES (23322, 1150, 6, '迄今为止直辖');
INSERT INTO `lang_definitions` VALUES (23323, 1151, 6, '样品采集的日期和时间');
INSERT INTO `lang_definitions` VALUES (23324, 1152, 6, '这个观察的日期和时间');
INSERT INTO `lang_definitions` VALUES (23325, 1153, 6, '样品采集的日期和时间');
INSERT INTO `lang_definitions` VALUES (23326, 1154, 6, '日期不能比今天更大');
INSERT INTO `lang_definitions` VALUES (23327, 1155, 6, '迄今为止最初提供避孕服务');
INSERT INTO `lang_definitions` VALUES (23328, 1156, 6, '创建日期');
INSERT INTO `lang_definitions` VALUES (23329, 1157, 6, '最新的死者');
INSERT INTO `lang_definitions` VALUES (23330, 1158, 6, '日期毁坏');
INSERT INTO `lang_definitions` VALUES (23331, 1159, 6, '日期显示格式');
INSERT INTO `lang_definitions` VALUES (23332, 1160, 6, '日期格式为“任命结束”是无效的');
INSERT INTO `lang_definitions` VALUES (23333, 1161, 6, '日期格式为“任命开始”是无效的');
INSERT INTO `lang_definitions` VALUES (23334, 1162, 6, '日期格式“下一个约会”是无效的');
INSERT INTO `lang_definitions` VALUES (23335, 1163, 6, '日期格式“以来从未见过的”无效');
INSERT INTO `lang_definitions` VALUES (23336, 1164, 6, '日期格式“以来”是无效的');
INSERT INTO `lang_definitions` VALUES (23337, 1165, 6, '日期免疫信息陈述');
INSERT INTO `lang_definitions` VALUES (23338, 1166, 6, '日期代码遗失');
INSERT INTO `lang_definitions` VALUES (23339, 1167, 6, '日期大师标准');
INSERT INTO `lang_definitions` VALUES (23340, 1168, 6, '银行存款日期年-月-日');
INSERT INTO `lang_definitions` VALUES (23341, 1170, 6, '出生日期');
INSERT INTO `lang_definitions` VALUES (23342, 1171, 6, '出生日期');
INSERT INTO `lang_definitions` VALUES (23343, 1172, 6, '出生日期');
INSERT INTO `lang_definitions` VALUES (23344, 1174, 6, '外伤日期');
INSERT INTO `lang_definitions` VALUES (23345, 1175, 6, '付款日期年-月-日');
INSERT INTO `lang_definitions` VALUES (23346, 1176, 6, '转介日期');
INSERT INTO `lang_definitions` VALUES (23347, 1177, 6, '答辩日期');
INSERT INTO `lang_definitions` VALUES (23348, 1180, 6, '送达日期');
INSERT INTO `lang_definitions` VALUES (23349, 1181, 6, '服务日期=今天');
INSERT INTO `lang_definitions` VALUES (23350, 1182, 6, '服务日期月-日-年');
INSERT INTO `lang_definitions` VALUES (23351, 1183, 6, '服务日期：');
INSERT INTO `lang_definitions` VALUES (23352, 1184, 6, '签字日期');
INSERT INTO `lang_definitions` VALUES (23353, 1186, 6, '这个命令的日期');
INSERT INTO `lang_definitions` VALUES (23354, 1187, 6, '这份报告的日期');
INSERT INTO `lang_definitions` VALUES (23355, 1188, 6, '可见声明日期');
INSERT INTO `lang_definitions` VALUES (23356, 1189, 6, '日期排列');
INSERT INTO `lang_definitions` VALUES (23357, 1190, 6, '日期选择');
INSERT INTO `lang_definitions` VALUES (23358, 1191, 6, '发送日期');
INSERT INTO `lang_definitions` VALUES (23359, 1192, 6, '消息被发送的日期');
INSERT INTO `lang_definitions` VALUES (23360, 1193, 6, '日期值不能为空。');
INSERT INTO `lang_definitions` VALUES (23361, 1194, 6, '日期/ APPT');
INSERT INTO `lang_definitions` VALUES (23362, 1195, 6, '日期/备注');
INSERT INTO `lang_definitions` VALUES (23363, 1196, 6, '最后日期/债券');
INSERT INTO `lang_definitions` VALUES (23364, 1197, 6, '日期/时间');
INSERT INTO `lang_definitions` VALUES (23365, 1198, 6, '日期：');
INSERT INTO `lang_definitions` VALUES (23366, 1199, 6, '过时的消息日志');
INSERT INTO `lang_definitions` VALUES (23367, 1200, 6, '天');
INSERT INTO `lang_definitions` VALUES (23368, 1201, 6, '天');
INSERT INTO `lang_definitions` VALUES (23369, 1202, 6, '日视图');
INSERT INTO `lang_definitions` VALUES (23370, 1203, 6, '天（S）');
INSERT INTO `lang_definitions` VALUES (23371, 1204, 6, '天（S）M - F');
INSERT INTO `lang_definitions` VALUES (23372, 1205, 6, '天');
INSERT INTO `lang_definitions` VALUES (23373, 1206, 6, '天');
INSERT INTO `lang_definitions` VALUES (23374, 1207, 6, '日前');
INSERT INTO `lang_definitions` VALUES (23375, 1208, 6, '天及投篮游戏');
INSERT INTO `lang_definitions` VALUES (23376, 1209, 6, '最后治疗天');
INSERT INTO `lang_definitions` VALUES (23377, 1210, 6, '天漏');
INSERT INTO `lang_definitions` VALUES (23378, 1211, 6, '每列的日子：');
INSERT INTO `lang_definitions` VALUES (23379, 1212, 6, '天/彩色：');
INSERT INTO `lang_definitions` VALUES (23380, 1213, 6, 'DB的安装');
INSERT INTO `lang_definitions` VALUES (23381, 1214, 6, '月/日/年');
INSERT INTO `lang_definitions` VALUES (23382, 1215, 6, '德鉴定');
INSERT INTO `lang_definitions` VALUES (23383, 1216, 6, '德识别过程完成');
INSERT INTO `lang_definitions` VALUES (23384, 1217, 6, '德识别过程是正在进行');
INSERT INTO `lang_definitions` VALUES (23385, 1218, 6, '德鉴定过程启动并运行在后台');
INSERT INTO `lang_definitions` VALUES (23386, 1219, 6, '德查明的数据可能是不完整的');
INSERT INTO `lang_definitions` VALUES (23387, 1220, 6, '德识别文件将被保存在');
INSERT INTO `lang_definitions` VALUES (23388, 1221, 6, 'DEA方法');
INSERT INTO `lang_definitions` VALUES (23389, 1222, 6, '聋');
INSERT INTO `lang_definitions` VALUES (23390, 1223, 6, '调试信息');
INSERT INTO `lang_definitions` VALUES (23391, 1225, 6, '十二月');
INSERT INTO `lang_definitions` VALUES (23392, 1226, 6, '死者');
INSERT INTO `lang_definitions` VALUES (23393, 1227, 6, '十二月');
INSERT INTO `lang_definitions` VALUES (23394, 1229, 6, '扣税');
INSERT INTO `lang_definitions` VALUES (23395, 1230, 6, '抵扣气象');
INSERT INTO `lang_definitions` VALUES (23396, 1231, 6, '默认');
INSERT INTO `lang_definitions` VALUES (23397, 1232, 6, '默认日历视图');
INSERT INTO `lang_definitions` VALUES (23398, 1233, 6, '默认治疗表格编号');
INSERT INTO `lang_definitions` VALUES (23399, 1234, 6, '默认设备');
INSERT INTO `lang_definitions` VALUES (23400, 1235, 6, '默认语言');
INSERT INTO `lang_definitions` VALUES (23401, 1236, 6, '允许或默认情况下，如果没有其他的语言选择。');
INSERT INTO `lang_definitions` VALUES (23402, 1237, 6, '默认列表（写');
INSERT INTO `lang_definitions` VALUES (23403, 1238, 6, '默认的方法');
INSERT INTO `lang_definitions` VALUES (23404, 1239, 6, '默认密码到期日');
INSERT INTO `lang_definitions` VALUES (23405, 1240, 6, '默认密码在天的有效期。 0表示禁用此功能。');
INSERT INTO `lang_definitions` VALUES (23406, 1241, 6, '默认患者国家');
INSERT INTO `lang_definitions` VALUES (23407, 1243, 6, '默认提供');
INSERT INTO `lang_definitions` VALUES (23408, 1244, 6, '默认范围');
INSERT INTO `lang_definitions` VALUES (23409, 1245, 6, '默认用餐的原因');
INSERT INTO `lang_definitions` VALUES (23410, 1246, 6, '默认设置');
INSERT INTO `lang_definitions` VALUES (23411, 1248, 6, '默认模板');
INSERT INTO `lang_definitions` VALUES (23412, 1249, 6, '默认单位');
INSERT INTO `lang_definitions` VALUES (23413, 1250, 6, '默认值');
INSERT INTO `lang_definitions` VALUES (23414, 1251, 6, '默认仓库');
INSERT INTO `lang_definitions` VALUES (23415, 1252, 6, '缺省值X12的合作伙伴');
INSERT INTO `lang_definitions` VALUES (23416, 1253, 6, '默认/全球');
INSERT INTO `lang_definitions` VALUES (23417, 1254, 6, '德尔');
INSERT INTO `lang_definitions` VALUES (23418, 1255, 6, '德尔');
INSERT INTO `lang_definitions` VALUES (23419, 1256, 6, '延迟复发（>12个月）');
INSERT INTO `lang_definitions` VALUES (23420, 1257, 6, '删除');
INSERT INTO `lang_definitions` VALUES (23421, 1258, 6, '删除');
INSERT INTO `lang_definitions` VALUES (23422, 1259, 6, '删除类别编号（补） ：');
INSERT INTO `lang_definitions` VALUES (23423, 1260, 6, '删除类别');
INSERT INTO `lang_definitions` VALUES (23424, 1262, 6, '删除组');
INSERT INTO `lang_definitions` VALUES (23425, 1263, 6, '删除列表');
INSERT INTO `lang_definitions` VALUES (23426, 1264, 6, '删除页面');
INSERT INTO `lang_definitions` VALUES (23427, 1265, 6, '删除客户');
INSERT INTO `lang_definitions` VALUES (23428, 1266, 6, '删除行');
INSERT INTO `lang_definitions` VALUES (23429, 1267, 6, '删除所选项目');
INSERT INTO `lang_definitions` VALUES (23430, 1268, 6, '删除成功。');
INSERT INTO `lang_definitions` VALUES (23431, 1269, 6, '删除这个文件');
INSERT INTO `lang_definitions` VALUES (23432, 1270, 6, '删除这个表格');
INSERT INTO `lang_definitions` VALUES (23433, 1271, 6, '删除本说明');
INSERT INTO `lang_definitions` VALUES (23434, 1272, 6, '成功删除。');
INSERT INTO `lang_definitions` VALUES (23435, 1278, 6, '痴呆');
INSERT INTO `lang_definitions` VALUES (23436, 1279, 6, '户口资料');
INSERT INTO `lang_definitions` VALUES (23437, 1280, 6, '户口资料（写、只添加都可选）');
INSERT INTO `lang_definitions` VALUES (23438, 1281, 6, '户口资料筛选条件');
INSERT INTO `lang_definitions` VALUES (23439, 1282, 6, '不允许设置户口资料');
INSERT INTO `lang_definitions` VALUES (23440, 1283, 6, '不允许设置户口资料。');
INSERT INTO `lang_definitions` VALUES (23441, 1284, 6, '拒绝');
INSERT INTO `lang_definitions` VALUES (23442, 1285, 6, '分母');
INSERT INTO `lang_definitions` VALUES (23443, 1286, 6, '牙科');
INSERT INTO `lang_definitions` VALUES (23444, 1288, 6, '牙科问题');
INSERT INTO `lang_definitions` VALUES (23445, 1289, 6, '根据条例草案，你正在测试，你会看到像输出HCFA票据HCFA一个空白的页面上，你会看到许多行有点乱码的文字和信息，如果你正在测试一个X12的索赔。这乱码的文字是X12的4010A的EDI格式。偶尔，你会看到奇怪的字符，看起来像多米诺骨牌或squiglies');
INSERT INTO `lang_definitions` VALUES (23446, 1290, 6, '存款日期');
INSERT INTO `lang_definitions` VALUES (23447, 1291, 6, '存款日期不能比今天更大');
INSERT INTO `lang_definitions` VALUES (23448, 1292, 6, '存款日期：');
INSERT INTO `lang_definitions` VALUES (23449, 1293, 6, '郁闷');
INSERT INTO `lang_definitions` VALUES (23450, 1294, 6, '萧条');
INSERT INTO `lang_definitions` VALUES (23451, 1295, 6, '描述');
INSERT INTO `lang_definitions` VALUES (23452, 1296, 6, '描述');
INSERT INTO `lang_definitions` VALUES (23453, 1297, 6, '披露的说明');
INSERT INTO `lang_definitions` VALUES (23454, 1298, 6, '这个过程或结果代码的说明');
INSERT INTO `lang_definitions` VALUES (23455, 1299, 6, '描写语言的翻译');
INSERT INTO `lang_definitions` VALUES (23456, 1300, 6, '目的地');
INSERT INTO `lang_definitions` VALUES (23457, 1301, 6, '目标文件名');
INSERT INTO `lang_definitions` VALUES (23458, 1302, 6, '破坏地段');
INSERT INTO `lang_definitions` VALUES (23459, 1303, 6, '摧毁...');
INSERT INTO `lang_definitions` VALUES (23460, 1304, 6, '销毁');
INSERT INTO `lang_definitions` VALUES (23461, 1305, 6, '销毁毒品');
INSERT INTO `lang_definitions` VALUES (23462, 1306, 6, '摧毁毒品报告');
INSERT INTO `lang_definitions` VALUES (23463, 1307, 6, '细节');
INSERT INTO `lang_definitions` VALUES (23464, 1308, 6, '详情');
INSERT INTO `lang_definitions` VALUES (23465, 1309, 6, '发育异常');
INSERT INTO `lang_definitions` VALUES (23466, 1310, 6, '糖尿病');
INSERT INTO `lang_definitions` VALUES (23467, 1311, 6, '糖尿病');
INSERT INTO `lang_definitions` VALUES (23468, 1312, 6, '糖尿病：血压管理（CQM）');
INSERT INTO `lang_definitions` VALUES (23469, 1313, 6, '糖尿病：眼睛考试');
INSERT INTO `lang_definitions` VALUES (23470, 1314, 6, '糖尿病：眼科检查（CQM）');
INSERT INTO `lang_definitions` VALUES (23471, 1315, 6, '糖尿病：足部检查');
INSERT INTO `lang_definitions` VALUES (23472, 1316, 6, '糖尿病：足部检查（CQM）');
INSERT INTO `lang_definitions` VALUES (23473, 1317, 6, '糖尿病：糖化血红蛋白控制能力较差（CQM）');
INSERT INTO `lang_definitions` VALUES (23474, 1318, 6, '糖尿病：糖化血红蛋白');
INSERT INTO `lang_definitions` VALUES (23475, 1319, 6, '糖尿病：LDL的管理和控制（CQM）');
INSERT INTO `lang_definitions` VALUES (23476, 1320, 6, '糖尿病：尿微量白蛋白');
INSERT INTO `lang_definitions` VALUES (23477, 1321, 6, '诊断');
INSERT INTO `lang_definitions` VALUES (23478, 1323, 6, '诊断');
INSERT INTO `lang_definitions` VALUES (23479, 1324, 6, '诊断代码');
INSERT INTO `lang_definitions` VALUES (23480, 1325, 6, '诊断日期');
INSERT INTO `lang_definitions` VALUES (23481, 1326, 6, '诊断必须被编码到一个链接的邂逅');
INSERT INTO `lang_definitions` VALUES (23482, 1327, 6, '诊断名称');
INSERT INTO `lang_definitions` VALUES (23483, 1328, 6, '诊断报告');
INSERT INTO `lang_definitions` VALUES (23484, 1331, 6, '诊断名称');
INSERT INTO `lang_definitions` VALUES (23485, 1332, 6, '诊断：');
INSERT INTO `lang_definitions` VALUES (23486, 1333, 6, '诊断：');
INSERT INTO `lang_definitions` VALUES (23487, 1334, 6, '诊断测试：');
INSERT INTO `lang_definitions` VALUES (23488, 1335, 6, '拨号');
INSERT INTO `lang_definitions` VALUES (23489, 1336, 6, '膜片/瓶盖');
INSERT INTO `lang_definitions` VALUES (23490, 1337, 6, '腹泻');
INSERT INTO `lang_definitions` VALUES (23491, 1338, 6, '听写');
INSERT INTO `lang_definitions` VALUES (23492, 1339, 6, '听写：');
INSERT INTO `lang_definitions` VALUES (23493, 1340, 6, '你收到一份HIPAA的通告？');
INSERT INTO `lang_definitions` VALUES (23494, 1341, 6, '弥漫性：');
INSERT INTO `lang_definitions` VALUES (23495, 1342, 6, '数字签名');
INSERT INTO `lang_definitions` VALUES (23496, 1343, 6, '商函');
INSERT INTO `lang_definitions` VALUES (23497, 1348, 6, '董事姓名');
INSERT INTO `lang_definitions` VALUES (23498, 1350, 6, '残疾');
INSERT INTO `lang_definitions` VALUES (23499, 1351, 6, '禁用日历');
INSERT INTO `lang_definitions` VALUES (23500, 1352, 6, '禁用走势跟踪');
INSERT INTO `lang_definitions` VALUES (23501, 1353, 6, '禁用免疫');
INSERT INTO `lang_definitions` VALUES (23502, 1354, 6, '停用旧表公制命脉');
INSERT INTO `lang_definitions` VALUES (23503, 1355, 6, '禁用的phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (23504, 1356, 6, '禁用处方');
INSERT INTO `lang_definitions` VALUES (23505, 1357, 6, '禁用用户组');
INSERT INTO `lang_definitions` VALUES (23506, 1358, 6, '禁用');
INSERT INTO `lang_definitions` VALUES (23507, 1359, 6, '禁用');
INSERT INTO `lang_definitions` VALUES (23508, 1360, 6, '65岁以下，大集团的健康计划（LGHP禁用受益人）');
INSERT INTO `lang_definitions` VALUES (23509, 1361, 6, '光盘');
INSERT INTO `lang_definitions` VALUES (23510, 1362, 6, '排出');
INSERT INTO `lang_definitions` VALUES (23511, 1363, 6, '排放从尿道');
INSERT INTO `lang_definitions` VALUES (23512, 1364, 6, '排污权');
INSERT INTO `lang_definitions` VALUES (23513, 1365, 6, '排污权：');
INSERT INTO `lang_definitions` VALUES (23514, 1367, 6, '披露信息');
INSERT INTO `lang_definitions` VALUES (23515, 1368, 6, '披露类型');
INSERT INTO `lang_definitions` VALUES (23516, 1369, 6, '披露类型');
INSERT INTO `lang_definitions` VALUES (23517, 1370, 6, '披露');
INSERT INTO `lang_definitions` VALUES (23518, 1371, 6, '折扣');
INSERT INTO `lang_definitions` VALUES (23519, 1372, 6, '折扣额');
INSERT INTO `lang_definitions` VALUES (23520, 1373, 6, '折扣级别');
INSERT INTO `lang_definitions` VALUES (23521, 1374, 6, '折扣百分比');
INSERT INTO `lang_definitions` VALUES (23522, 1375, 6, '货币金额的折扣');
INSERT INTO `lang_definitions` VALUES (23523, 1376, 6, '折扣结帐时进入货币数量，而不是百分比。');
INSERT INTO `lang_definitions` VALUES (23524, 1377, 6, '结果离散');
INSERT INTO `lang_definitions` VALUES (23525, 1378, 6, '疾病');
INSERT INTO `lang_definitions` VALUES (23526, 1379, 6, '脱位');
INSERT INTO `lang_definitions` VALUES (23527, 1380, 6, '显示#');
INSERT INTO `lang_definitions` VALUES (23528, 1381, 6, '调度');
INSERT INTO `lang_definitions` VALUES (23529, 1382, 6, '调度收稿文件');
INSERT INTO `lang_definitions` VALUES (23530, 1383, 6, '配药');
INSERT INTO `lang_definitions` VALUES (23531, 1384, 6, '事前指示在人口统计页面显示。');
INSERT INTO `lang_definitions` VALUES (23532, 1385, 6, '展示活动日期块？');
INSERT INTO `lang_definitions` VALUES (23533, 1387, 6, '显示多少个活动？');
INSERT INTO `lang_definitions` VALUES (23534, 1388, 6, '显示位置块？');
INSERT INTO `lang_definitions` VALUES (23535, 1389, 6, '显示姓名');
INSERT INTO `lang_definitions` VALUES (23536, 1390, 6, '显示日历？');
INSERT INTO `lang_definitions` VALUES (23537, 1391, 6, '显示今天的事件块？');
INSERT INTO `lang_definitions` VALUES (23538, 1392, 6, '显示话题块？');
INSERT INTO `lang_definitions` VALUES (23539, 1393, 6, '即将举行的活动中显示块？');
INSERT INTO `lang_definitions` VALUES (23540, 1394, 6, '显示列');
INSERT INTO `lang_definitions` VALUES (23541, 1395, 6, '显示以下一些最新披露：');
INSERT INTO `lang_definitions` VALUES (23542, 1396, 6, '显示以下一些最新的笔记');
INSERT INTO `lang_definitions` VALUES (23543, 1397, 6, '显示以下一些最新的笔记');
INSERT INTO `lang_definitions` VALUES (23544, 1398, 6, '分布');
INSERT INTO `lang_definitions` VALUES (23545, 1399, 6, '分布');
INSERT INTO `lang_definitions` VALUES (23546, 1400, 6, '经销商');
INSERT INTO `lang_definitions` VALUES (23547, 1401, 6, '憩室');
INSERT INTO `lang_definitions` VALUES (23548, 1402, 6, '憩室外科');
INSERT INTO `lang_definitions` VALUES (23549, 1403, 6, 'divirticulitis');
INSERT INTO `lang_definitions` VALUES (23550, 1404, 6, 'divirticulitis外科');
INSERT INTO `lang_definitions` VALUES (23551, 1405, 6, '离婚');
INSERT INTO `lang_definitions` VALUES (23552, 1406, 6, '头晕：');
INSERT INTO `lang_definitions` VALUES (23553, 1407, 6, '不要改变');
INSERT INTO `lang_definitions` VALUES (23554, 1408, 6, '不显示上传到NewCrop过敏');
INSERT INTO `lang_definitions` VALUES (23555, 1409, 6, '不显示上传到NewCrop的药物');
INSERT INTO `lang_definitions` VALUES (23556, 1410, 6, '不显示日历。');
INSERT INTO `lang_definitions` VALUES (23557, 1411, 6, '不要库存和销售任何产品');
INSERT INTO `lang_definitions` VALUES (23558, 1412, 6, '不需要客户笔记被授权');
INSERT INTO `lang_definitions` VALUES (23559, 1413, 6, '不复苏订购的');
INSERT INTO `lang_definitions` VALUES (23560, 1414, 6, '不保存');
INSERT INTO `lang_definitions` VALUES (23561, 1415, 6, '不能取代');
INSERT INTO `lang_definitions` VALUES (23562, 1416, 6, '什么也不做');
INSERT INTO `lang_definitions` VALUES (23563, 1417, 6, '你真的要删除');
INSERT INTO `lang_definitions` VALUES (23564, 1418, 6, '你真的要删除的选择吗？');
INSERT INTO `lang_definitions` VALUES (23565, 1419, 6, '你真的要删除这个组');
INSERT INTO `lang_definitions` VALUES (23566, 1420, 6, '你要继续吗？');
INSERT INTO `lang_definitions` VALUES (23567, 1421, 6, '你要删除这个吗？');
INSERT INTO `lang_definitions` VALUES (23568, 1422, 6, '你要删除吗？');
INSERT INTO `lang_definitions` VALUES (23569, 1423, 6, '你想删除此记录？');
INSERT INTO `lang_definitions` VALUES (23570, 1424, 6, '你是否愿意继续加入这个新的客户吗？');
INSERT INTO `lang_definitions` VALUES (23571, 1425, 6, '你想继续用新的名称？');
INSERT INTO `lang_definitions` VALUES (23572, 1426, 6, '你想永久删除这个免疫记录？');
INSERT INTO `lang_definitions` VALUES (23573, 1427, 6, '出生日期');
INSERT INTO `lang_definitions` VALUES (23574, 1428, 6, '出生丢失，如果可能的话，请输入');
INSERT INTO `lang_definitions` VALUES (23575, 1429, 6, '文档');
INSERT INTO `lang_definitions` VALUES (23576, 1430, 6, '医生');
INSERT INTO `lang_definitions` VALUES (23577, 1431, 6, '医生：');
INSERT INTO `lang_definitions` VALUES (23578, 1432, 6, '医生的姓名和签字');
INSERT INTO `lang_definitions` VALUES (23579, 1433, 6, '文件');
INSERT INTO `lang_definitions` VALUES (23580, 1434, 6, '文件');
INSERT INTO `lang_definitions` VALUES (23581, 1435, 6, '文件分类');
INSERT INTO `lang_definitions` VALUES (23582, 1436, 6, '文件无法移动到客户编号');
INSERT INTO `lang_definitions` VALUES (23583, 1437, 6, '文件日期');
INSERT INTO `lang_definitions` VALUES (23584, 1438, 6, '成功更新文件的日期和问题');
INSERT INTO `lang_definitions` VALUES (23585, 1439, 6, '文档编号');
INSERT INTO `lang_definitions` VALUES (23586, 1440, 6, '文件移动到新的类别');
INSERT INTO `lang_definitions` VALUES (23587, 1441, 6, '文件移动到客户编号');
INSERT INTO `lang_definitions` VALUES (23588, 1442, 6, '文件通过完整性检查。');
INSERT INTO `lang_definitions` VALUES (23589, 1444, 6, '文件改名成功。');
INSERT INTO `lang_definitions` VALUES (23590, 1445, 6, '文档/影像店');
INSERT INTO `lang_definitions` VALUES (23591, 1446, 6, '文件');
INSERT INTO `lang_definitions` VALUES (23592, 1447, 6, '文件（写，只添加可选）');
INSERT INTO `lang_definitions` VALUES (23593, 1448, 6, '运动时呼吸困难');
INSERT INTO `lang_definitions` VALUES (23594, 1451, 6, '是否允许这种类型的相关代码？');
INSERT INTO `lang_definitions` VALUES (23595, 1452, 6, '国内合作伙伴');
INSERT INTO `lang_definitions` VALUES (23596, 1453, 6, '不保存');
INSERT INTO `lang_definitions` VALUES (23597, 1454, 6, '不保存');
INSERT INTO `lang_definitions` VALUES (23598, 1455, 6, '不保存更改');
INSERT INTO `lang_definitions` VALUES (23599, 1456, 6, '完成');
INSERT INTO `lang_definitions` VALUES (23600, 1457, 6, '这样做：');
INSERT INTO `lang_definitions` VALUES (23601, 1458, 6, '完成。现在将发送下载。');
INSERT INTO `lang_definitions` VALUES (23602, 1459, 6, 'DOS');
INSERT INTO `lang_definitions` VALUES (23603, 1460, 6, '剂量');
INSERT INTO `lang_definitions` VALUES (23604, 1461, 6, '双击编辑');
INSERT INTO `lang_definitions` VALUES (23605, 1462, 6, '双瞳');
INSERT INTO `lang_definitions` VALUES (23606, 1463, 6, '下载');
INSERT INTO `lang_definitions` VALUES (23607, 1464, 6, '下载无论如何');
INSERT INTO `lang_definitions` VALUES (23608, 1465, 6, '下载计费文件，张贴到嘴的会计和标志');
INSERT INTO `lang_definitions` VALUES (23609, 1466, 6, '下载证书');
INSERT INTO `lang_definitions` VALUES (23610, 1467, 6, '下载配置数据');
INSERT INTO `lang_definitions` VALUES (23611, 1468, 6, '加密文件下载');
INSERT INTO `lang_definitions` VALUES (23612, 1470, 6, '下载选中的语句');
INSERT INTO `lang_definitions` VALUES (23613, 1471, 6, '医生检查');
INSERT INTO `lang_definitions` VALUES (23614, 1472, 6, '博士门诊');
INSERT INTO `lang_definitions` VALUES (23615, 1473, 6, '博士');
INSERT INTO `lang_definitions` VALUES (23616, 1474, 6, '拖动以移动');
INSERT INTO `lang_definitions` VALUES (23617, 1475, 6, '运球');
INSERT INTO `lang_definitions` VALUES (23618, 1476, 6, '驾驶执照或州身份证');
INSERT INTO `lang_definitions` VALUES (23619, 1477, 6, '药物');
INSERT INTO `lang_definitions` VALUES (23620, 1478, 6, '药品搜索');
INSERT INTO `lang_definitions` VALUES (23621, 1479, 6, '剂型');
INSERT INTO `lang_definitions` VALUES (23622, 1480, 6, '药物身份证丢失！');
INSERT INTO `lang_definitions` VALUES (23623, 1481, 6, '药品警告');
INSERT INTO `lang_definitions` VALUES (23624, 1482, 6, '药品库存');
INSERT INTO `lang_definitions` VALUES (23625, 1483, 6, '药品名称');
INSERT INTO `lang_definitions` VALUES (23626, 1484, 6, '贩毒路线');
INSERT INTO `lang_definitions` VALUES (23627, 1485, 6, '禁毒单位');
INSERT INTO `lang_definitions` VALUES (23628, 1486, 6, '药品');
INSERT INTO `lang_definitions` VALUES (23629, 1487, 6, '毒品和产品');
INSERT INTO `lang_definitions` VALUES (23630, 1488, 6, '口干');
INSERT INTO `lang_definitions` VALUES (23631, 1490, 6, '白喉，破伤风疫苗 1');
INSERT INTO `lang_definitions` VALUES (23632, 1491, 6, '白喉，破伤风疫苗 2');
INSERT INTO `lang_definitions` VALUES (23633, 1492, 6, '白喉，破伤风疫苗 3');
INSERT INTO `lang_definitions` VALUES (23634, 1493, 6, '白喉，破伤风疫苗 4');
INSERT INTO `lang_definitions` VALUES (23635, 1494, 6, '白喉，破伤风疫苗 5');
INSERT INTO `lang_definitions` VALUES (23636, 1495, 6, '百白破三联疫苗 1');
INSERT INTO `lang_definitions` VALUES (23637, 1496, 6, '百白破三联疫苗 2');
INSERT INTO `lang_definitions` VALUES (23638, 1497, 6, '百白破三联疫苗 3');
INSERT INTO `lang_definitions` VALUES (23639, 1498, 6, '百白破三联疫苗 4');
INSERT INTO `lang_definitions` VALUES (23640, 1499, 6, '百白破三联疫苗 5');
INSERT INTO `lang_definitions` VALUES (23641, 1500, 6, '由于');
INSERT INTO `lang_definitions` VALUES (23642, 1501, 6, '截止日期');
INSERT INTO `lang_definitions` VALUES (23643, 1502, 6, '截止日期月/日/年或格式年-月 -日');
INSERT INTO `lang_definitions` VALUES (23644, 1503, 6, '截止日期：');
INSERT INTO `lang_definitions` VALUES (23645, 1504, 6, '由于集');
INSERT INTO `lang_definitions` VALUES (23646, 1505, 6, '由于铂');
INSERT INTO `lang_definitions` VALUES (23647, 1506, 6, '即将到期');
INSERT INTO `lang_definitions` VALUES (23648, 1507, 6, '应有的地位');
INSERT INTO `lang_definitions` VALUES (23649, 1508, 6, '应有的地位更新');
INSERT INTO `lang_definitions` VALUES (23650, 1509, 6, '倾倒OpenEMR数据库');
INSERT INTO `lang_definitions` VALUES (23651, 1510, 6, '倾倒OpenEMR web目录树');
INSERT INTO `lang_definitions` VALUES (23652, 1511, 6, '倾倒phpGACL数据库');
INSERT INTO `lang_definitions` VALUES (23653, 1512, 6, '倾倒phpGACL Web目录树');
INSERT INTO `lang_definitions` VALUES (23654, 1513, 6, '倾销SQL的总帐数据库');
INSERT INTO `lang_definitions` VALUES (23655, 1514, 6, '倾倒SQL总帐web目录树');
INSERT INTO `lang_definitions` VALUES (23656, 1515, 6, 'DUP检查');
INSERT INTO `lang_definitions` VALUES (23657, 1516, 6, '重复的ID上线');
INSERT INTO `lang_definitions` VALUES (23658, 1517, 6, '重复上线名称');
INSERT INTO `lang_definitions` VALUES (23659, 1518, 6, '复制的警告');
INSERT INTO `lang_definitions` VALUES (23660, 1519, 6, '检察长的持久动力');
INSERT INTO `lang_definitions` VALUES (23661, 1520, 6, '期限');
INSERT INTO `lang_definitions` VALUES (23662, 1521, 6, '有效期');
INSERT INTO `lang_definitions` VALUES (23663, 1522, 6, '荷兰文');
INSERT INTO `lang_definitions` VALUES (23664, 1524, 6, '吞咽困难');
INSERT INTO `lang_definitions` VALUES (23665, 1525, 6, '呼吸困难：');
INSERT INTO `lang_definitions` VALUES (23666, 1526, 6, '排尿困难');
INSERT INTO `lang_definitions` VALUES (23667, 1527, 6, '电子处方？');
INSERT INTO `lang_definitions` VALUES (23668, 1529, 6, '的E-Rx');
INSERT INTO `lang_definitions` VALUES (23669, 1530, 6, '电子接收重建');
INSERT INTO `lang_definitions` VALUES (23670, 1531, 6, '每个收件人必须设置为完成自己的消息。');
INSERT INTO `lang_definitions` VALUES (23671, 1532, 6, '早期复发（<2个月）');
INSERT INTO `lang_definitions` VALUES (23672, 1533, 6, '耳朵');
INSERT INTO `lang_definitions` VALUES (23673, 1534, 6, '心电图');
INSERT INTO `lang_definitions` VALUES (23674, 1536, 6, '浮肿');
INSERT INTO `lang_definitions` VALUES (23675, 1540, 6, 'EDI-271文件上传');
INSERT INTO `lang_definitions` VALUES (23676, 1541, 6, 'EDI-271响应文件上传');
INSERT INTO `lang_definitions` VALUES (23677, 1542, 6, '编辑');
INSERT INTO `lang_definitions` VALUES (23678, 1543, 6, '编辑');
INSERT INTO `lang_definitions` VALUES (23679, 1544, 6, '编辑过敏');
INSERT INTO `lang_definitions` VALUES (23680, 1545, 6, '编辑类别');
INSERT INTO `lang_definitions` VALUES (23681, 1546, 6, '编辑定义');
INSERT INTO `lang_definitions` VALUES (23682, 1547, 6, '编辑定义');
INSERT INTO `lang_definitions` VALUES (23683, 1548, 6, '编辑诊断');
INSERT INTO `lang_definitions` VALUES (23684, 1549, 6, '编辑披露');
INSERT INTO `lang_definitions` VALUES (23685, 1550, 6, '编辑设施');
INSERT INTO `lang_definitions` VALUES (23686, 1551, 6, '编辑设备');
INSERT INTO `lang_definitions` VALUES (23687, 1552, 6, '编辑设施信息');
INSERT INTO `lang_definitions` VALUES (23688, 1554, 6, '编辑中的文件');
INSERT INTO `lang_definitions` VALUES (23689, 1555, 6, '编辑表格');
INSERT INTO `lang_definitions` VALUES (23690, 1556, 6, '编辑全局设置');
INSERT INTO `lang_definitions` VALUES (23691, 1557, 6, '编辑不认可！');
INSERT INTO `lang_definitions` VALUES (23692, 1558, 6, '编辑布局');
INSERT INTO `lang_definitions` VALUES (23693, 1559, 6, '编辑列表');
INSERT INTO `lang_definitions` VALUES (23694, 1560, 6, '编辑付款');
INSERT INTO `lang_definitions` VALUES (23695, 1561, 6, '编辑结构');
INSERT INTO `lang_definitions` VALUES (23696, 1562, 6, '编辑用户');
INSERT INTO `lang_definitions` VALUES (23697, 1563, 6, '编辑用户设置');
INSERT INTO `lang_definitions` VALUES (23698, 1564, 6, '教育');
INSERT INTO `lang_definitions` VALUES (23699, 1565, 6, '教育日期');
INSERT INTO `lang_definitions` VALUES (23700, 1566, 6, '｜*通用公共许可证的更多细节。* *您应该已经收到一份通用公共许可证*随着这个程序；如果没有，写信给自由');
INSERT INTO `lang_definitions` VALUES (23701, 1567, 6, '生效日期');
INSERT INTO `lang_definitions` VALUES (23702, 1568, 6, '效力');
INSERT INTO `lang_definitions` VALUES (23703, 1569, 6, 'EIN');
INSERT INTO `lang_definitions` VALUES (23704, 1570, 6, '射精');
INSERT INTO `lang_definitions` VALUES (23705, 1571, 6, '肘');
INSERT INTO `lang_definitions` VALUES (23706, 1572, 6, '手肘问题');
INSERT INTO `lang_definitions` VALUES (23707, 1573, 6, '电子');
INSERT INTO `lang_definitions` VALUES (23708, 1574, 6, '电子汇款');
INSERT INTO `lang_definitions` VALUES (23709, 1576, 6, '合格');
INSERT INTO `lang_definitions` VALUES (23710, 1577, 6, '资格270询问批次');
INSERT INTO `lang_definitions` VALUES (23711, 1578, 6, '资格响应');
INSERT INTO `lang_definitions` VALUES (23712, 1579, 6, '儿童疫苗的资格地位提供疫苗');
INSERT INTO `lang_definitions` VALUES (23713, 1580, 6, '合格');
INSERT INTO `lang_definitions` VALUES (23714, 1581, 6, '电子邮件');
INSERT INTO `lang_definitions` VALUES (23715, 1582, 6, '电邮地址');
INSERT INTO `lang_definitions` VALUES (23716, 1583, 6, '客户提醒发件人的电子邮件地址。客户提醒的回复将被定向到这个地址。重要的是要使用您的诊所“域的地址，以避免有助于防止垃圾邮件文件夹要耐心提醒。');
INSERT INTO `lang_definitions` VALUES (23717, 1584, 6, '电子邮件地址，如果有的话，收到行政通知。');
INSERT INTO `lang_definitions` VALUES (23718, 1585, 6, '电子邮件地址，如果有的话，接受紧急登录用户激活邮件。');
INSERT INTO `lang_definitions` VALUES (23719, 1586, 6, '电子邮件验证');
INSERT INTO `lang_definitions` VALUES (23720, 1587, 6, '电子邮件从Batchcom');
INSERT INTO `lang_definitions` VALUES (23721, 1588, 6, '电子邮件通知');
INSERT INTO `lang_definitions` VALUES (23722, 1589, 6, '电子邮件通知时间');
INSERT INTO `lang_definitions` VALUES (23723, 1591, 6, '电子邮件发送之前');
INSERT INTO `lang_definitions` VALUES (23724, 1592, 6, '电子邮件发件人');
INSERT INTO `lang_definitions` VALUES (23725, 1593, 6, '电子邮件发送');
INSERT INTO `lang_definitions` VALUES (23726, 1595, 6, '电子邮件主题');
INSERT INTO `lang_definitions` VALUES (23727, 1596, 6, '电子邮件的文本，可用标签：***姓名***，即亲爱的***姓名***');
INSERT INTO `lang_definitions` VALUES (23728, 1598, 6, '电子邮件传输方法');
INSERT INTO `lang_definitions` VALUES (23729, 1599, 6, '电子邮件发送到以下地址');
INSERT INTO `lang_definitions` VALUES (23730, 1600, 6, '紧急联络人');
INSERT INTO `lang_definitions` VALUES (23731, 1601, 6, '紧急联络人');
INSERT INTO `lang_definitions` VALUES (23732, 1602, 6, '紧急联络电话号码');
INSERT INTO `lang_definitions` VALUES (23733, 1603, 6, '紧急避孕');
INSERT INTO `lang_definitions` VALUES (23734, 1604, 6, '紧急登录');
INSERT INTO `lang_definitions` VALUES (23735, 1605, 6, '紧急登录ACL选择。用户仍处于活跃状态，请取消激活用户和在紧急情况下需要时激活相同。门诊管理“ - >”激活或去激活的用户。');
INSERT INTO `lang_definitions` VALUES (23736, 1606, 6, '紧急登录激活电子邮件将发给如果在接口/ globals.php文件配置以下设置：');
INSERT INTO `lang_definitions` VALUES (23737, 1607, 6, '紧急登录的电邮地址');
INSERT INTO `lang_definitions` VALUES (23738, 1608, 6, '紧急登录的用户可以做什么');
INSERT INTO `lang_definitions` VALUES (23739, 1609, 6, '紧急电话');
INSERT INTO `lang_definitions` VALUES (23740, 1611, 6, '肺气肿');
INSERT INTO `lang_definitions` VALUES (23741, 1612, 6, '雇员');
INSERT INTO `lang_definitions` VALUES (23742, 1613, 6, '单位');
INSERT INTO `lang_definitions` VALUES (23743, 1614, 6, '单位地址');
INSERT INTO `lang_definitions` VALUES (23744, 1615, 6, '单位数据');
INSERT INTO `lang_definitions` VALUES (23745, 1616, 6, '单位名称');
INSERT INTO `lang_definitions` VALUES (23746, 1617, 6, '空的');
INSERT INTO `lang_definitions` VALUES (23747, 1618, 6, '空的');
INSERT INTO `lang_definitions` VALUES (23748, 1620, 6, '空值在“电子邮件时间”');
INSERT INTO `lang_definitions` VALUES (23749, 1621, 6, '空值在“电子邮件发件人”');
INSERT INTO `lang_definitions` VALUES (23750, 1622, 6, '空值在“电子邮件的主题”');
INSERT INTO `lang_definitions` VALUES (23751, 1623, 6, '空值在“电子邮件正文”');
INSERT INTO `lang_definitions` VALUES (23752, 1624, 6, '空值在“名称的提供者”');
INSERT INTO `lang_definitions` VALUES (23753, 1625, 6, '空值在“密码”');
INSERT INTO `lang_definitions` VALUES (23754, 1626, 6, '空值在“短信时间”');
INSERT INTO `lang_definitions` VALUES (23755, 1627, 6, '空值在“短信”');
INSERT INTO `lang_definitions` VALUES (23756, 1628, 6, '空值在“用户名”');
INSERT INTO `lang_definitions` VALUES (23757, 1629, 6, '启用资产管理公司的激励');
INSERT INTO `lang_definitions` VALUES (23758, 1630, 6, '启用资产管理报告');
INSERT INTO `lang_definitions` VALUES (23759, 1631, 6, '启用资产管理公司跟踪');
INSERT INTO `lang_definitions` VALUES (23760, 1632, 6, '启用ATNA审计');
INSERT INTO `lang_definitions` VALUES (23761, 1633, 6, '启用审核日志记录');
INSERT INTO `lang_definitions` VALUES (23762, 1634, 6, '启用审计跟踪和节点认证（ATNA）。');
INSERT INTO `lang_definitions` VALUES (23763, 1635, 6, '启用自动测量计算（AMC）的报告');
INSERT INTO `lang_definitions` VALUES (23764, 1636, 6, '启用客户端SSL');
INSERT INTO `lang_definitions` VALUES (23765, 1637, 6, '启用客户端SSL证书认证。');
INSERT INTO `lang_definitions` VALUES (23766, 1638, 6, '使临床决策规则“（CDR）');
INSERT INTO `lang_definitions` VALUES (23767, 1639, 6, '使临床质量的措施（CQM）报告');
INSERT INTO `lang_definitions` VALUES (23768, 1640, 6, '使临床提醒弹出');
INSERT INTO `lang_definitions` VALUES (23769, 1641, 6, '使临床提醒部件');
INSERT INTO `lang_definitions` VALUES (23770, 1642, 6, '启用CQM报告');
INSERT INTO `lang_definitions` VALUES (23771, 1645, 6, '启用HylaFax等支持');
INSERT INTO `lang_definitions` VALUES (23772, 1646, 6, '使进口NewCrop ERX状态消息');
INSERT INTO `lang_definitions` VALUES (23773, 1647, 6, '启用实验室交流');
INSERT INTO `lang_definitions` VALUES (23774, 1649, 6, '启用所有的SQL SELECT查询的记录。');
INSERT INTO `lang_definitions` VALUES (23775, 1650, 6, '启用日志记录备份的相关活动。');
INSERT INTO `lang_definitions` VALUES (23776, 1652, 6, '使杂项活动的记录。');
INSERT INTO `lang_definitions` VALUES (23777, 1653, 6, '启用排序活动的记录。');
INSERT INTO `lang_definitions` VALUES (23778, 1654, 6, '启用病历修改的记录。');
INSERT INTO `lang_definitions` VALUES (23779, 1655, 6, '启用调度活动的记录。');
INSERT INTO `lang_definitions` VALUES (23780, 1656, 6, '启用安全和管理活动的记录。');
INSERT INTO `lang_definitions` VALUES (23781, 1657, 6, '启用NewCrop ERX服务');
INSERT INTO `lang_definitions` VALUES (23782, 1658, 6, '启用异地患者门户');
INSERT INTO `lang_definitions` VALUES (23783, 1659, 6, '启用异地患者门户。');
INSERT INTO `lang_definitions` VALUES (23784, 1660, 6, '启用上门患者门户');
INSERT INTO `lang_definitions` VALUES (23785, 1661, 6, '启用上门患者门户。');
INSERT INTO `lang_definitions` VALUES (23786, 1662, 6, '使客户提醒部件');
INSERT INTO `lang_definitions` VALUES (23787, 1664, 6, '启用自动测量计算所需的数据（AMC）的激励');
INSERT INTO `lang_definitions` VALUES (23788, 1665, 6, '启用的自动测量计算日期（AMC）的跟踪报告');
INSERT INTO `lang_definitions` VALUES (23789, 1666, 6, '启用扫描仪支持');
INSERT INTO `lang_definitions` VALUES (23790, 1668, 6, '启用的OpenEMR支持LLC实验室外汇服务。');
INSERT INTO `lang_definitions` VALUES (23791, 1669, 6, '启用用户证书验证');
INSERT INTO `lang_definitions` VALUES (23792, 1670, 6, '启用ZMG，ERX服务有限责任公司');
INSERT INTO `lang_definitions` VALUES (23793, 1671, 6, '启用');
INSERT INTO `lang_definitions` VALUES (23794, 1672, 6, '使老费面板进入帐单代码和付款。不推荐使用，而费用表。');
INSERT INTO `lang_definitions` VALUES (23795, 1673, 6, '电子图');
INSERT INTO `lang_definitions` VALUES (23796, 1674, 6, '电子图');
INSERT INTO `lang_definitions` VALUES (23797, 1675, 6, '治疗');
INSERT INTO `lang_definitions` VALUES (23798, 1676, 6, '治疗');
INSERT INTO `lang_definitions` VALUES (23799, 1677, 6, '治疗');
INSERT INTO `lang_definitions` VALUES (23800, 1678, 6, '治疗急性住院或急诊');
INSERT INTO `lang_definitions` VALUES (23801, 1679, 6, '治疗日期');
INSERT INTO `lang_definitions` VALUES (23802, 1681, 6, '治疗表格');
INSERT INTO `lang_definitions` VALUES (23803, 1682, 6, '治疗健康和行为评估');
INSERT INTO `lang_definitions` VALUES (23804, 1683, 6, '治疗历史');
INSERT INTO `lang_definitions` VALUES (23805, 1684, 6, '治疗的ID');
INSERT INTO `lang_definitions` VALUES (23806, 1685, 6, '治疗流感');
INSERT INTO `lang_definitions` VALUES (23807, 1686, 6, '治疗数');
INSERT INTO `lang_definitions` VALUES (23808, 1687, 6, '治疗护理放电');
INSERT INTO `lang_definitions` VALUES (23809, 1688, 6, '治疗护理设施');
INSERT INTO `lang_definitions` VALUES (23810, 1689, 6, '治疗职业治疗');
INSERT INTO `lang_definitions` VALUES (23811, 1690, 6, '治疗办公室门诊');
INSERT INTO `lang_definitions` VALUES (23812, 1691, 6, '治疗门诊');
INSERT INTO `lang_definitions` VALUES (23813, 1692, 6, '治疗门诊W / PCP及妇产科');
INSERT INTO `lang_definitions` VALUES (23814, 1693, 6, '治疗页面大小');
INSERT INTO `lang_definitions` VALUES (23815, 1695, 6, '治疗怀孕');
INSERT INTO `lang_definitions` VALUES (23816, 1696, 6, '治疗预防医学 - 个别辅导');
INSERT INTO `lang_definitions` VALUES (23817, 1697, 6, '治疗预防医学40岁及以上');
INSERT INTO `lang_definitions` VALUES (23818, 1698, 6, '治疗预防医学小组辅导');
INSERT INTO `lang_definitions` VALUES (23819, 1699, 6, '治疗预防医学的其他服务');
INSERT INTO `lang_definitions` VALUES (23820, 1700, 6, '治疗预防医学服务，18岁及以上');
INSERT INTO `lang_definitions` VALUES (23821, 1701, 6, '治疗精神与心理');
INSERT INTO `lang_definitions` VALUES (23822, 1702, 6, '治疗统计');
INSERT INTO `lang_definitions` VALUES (23823, 1703, 6, '治疗摘要');
INSERT INTO `lang_definitions` VALUES (23824, 1704, 6, '治疗编码');
INSERT INTO `lang_definitions` VALUES (23825, 1705, 6, '治疗：');
INSERT INTO `lang_definitions` VALUES (23826, 1706, 6, '治疗：遇到急性输入，门诊，或眼科');
INSERT INTO `lang_definitions` VALUES (23827, 1707, 6, '邂逅');
INSERT INTO `lang_definitions` VALUES (23828, 1708, 6, '治疗与形式');
INSERT INTO `lang_definitions` VALUES (23829, 1709, 6, '治疗与形式');
INSERT INTO `lang_definitions` VALUES (23830, 1710, 6, '治疗未授权');
INSERT INTO `lang_definitions` VALUES (23831, 1711, 6, '座谈会报告');
INSERT INTO `lang_definitions` VALUES (23832, 1712, 6, '治疗科');
INSERT INTO `lang_definitions` VALUES (23833, 1713, 6, '加密');
INSERT INTO `lang_definitions` VALUES (23834, 1714, 6, '结束');
INSERT INTO `lang_definitions` VALUES (23835, 1715, 6, '结束（年-月-日）：');
INSERT INTO `lang_definitions` VALUES (23836, 1716, 6, '结束日期');
INSERT INTO `lang_definitions` VALUES (23837, 1717, 6, '结束日期');
INSERT INTO `lang_definitions` VALUES (23838, 1718, 6, '比开始日期结束日期应该更大');
INSERT INTO `lang_definitions` VALUES (23839, 1719, 6, '结束日期：');
INSERT INTO `lang_definitions` VALUES (23840, 1720, 6, '结束时间');
INSERT INTO `lang_definitions` VALUES (23841, 1721, 6, '终末期肾脏病中的MCP与用人单位的集团计划的受益人');
INSERT INTO `lang_definitions` VALUES (23842, 1722, 6, '服务的结束日期（年-月-日）');
INSERT INTO `lang_definitions` VALUES (23843, 1723, 6, '如果你想进入一个范围结束DOS（月/日/年）');
INSERT INTO `lang_definitions` VALUES (23844, 1724, 6, '结束一天的小时日历事件。');
INSERT INTO `lang_definitions` VALUES (23845, 1725, 6, '远藤异常血');
INSERT INTO `lang_definitions` VALUES (23846, 1726, 6, '内分泌');
INSERT INTO `lang_definitions` VALUES (23847, 1727, 6, '内窥镜');
INSERT INTO `lang_definitions` VALUES (23848, 1728, 6, '英语');
INSERT INTO `lang_definitions` VALUES (23849, 1729, 6, '英语');
INSERT INTO `lang_definitions` VALUES (23850, 1730, 6, '英语（印度）');
INSERT INTO `lang_definitions` VALUES (23851, 1731, 6, '英语（标准）');
INSERT INTO `lang_definitions` VALUES (23852, 1732, 6, 'enscript命令使用HylaFax等。');
INSERT INTO `lang_definitions` VALUES (23853, 1733, 6, '确保OpenEMR有写权限的目录');
INSERT INTO `lang_definitions` VALUES (23854, 1734, 6, '耳鼻喉科放电');
INSERT INTO `lang_definitions` VALUES (23855, 1735, 6, '耳鼻喉科疼痛');
INSERT INTO `lang_definitions` VALUES (23856, 1736, 6, '输入诊断代码排除所有不包含发票');
INSERT INTO `lang_definitions` VALUES (23857, 1737, 6, '在此处输入信件的正文');
INSERT INTO `lang_definitions` VALUES (23858, 1738, 6, '输入数据库root密码');
INSERT INTO `lang_definitions` VALUES (23859, 1739, 6, '输入数据库的root用户名');
INSERT INTO `lang_definitions` VALUES (23860, 1740, 6, '进入诊断');
INSERT INTO `lang_definitions` VALUES (23861, 1741, 6, '输入药品');
INSERT INTO `lang_definitions` VALUES (23862, 1744, 6, '进入免疫接种');
INSERT INTO `lang_definitions` VALUES (23863, 1745, 6, '回车键');
INSERT INTO `lang_definitions` VALUES (23864, 1746, 6, '输入新的国家');
INSERT INTO `lang_definitions` VALUES (23865, 1748, 6, '进入再识别代码');
INSERT INTO `lang_definitions` VALUES (23866, 1749, 6, '输入您的搜索标准以上');
INSERT INTO `lang_definitions` VALUES (23867, 1752, 6, '环境');
INSERT INTO `lang_definitions` VALUES (23868, 1753, 6, 'EOB数据录入');
INSERT INTO `lang_definitions` VALUES (23869, 1754, 6, 'EOB发布-电子汇款');
INSERT INTO `lang_definitions` VALUES (23870, 1755, 6, 'EOB张贴-说明');
INSERT INTO `lang_definitions` VALUES (23871, 1756, 6, 'EOB发布-发票');
INSERT INTO `lang_definitions` VALUES (23872, 1757, 6, 'EOB张贴-患者请注意');
INSERT INTO `lang_definitions` VALUES (23873, 1758, 6, 'EOB发布-搜索');
INSERT INTO `lang_definitions` VALUES (23874, 1759, 6, '癫痫');
INSERT INTO `lang_definitions` VALUES (23875, 1760, 6, '自责');
INSERT INTO `lang_definitions` VALUES (23876, 1762, 6, '自责发帖');
INSERT INTO `lang_definitions` VALUES (23877, 1763, 6, '抹去');
INSERT INTO `lang_definitions` VALUES (23878, 1764, 6, '勃起');
INSERT INTO `lang_definitions` VALUES (23879, 1765, 6, '错误');
INSERT INTO `lang_definitions` VALUES (23880, 1766, 6, '实验室结果的错误确认收到');
INSERT INTO `lang_definitions` VALUES (23881, 1767, 6, '从实验室交换网络实验室结果错误');
INSERT INTO `lang_definitions` VALUES (23882, 1768, 6, '中的错误“性别”的选择');
INSERT INTO `lang_definitions` VALUES (23883, 1769, 6, '中的错误“法案”的选择');
INSERT INTO `lang_definitions` VALUES (23884, 1770, 6, '中的错误“过程”选择');
INSERT INTO `lang_definitions` VALUES (23885, 1771, 6, '错误的“短信网关”选择');
INSERT INTO `lang_definitions` VALUES (23886, 1772, 6, '中的错误“排序方式”的选择');
INSERT INTO `lang_definitions` VALUES (23887, 1773, 6, '在GZIP压缩文件中的错误：');
INSERT INTO `lang_definitions` VALUES (23888, 1774, 6, 'YES或NO选项的错误');
INSERT INTO `lang_definitions` VALUES (23889, 1775, 6, '阅读文件上传错误开幕');
INSERT INTO `lang_definitions` VALUES (23890, 1778, 6, '删除邮件时出错');
INSERT INTO `lang_definitions` VALUES (23891, 1779, 6, '从实验室交换网络的​​错误检索结果');
INSERT INTO `lang_definitions` VALUES (23892, 1781, 6, '批准文件的特权的OpenEMR用户时的错误。');
INSERT INTO `lang_definitions` VALUES (23893, 1782, 6, '在注册表格的错误！');
INSERT INTO `lang_definitions` VALUES (23894, 1783, 6, '错误，而保存的文件');
INSERT INTO `lang_definitions` VALUES (23895, 1784, 6, '写入文件时出错');
INSERT INTO `lang_definitions` VALUES (23896, 1786, 6, '错误，该文件不存在');
INSERT INTO `lang_definitions` VALUES (23897, 1787, 6, '错误，无法从服务器收集数据');
INSERT INTO `lang_definitions` VALUES (23898, 1788, 6, '错误，无法创建客户端证书。');
INSERT INTO `lang_definitions` VALUES (23899, 1789, 6, '错误，无法，以创建该admin.p12的的证书。');
INSERT INTO `lang_definitions` VALUES (23900, 1790, 6, '错误，无法创建的证书颁发机构证书。');
INSERT INTO `lang_definitions` VALUES (23901, 1791, 6, '错误，无法创建服务器证书。');
INSERT INTO `lang_definitions` VALUES (23902, 1792, 6, '错误，无法打开文件');
INSERT INTO `lang_definitions` VALUES (23903, 1793, 6, '错误，用户证书验证不在OpenEMR启用');
INSERT INTO `lang_definitions` VALUES (23904, 1794, 6, '错误。你需要安装存档/ Tar.php的PHP模块。');
INSERT INTO `lang_definitions` VALUES (23905, 1795, 6, '错误：无法打开table.sql，破碎的形式？');
INSERT INTO `lang_definitions` VALUES (23906, 1796, 6, '错误：重复的ID上线');
INSERT INTO `lang_definitions` VALUES (23907, 1797, 6, '错误：重复的名称上线');
INSERT INTO `lang_definitions` VALUES (23908, 1798, 6, '错误：场');
INSERT INTO `lang_definitions` VALUES (23909, 1799, 6, '错误：缺少ZipArchive PHP模块');
INSERT INTO `lang_definitions` VALUES (23910, 1801, 6, '错误：密码不匹配。请检查您的打字。');
INSERT INTO `lang_definitions` VALUES (23911, 1802, 6, '错误：密码不\'吨匹配。请检查您的打字。');
INSERT INTO `lang_definitions` VALUES (23912, 1803, 6, '错误：文件不存在');
INSERT INTO `lang_definitions` VALUES (23913, 1804, 6, '错误：以下变量包含无效字符');
INSERT INTO `lang_definitions` VALUES (23914, 1805, 6, '错误：无法复制的文件。');
INSERT INTO `lang_definitions` VALUES (23915, 1806, 6, '错误：无法创建下载的存档');
INSERT INTO `lang_definitions` VALUES (23916, 1807, 6, '错误：无法创建Zip存档。');
INSERT INTO `lang_definitions` VALUES (23917, 1808, 6, '错误：无法提取该文件。');
INSERT INTO `lang_definitions` VALUES (23918, 1809, 6, '错误：无法加载到数据库中的文件。');
INSERT INTO `lang_definitions` VALUES (23919, 1810, 6, '错误：无法设置版本号。');
INSERT INTO `lang_definitions` VALUES (23920, 1811, 6, '错误');
INSERT INTO `lang_definitions` VALUES (23921, 1812, 6, 'ERX帐户状态');
INSERT INTO `lang_definitions` VALUES (23922, 1813, 6, 'ERX日志');
INSERT INTO `lang_definitions` VALUES (23923, 1814, 6, '的ERX名称');
INSERT INTO `lang_definitions` VALUES (23924, 1815, 6, '的ERX密码');
INSERT INTO `lang_definitions` VALUES (23925, 1816, 6, '的ERX作用');
INSERT INTO `lang_definitions` VALUES (23926, 1817, 6, '的ERX用户');
INSERT INTO `lang_definitions` VALUES (23927, 1818, 6, '红斑：');
INSERT INTO `lang_definitions` VALUES (23928, 1819, 6, '爱斯基摩人');
INSERT INTO `lang_definitions` VALUES (23929, 1820, 6, '建立客户');
INSERT INTO `lang_definitions` VALUES (23930, 1822, 6, '种族');
INSERT INTO `lang_definitions` VALUES (23931, 1823, 6, '民族或种族');
INSERT INTO `lang_definitions` VALUES (23932, 1824, 6, '种族赛名单（写，只添加可选）');
INSERT INTO `lang_definitions` VALUES (23933, 1825, 6, '生成');
INSERT INTO `lang_definitions` VALUES (23934, 1826, 6, '事件');
INSERT INTO `lang_definitions` VALUES (23935, 1827, 6, '活动开始');
INSERT INTO `lang_definitions` VALUES (23936, 1828, 6, '事件类别');
INSERT INTO `lang_definitions` VALUES (23937, 1829, 6, '活动日期');
INSERT INTO `lang_definitions` VALUES (23938, 1830, 6, '事件描述');
INSERT INTO `lang_definitions` VALUES (23939, 1831, 6, '活动详情');
INSERT INTO `lang_definitions` VALUES (23940, 1832, 6, '事件不会重演');
INSERT INTO `lang_definitions` VALUES (23941, 1833, 6, '事件时间');
INSERT INTO `lang_definitions` VALUES (23942, 1834, 6, '活动期间在几分钟');
INSERT INTO `lang_definitions` VALUES (23943, 1835, 6, '活动费');
INSERT INTO `lang_definitions` VALUES (23944, 1836, 6, '活动地点');
INSERT INTO `lang_definitions` VALUES (23945, 1837, 6, '每一个事件重复');
INSERT INTO `lang_definitions` VALUES (23946, 1838, 6, '事件重复的');
INSERT INTO `lang_definitions` VALUES (23947, 1839, 6, '活动开始时间');
INSERT INTO `lang_definitions` VALUES (23948, 1840, 6, '活动名称');
INSERT INTO `lang_definitions` VALUES (23949, 1841, 6, '活动名称');
INSERT INTO `lang_definitions` VALUES (23950, 1842, 6, '网址');
INSERT INTO `lang_definitions` VALUES (23951, 1843, 6, '事件');
INSERT INTO `lang_definitions` VALUES (23952, 1844, 6, '事件');
INSERT INTO `lang_definitions` VALUES (23953, 1845, 6, '活动在新视窗开启');
INSERT INTO `lang_definitions` VALUES (23954, 1846, 6, '每个的');
INSERT INTO `lang_definitions` VALUES (23955, 1847, 6, '每个的');
INSERT INTO `lang_definitions` VALUES (23956, 1848, 6, '每3小时');
INSERT INTO `lang_definitions` VALUES (23957, 1849, 6, '每4小时');
INSERT INTO `lang_definitions` VALUES (23958, 1850, 6, '每5个小时');
INSERT INTO `lang_definitions` VALUES (23959, 1851, 6, '每6小时');
INSERT INTO `lang_definitions` VALUES (23960, 1852, 6, '每隔8小时');
INSERT INTO `lang_definitions` VALUES (23961, 1853, 6, '每4名');
INSERT INTO `lang_definitions` VALUES (23962, 1854, 6, '所有其他');
INSERT INTO `lang_definitions` VALUES (23963, 1855, 6, '每三');
INSERT INTO `lang_definitions` VALUES (23964, 1856, 6, '每一个，每个，每第三，等。');
INSERT INTO `lang_definitions` VALUES (23965, 1857, 6, '考试和测试结果');
INSERT INTO `lang_definitions` VALUES (23966, 1858, 6, '考试结果');
INSERT INTO `lang_definitions` VALUES (23967, 1859, 6, '考试');
INSERT INTO `lang_definitions` VALUES (23968, 1860, 6, '考试日期');
INSERT INTO `lang_definitions` VALUES (23969, 1861, 6, '例子');
INSERT INTO `lang_definitions` VALUES (23970, 1862, 6, '举例');
INSERT INTO `lang_definitions` VALUES (23971, 1863, 6, '考试/考试');
INSERT INTO `lang_definitions` VALUES (23972, 1864, 6, '除');
INSERT INTO `lang_definitions` VALUES (23973, 1865, 6, '过多的流泪');
INSERT INTO `lang_definitions` VALUES (23974, 1866, 6, '排除患者');
INSERT INTO `lang_definitions` VALUES (23975, 1867, 6, '排除');
INSERT INTO `lang_definitions` VALUES (23976, 1868, 6, '独家服务人员组织（EPO）');
INSERT INTO `lang_definitions` VALUES (23977, 1869, 6, '执行纸张尺寸');
INSERT INTO `lang_definitions` VALUES (23978, 1870, 6, '行使');
INSERT INTO `lang_definitions` VALUES (23979, 1871, 6, '运动模式');
INSERT INTO `lang_definitions` VALUES (23980, 1872, 6, '运动模式');
INSERT INTO `lang_definitions` VALUES (23981, 1873, 6, '存在');
INSERT INTO `lang_definitions` VALUES (23982, 1874, 6, '管理退出');
INSERT INTO `lang_definitions` VALUES (23983, 1875, 6, '进出口');
INSERT INTO `lang_definitions` VALUES (23984, 1876, 6, '扩大');
INSERT INTO `lang_definitions` VALUES (23985, 1877, 6, '扩大');
INSERT INTO `lang_definitions` VALUES (23986, 1878, 6, '全部展开');
INSERT INTO `lang_definitions` VALUES (23987, 1879, 6, '扩展视图');
INSERT INTO `lang_definitions` VALUES (23988, 1880, 6, '预计form_encounter.pid是');
INSERT INTO `lang_definitions` VALUES (23989, 1881, 6, '过期');
INSERT INTO `lang_definitions` VALUES (23990, 1882, 6, '截止日期');
INSERT INTO `lang_definitions` VALUES (23991, 1883, 6, '过期');
INSERT INTO `lang_definitions` VALUES (23992, 1884, 6, '到期');
INSERT INTO `lang_definitions` VALUES (23993, 1885, 6, '出口');
INSERT INTO `lang_definitions` VALUES (23994, 1886, 6, '导出为CSV');
INSERT INTO `lang_definitions` VALUES (23995, 1887, 6, '导出配置');
INSERT INTO `lang_definitions` VALUES (23996, 1888, 6, '导出客户的人口统计资料');
INSERT INTO `lang_definitions` VALUES (23997, 1889, 6, '出口PQRI报告');
INSERT INTO `lang_definitions` VALUES (23998, 1890, 6, '出口为CSV选择');
INSERT INTO `lang_definitions` VALUES (23999, 1891, 6, '导出选定的集合');
INSERT INTO `lang_definitions` VALUES (24000, 1892, 6, '导出到CSV');
INSERT INTO `lang_definitions` VALUES (24001, 1893, 6, '导出到外部计费系统');
INSERT INTO `lang_definitions` VALUES (24002, 1894, 6, '暴露于国外');
INSERT INTO `lang_definitions` VALUES (24003, 1895, 6, '暴露到国外');
INSERT INTO `lang_definitions` VALUES (24004, 1896, 6, '分机时收取');
INSERT INTO `lang_definitions` VALUES (24005, 1897, 6, '外部');
INSERT INTO `lang_definitions` VALUES (24006, 1900, 6, '外部ID');
INSERT INTO `lang_definitions` VALUES (24007, 1901, 6, '外部ID');
INSERT INTO `lang_definitions` VALUES (24008, 1902, 6, '外部标识符');
INSERT INTO `lang_definitions` VALUES (24009, 1903, 6, '外部仅');
INSERT INTO `lang_definitions` VALUES (24010, 1904, 6, '对外推介');
INSERT INTO `lang_definitions` VALUES (24011, 1905, 6, '对外推介Followups');
INSERT INTO `lang_definitions` VALUES (24012, 1906, 6, '外部转介？');
INSERT INTO `lang_definitions` VALUES (24013, 1907, 6, '对外推介');
INSERT INTO `lang_definitions` VALUES (24014, 1908, 6, '解压zip文件');
INSERT INTO `lang_definitions` VALUES (24015, 1909, 6, '提取该文件。这将花费一些时间...');
INSERT INTO `lang_definitions` VALUES (24016, 1910, 6, '分泌物：');
INSERT INTO `lang_definitions` VALUES (24017, 1911, 6, '眼刺痛');
INSERT INTO `lang_definitions` VALUES (24018, 1912, 6, '眼睛疼痛');
INSERT INTO `lang_definitions` VALUES (24019, 1913, 6, '眼睛发红');
INSERT INTO `lang_definitions` VALUES (24020, 1914, 6, '双眼');
INSERT INTO `lang_definitions` VALUES (24021, 1915, 6, 'F');
INSERT INTO `lang_definitions` VALUES (24022, 1916, 6, 'F / H级的血液问题');
INSERT INTO `lang_definitions` VALUES (24023, 1917, 6, 'F / H级女性多毛症/皮纹');
INSERT INTO `lang_definitions` VALUES (24024, 1918, 6, '设备');
INSERT INTO `lang_definitions` VALUES (24025, 1919, 6, '设施');
INSERT INTO `lang_definitions` VALUES (24026, 1920, 6, '设施');
INSERT INTO `lang_definitions` VALUES (24027, 1921, 6, '基金管理');
INSERT INTO `lang_definitions` VALUES (24028, 1922, 6, '基金市');
INSERT INTO `lang_definitions` VALUES (24029, 1923, 6, '设备代码');
INSERT INTO `lang_definitions` VALUES (24030, 1924, 6, '设施的国家代码');
INSERT INTO `lang_definitions` VALUES (24031, 1925, 6, '设施传真');
INSERT INTO `lang_definitions` VALUES (24032, 1926, 6, '设施名称');
INSERT INTO `lang_definitions` VALUES (24033, 1927, 6, '基金的非营利机构');
INSERT INTO `lang_definitions` VALUES (24034, 1928, 6, '工厂电话');
INSERT INTO `lang_definitions` VALUES (24035, 1930, 6, '基金国');
INSERT INTO `lang_definitions` VALUES (24036, 1931, 6, '工厂街');
INSERT INTO `lang_definitions` VALUES (24037, 1932, 6, '基金邮编');
INSERT INTO `lang_definitions` VALUES (24038, 1933, 6, '设施：');
INSERT INTO `lang_definitions` VALUES (24039, 1934, 6, '失败');
INSERT INTO `lang_definitions` VALUES (24040, 1935, 6, '失败');
INSERT INTO `lang_definitions` VALUES (24041, 1936, 6, '失败');
INSERT INTO `lang_definitions` VALUES (24042, 1939, 6, '失败');
INSERT INTO `lang_definitions` VALUES (24043, 1940, 6, '家族史');
INSERT INTO `lang_definitions` VALUES (24044, 1941, 6, '青光眼家族史');
INSERT INTO `lang_definitions` VALUES (24045, 1942, 6, '家族病史：');
INSERT INTO `lang_definitions` VALUES (24046, 1943, 6, '家庭补助金');
INSERT INTO `lang_definitions` VALUES (24047, 1944, 6, '家庭规模');
INSERT INTO `lang_definitions` VALUES (24048, 1945, 6, '花式');
INSERT INTO `lang_definitions` VALUES (24049, 1946, 6, '波斯语');
INSERT INTO `lang_definitions` VALUES (24050, 1947, 6, '父亲');
INSERT INTO `lang_definitions` VALUES (24051, 1948, 6, '疲惫');
INSERT INTO `lang_definitions` VALUES (24052, 1949, 6, '疲惫');
INSERT INTO `lang_definitions` VALUES (24053, 1950, 6, '传真');
INSERT INTO `lang_definitions` VALUES (24054, 1951, 6, '传真计数');
INSERT INTO `lang_definitions` VALUES (24055, 1952, 6, '传真号码');
INSERT INTO `lang_definitions` VALUES (24056, 1953, 6, '传真/扫描');
INSERT INTO `lang_definitions` VALUES (24057, 1954, 6, '传真在');
INSERT INTO `lang_definitions` VALUES (24058, 1955, 6, '传真输出');
INSERT INTO `lang_definitions` VALUES (24059, 1956, 6, '特点');
INSERT INTO `lang_definitions` VALUES (24060, 1957, 6, '二月');
INSERT INTO `lang_definitions` VALUES (24061, 1958, 6, '二月');
INSERT INTO `lang_definitions` VALUES (24062, 1959, 6, 'FECA');
INSERT INTO `lang_definitions` VALUES (24063, 1960, 6, '联邦药品编号');
INSERT INTO `lang_definitions` VALUES (24064, 1961, 6, '联邦艾因');
INSERT INTO `lang_definitions` VALUES (24065, 1962, 6, '联邦税务ID');
INSERT INTO `lang_definitions` VALUES (24066, 1963, 6, '费用');
INSERT INTO `lang_definitions` VALUES (24067, 1964, 6, '费用');
INSERT INTO `lang_definitions` VALUES (24068, 1965, 6, '不允许使用的费用');
INSERT INTO `lang_definitions` VALUES (24069, 1966, 6, '收费表');
INSERT INTO `lang_definitions` VALUES (24070, 1967, 6, '费用表选项');
INSERT INTO `lang_definitions` VALUES (24071, 1968, 6, '费用');
INSERT INTO `lang_definitions` VALUES (24072, 1969, 6, '女性');
INSERT INTO `lang_definitions` VALUES (24073, 1970, 6, '女性怀孕');
INSERT INTO `lang_definitions` VALUES (24074, 1971, 6, '女用避孕套');
INSERT INTO `lang_definitions` VALUES (24075, 1972, 6, '女性G');
INSERT INTO `lang_definitions` VALUES (24076, 1973, 6, '女性LC');
INSERT INTO `lang_definitions` VALUES (24077, 1974, 6, '女性P级');
INSERT INTO `lang_definitions` VALUES (24078, 1975, 6, '女性症状');
INSERT INTO `lang_definitions` VALUES (24079, 1976, 6, '女性VSC');
INSERT INTO `lang_definitions` VALUES (24080, 1977, 6, '发烧：');
INSERT INTO `lang_definitions` VALUES (24081, 1978, 6, '发烧：');
INSERT INTO `lang_definitions` VALUES (24082, 1979, 6, '家族性高胆固醇血症血液问题');
INSERT INTO `lang_definitions` VALUES (24083, 1980, 6, '子宫肌瘤');
INSERT INTO `lang_definitions` VALUES (24084, 1981, 6, '在国家户口资料中单位或用户使用的字段类型');
INSERT INTO `lang_definitions` VALUES (24085, 1982, 6, '在省统计学中单位或用户使用的字段类型');
INSERT INTO `lang_definitions` VALUES (24086, 1983, 6, '字段（S）丢失！');
INSERT INTO `lang_definitions` VALUES (24087, 1984, 6, '档案');
INSERT INTO `lang_definitions` VALUES (24088, 1985, 6, '在“文档”目录中的档案，用来了解如何创建日志过程自动化');
INSERT INTO `lang_definitions` VALUES (24089, 1986, 6, '档案位置');
INSERT INTO `lang_definitions` VALUES (24090, 1987, 6, '档案处理');
INSERT INTO `lang_definitions` VALUES (24091, 1988, 6, '档案授权给OpenEMR用户');
INSERT INTO `lang_definitions` VALUES (24092, 1990, 6, '档案室');
INSERT INTO `lang_definitions` VALUES (24093, 1991, 6, '上传档案');
INSERT INTO `lang_definitions` VALUES (24094, 1993, 6, '具有相同名称的档案已经存在于：');
INSERT INTO `lang_definitions` VALUES (24095, 1994, 6, '档案名称');
INSERT INTO `lang_definitions` VALUES (24096, 1995, 6, '档案');
INSERT INTO `lang_definitions` VALUES (24097, 1996, 6, '菲律宾');
INSERT INTO `lang_definitions` VALUES (24098, 1997, 6, '填写以下所有');
INSERT INTO `lang_definitions` VALUES (24099, 1998, 6, '只有在这里填写发送电子邮件通知患者');
INSERT INTO `lang_definitions` VALUES (24100, 1999, 6, '填写以下内容');
INSERT INTO `lang_definitions` VALUES (24101, 2000, 6, '填写这一行');
INSERT INTO `lang_definitions` VALUES (24102, 2001, 6, '过滤器');
INSERT INTO `lang_definitions` VALUES (24103, 2002, 6, '过滤常量');
INSERT INTO `lang_definitions` VALUES (24104, 2003, 6, '过滤的定义');
INSERT INTO `lang_definitions` VALUES (24105, 2005, 6, '过滤器');
INSERT INTO `lang_definitions` VALUES (24106, 2006, 6, '过滤器');
INSERT INTO `lang_definitions` VALUES (24107, 2007, 6, '最后');
INSERT INTO `lang_definitions` VALUES (24108, 2008, 6, '最后诊断');
INSERT INTO `lang_definitions` VALUES (24109, 2009, 6, '最后诊断专家');
INSERT INTO `lang_definitions` VALUES (24110, 2010, 6, '财务');
INSERT INTO `lang_definitions` VALUES (24111, 2011, 6, '财务计算日期（年-月-日）');
INSERT INTO `lang_definitions` VALUES (24112, 2012, 6, '财务报告-所有');
INSERT INTO `lang_definitions` VALUES (24113, 2013, 6, '财务报告-我的治疗');
INSERT INTO `lang_definitions` VALUES (24114, 2014, 6, '财务审查日期');
INSERT INTO `lang_definitions` VALUES (24115, 2016, 6, '查找');
INSERT INTO `lang_definitions` VALUES (24116, 2017, 6, '寻找可用');
INSERT INTO `lang_definitions` VALUES (24117, 2018, 6, '寻找可用的任命');
INSERT INTO `lang_definitions` VALUES (24118, 2019, 6, '发现客户');
INSERT INTO `lang_definitions` VALUES (24119, 2020, 6, '查找客户教育资源');
INSERT INTO `lang_definitions` VALUES (24120, 2021, 6, '调查结果');
INSERT INTO `lang_definitions` VALUES (24121, 2022, 6, '专家诊断');
INSERT INTO `lang_definitions` VALUES (24122, 2023, 6, '罚款');
INSERT INTO `lang_definitions` VALUES (24123, 2024, 6, '完成付款');
INSERT INTO `lang_definitions` VALUES (24124, 2026, 6, '首先');
INSERT INTO `lang_definitions` VALUES (24125, 2027, 6, '一周的第一天');
INSERT INTO `lang_definitions` VALUES (24126, 2028, 6, '名字');
INSERT INTO `lang_definitions` VALUES (24127, 2029, 6, '名字');
INSERT INTO `lang_definitions` VALUES (24128, 2030, 6, '名字');
INSERT INTO `lang_definitions` VALUES (24129, 2031, 6, '健身');
INSERT INTO `lang_definitions` VALUES (24130, 2032, 6, '健身等级');
INSERT INTO `lang_definitions` VALUES (24131, 2033, 6, '这个球员在这一天的健身水平');
INSERT INTO `lang_definitions` VALUES (24132, 2034, 6, '健身游戏');
INSERT INTO `lang_definitions` VALUES (24133, 2035, 6, '解决治疗的日期 – 所有治疗');
INSERT INTO `lang_definitions` VALUES (24134, 2036, 6, '解决这个问题');
INSERT INTO `lang_definitions` VALUES (24135, 2037, 6, '福罗里达州');
INSERT INTO `lang_definitions` VALUES (24136, 2038, 6, '胀气');
INSERT INTO `lang_definitions` VALUES (24137, 2039, 6, '流量');
INSERT INTO `lang_definitions` VALUES (24138, 2040, 6, '流感季节');
INSERT INTO `lang_definitions` VALUES (24139, 2041, 6, '流感季节');
INSERT INTO `lang_definitions` VALUES (24140, 2042, 6, '接种流感疫苗');
INSERT INTO `lang_definitions` VALUES (24141, 2043, 6, '液体和电解质的问题');
INSERT INTO `lang_definitions` VALUES (24142, 2044, 6, '柔性制造系统');
INSERT INTO `lang_definitions` VALUES (24143, 2045, 6, '开纸大小');
INSERT INTO `lang_definitions` VALUES (24144, 2046, 6, '后续手动');
INSERT INTO `lang_definitions` VALUES (24145, 2048, 6, '追踪');
INSERT INTO `lang_definitions` VALUES (24146, 2049, 6, '追踪理由');
INSERT INTO `lang_definitions` VALUES (24147, 2050, 6, '下一个新的自定义常数');
INSERT INTO `lang_definitions` VALUES (24148, 2051, 6, '下一个新的自定义语言');
INSERT INTO `lang_definitions` VALUES (24149, 2052, 6, '以下是一个新的定义（语言，常数，定义）：');
INSERT INTO `lang_definitions` VALUES (24150, 2053, 6, '后续服务');
INSERT INTO `lang_definitions` VALUES (24151, 2054, 6, '追踪指示');
INSERT INTO `lang_definitions` VALUES (24152, 2055, 6, '偏食症');
INSERT INTO `lang_definitions` VALUES (24153, 2056, 6, '脚');
INSERT INTO `lang_definitions` VALUES (24154, 2057, 6, '足部问题');
INSERT INTO `lang_definitions` VALUES (24155, 2058, 6, '步行：');
INSERT INTO `lang_definitions` VALUES (24156, 2059, 6, '足球伤害');
INSERT INTO `lang_definitions` VALUES (24157, 2061, 6, '足球损伤报告');
INSERT INTO `lang_definitions` VALUES (24158, 2062, 6, '鞋型');
INSERT INTO `lang_definitions` VALUES (24159, 2063, 6, '针对');
INSERT INTO `lang_definitions` VALUES (24160, 2064, 6, '针对');
INSERT INTO `lang_definitions` VALUES (24161, 2065, 6, '针对编码');
INSERT INTO `lang_definitions` VALUES (24162, 2066, 6, '针对治疗索赔');
INSERT INTO `lang_definitions` VALUES (24163, 2067, 6, '例如');
INSERT INTO `lang_definitions` VALUES (24164, 2068, 6, '发票');
INSERT INTO `lang_definitions` VALUES (24165, 2069, 6, '医疗保险只，力指服务人员是一样的渲染服务人员。');
INSERT INTO `lang_definitions` VALUES (24166, 2071, 6, '所提的组织/执业');
INSERT INTO `lang_definitions` VALUES (24167, 2072, 6, '在过去的');
INSERT INTO `lang_definitions` VALUES (24168, 2073, 6, '可变的');
INSERT INTO `lang_definitions` VALUES (24169, 2074, 6, '针对：');
INSERT INTO `lang_definitions` VALUES (24170, 2075, 6, '计费部件打开');
INSERT INTO `lang_definitions` VALUES (24171, 2076, 6, '创建新的客户');
INSERT INTO `lang_definitions` VALUES (24172, 2078, 6, '前臂');
INSERT INTO `lang_definitions` VALUES (24173, 2079, 6, '表格');
INSERT INTO `lang_definitions` VALUES (24174, 2080, 6, '表格');
INSERT INTO `lang_definitions` VALUES (24175, 2081, 6, '格式');
INSERT INTO `lang_definitions` VALUES (24176, 2082, 6, '格式');
INSERT INTO `lang_definitions` VALUES (24177, 2084, 6, '格式不正确的伴侣');
INSERT INTO `lang_definitions` VALUES (24178, 2085, 6, '使用的格式显示日期。');
INSERT INTO `lang_definitions` VALUES (24179, 2086, 6, '格式用于显示的次数最多。');
INSERT INTO `lang_definitions` VALUES (24180, 2087, 6, '格式报告');
INSERT INTO `lang_definitions` VALUES (24181, 2088, 6, '曾吸烟者');
INSERT INTO `lang_definitions` VALUES (24182, 2089, 6, '形式');
INSERT INTO `lang_definitions` VALUES (24183, 2090, 6, '形式管理');
INSERT INTO `lang_definitions` VALUES (24184, 2091, 6, '当前');
INSERT INTO `lang_definitions` VALUES (24185, 2092, 6, '前页传真');
INSERT INTO `lang_definitions` VALUES (24186, 2093, 6, '转发');
INSERT INTO `lang_definitions` VALUES (24187, 2094, 6, '第四次');
INSERT INTO `lang_definitions` VALUES (24188, 2095, 6, '骨折');
INSERT INTO `lang_definitions` VALUES (24189, 2096, 6, '骨折在舟');
INSERT INTO `lang_definitions` VALUES (24190, 2097, 6, '外踝骨折');
INSERT INTO `lang_definitions` VALUES (24191, 2098, 6, '内踝骨折');
INSERT INTO `lang_definitions` VALUES (24192, 2099, 6, '骨折，第五跖骨基地（第五）');
INSERT INTO `lang_definitions` VALUES (24193, 2101, 6, '法文');
INSERT INTO `lang_definitions` VALUES (24194, 2102, 6, '法文（加拿大）');
INSERT INTO `lang_definitions` VALUES (24195, 2103, 6, '法文（标准）');
INSERT INTO `lang_definitions` VALUES (24196, 2104, 6, '频率');
INSERT INTO `lang_definitions` VALUES (24197, 2105, 6, '频发性感冒');
INSERT INTO `lang_definitions` VALUES (24198, 2106, 6, '频发性疾病');
INSERT INTO `lang_definitions` VALUES (24199, 2107, 6, '周五');
INSERT INTO `lang_definitions` VALUES (24200, 2108, 6, '周五');
INSERT INTO `lang_definitions` VALUES (24201, 2109, 6, '从');
INSERT INTO `lang_definitions` VALUES (24202, 2110, 6, '从');
INSERT INTO `lang_definitions` VALUES (24203, 2111, 6, '从');
INSERT INTO `lang_definitions` VALUES (24204, 2112, 6, '开始日期不能大于日期。');
INSERT INTO `lang_definitions` VALUES (24205, 2113, 6, '来自：');
INSERT INTO `lang_definitions` VALUES (24206, 2114, 6, '来自：');
INSERT INTO `lang_definitions` VALUES (24207, 2115, 6, '来自-城市');
INSERT INTO `lang_definitions` VALUES (24208, 2116, 6, '来自-名字');
INSERT INTO `lang_definitions` VALUES (24209, 2117, 6, '来自-姓氏');
INSERT INTO `lang_definitions` VALUES (24210, 2118, 6, '来自-中间名称');
INSERT INTO `lang_definitions` VALUES (24211, 2119, 6, '来自-电话');
INSERT INTO `lang_definitions` VALUES (24212, 2120, 6, '来自-邮编');
INSERT INTO `lang_definitions` VALUES (24213, 2121, 6, '来自-省');
INSERT INTO `lang_definitions` VALUES (24214, 2122, 6, '来自-街道');
INSERT INTO `lang_definitions` VALUES (24215, 2123, 6, '来自-标题');
INSERT INTO `lang_definitions` VALUES (24216, 2124, 6, '来自-告别');
INSERT INTO `lang_definitions` VALUES (24217, 2125, 6, '前台');
INSERT INTO `lang_definitions` VALUES (24218, 2126, 6, '前台收款');
INSERT INTO `lang_definitions` VALUES (24219, 2127, 6, '前台收款报表');
INSERT INTO `lang_definitions` VALUES (24220, 2128, 6, '接待记录');
INSERT INTO `lang_definitions` VALUES (24221, 2129, 6, '正面右：');
INSERT INTO `lang_definitions` VALUES (24222, 2130, 6, '全名');
INSERT INTO `lang_definitions` VALUES (24223, 2131, 6, '包含MySQL的全路径的可执行文件目录。');
INSERT INTO `lang_definitions` VALUES (24224, 2132, 6, '包含Perl的全路径的可执行文件目录。');
INSERT INTO `lang_definitions` VALUES (24225, 2133, 6, '完整的目录路径为事件日志备份。');
INSERT INTO `lang_definitions` VALUES (24226, 2134, 6, '全路径用于临时文件目录。');
INSERT INTO `lang_definitions` VALUES (24227, 2135, 6, '充分发挥');
INSERT INTO `lang_definitions` VALUES (24228, 2136, 6, '训练');
INSERT INTO `lang_definitions` VALUES (24229, 2137, 6, '全额支付');
INSERT INTO `lang_definitions` VALUES (24230, 2138, 6, 'G');
INSERT INTO `lang_definitions` VALUES (24231, 2139, 6, 'G/DL');
INSERT INTO `lang_definitions` VALUES (24232, 2140, 6, '胆囊条件');
INSERT INTO `lang_definitions` VALUES (24233, 2141, 6, '胆结石');
INSERT INTO `lang_definitions` VALUES (24234, 2142, 6, '运动时间');
INSERT INTO `lang_definitions` VALUES (24235, 2143, 6, '运动会');
INSERT INTO `lang_definitions` VALUES (24236, 2144, 6, '错过');
INSERT INTO `lang_definitions` VALUES (24237, 2145, 6, '运动/事件');
INSERT INTO `lang_definitions` VALUES (24238, 2146, 6, '运动/活动漏诊');
INSERT INTO `lang_definitions` VALUES (24239, 2147, 6, '胃炎');
INSERT INTO `lang_definitions` VALUES (24240, 2148, 6, '胃疼');
INSERT INTO `lang_definitions` VALUES (24241, 2149, 6, '胃肠道');
INSERT INTO `lang_definitions` VALUES (24242, 2150, 6, 'GCAC统计报告');
INSERT INTO `lang_definitions` VALUES (24243, 2151, 6, 'GCAC统计');
INSERT INTO `lang_definitions` VALUES (24244, 2152, 6, 'GCAC门诊形式丢失');
INSERT INTO `lang_definitions` VALUES (24245, 2153, 6, '性别');
INSERT INTO `lang_definitions` VALUES (24246, 2154, 6, '性别');
INSERT INTO `lang_definitions` VALUES (24247, 2155, 6, '一般');
INSERT INTO `lang_definitions` VALUES (24248, 2157, 6, '一般事务类');
INSERT INTO `lang_definitions` VALUES (24249, 2158, 6, '生成和下载CMS 1500文件要求');
INSERT INTO `lang_definitions` VALUES (24250, 2159, 6, '生成和下载HCFA 1500年书面索赔');
INSERT INTO `lang_definitions` VALUES (24251, 2160, 6, '生成并下载X12批次');
INSERT INTO `lang_definitions` VALUES (24252, 2161, 6, '产生和下载x 12治疗索赔一批');
INSERT INTO `lang_definitions` VALUES (24253, 2162, 6, '生成和传输允许电子处方。');
INSERT INTO `lang_definitions` VALUES (24254, 2163, 6, '生成CMS 1500');
INSERT INTO `lang_definitions` VALUES (24255, 2164, 6, '生成CMS 1500PDF');
INSERT INTO `lang_definitions` VALUES (24256, 2165, 6, '生成CMS 1500文本');
INSERT INTO `lang_definitions` VALUES (24257, 2166, 6, '生成HCFA');
INSERT INTO `lang_definitions` VALUES (24258, 2168, 6, '生成信件');
INSERT INTO `lang_definitions` VALUES (24259, 2169, 6, '产生来信');
INSERT INTO `lang_definitions` VALUES (24260, 2170, 6, '产生PQRI报告（方法A）');
INSERT INTO `lang_definitions` VALUES (24261, 2171, 6, '产生PQRI报告（方法E）');
INSERT INTO `lang_definitions` VALUES (24262, 2172, 6, '生成报告');
INSERT INTO `lang_definitions` VALUES (24263, 2173, 6, '生成的用户名和密码');
INSERT INTO `lang_definitions` VALUES (24264, 2174, 6, '生成X12');
INSERT INTO `lang_definitions` VALUES (24265, 2175, 6, '生成X12治疗');
INSERT INTO `lang_definitions` VALUES (24266, 2176, 6, '产生');
INSERT INTO `lang_definitions` VALUES (24267, 2177, 6, '生成');
INSERT INTO `lang_definitions` VALUES (24268, 2178, 6, '泌尿生殖');
INSERT INTO `lang_definitions` VALUES (24269, 2179, 6, '德语');
INSERT INTO `lang_definitions` VALUES (24270, 2180, 6, '获得HL7');
INSERT INTO `lang_definitions` VALUES (24271, 2181, 6, '青光眼');
INSERT INTO `lang_definitions` VALUES (24272, 2182, 6, '青光眼家族史');
INSERT INTO `lang_definitions` VALUES (24273, 2183, 6, '全局');
INSERT INTO `lang_definitions` VALUES (24274, 2184, 6, '全局编号');
INSERT INTO `lang_definitions` VALUES (24275, 2185, 6, '全局设置');
INSERT INTO `lang_definitions` VALUES (24276, 2186, 6, '全局');
INSERT INTO `lang_definitions` VALUES (24277, 2187, 6, 'GM/DL');
INSERT INTO `lang_definitions` VALUES (24278, 2188, 6, '离去');
INSERT INTO `lang_definitions` VALUES (24279, 2189, 6, '离去');
INSERT INTO `lang_definitions` VALUES (24280, 2190, 6, '到');
INSERT INTO `lang_definitions` VALUES (24281, 2191, 6, '转到周');
INSERT INTO `lang_definitions` VALUES (24282, 2192, 6, '今天去');
INSERT INTO `lang_definitions` VALUES (24283, 2197, 6, '外伤等级');
INSERT INTO `lang_definitions` VALUES (24284, 2198, 6, '等级：');
INSERT INTO `lang_definitions` VALUES (24285, 2199, 6, '克');
INSERT INTO `lang_definitions` VALUES (24286, 2200, 6, '总计');
INSERT INTO `lang_definitions` VALUES (24287, 2201, 6, '总计');
INSERT INTO `lang_definitions` VALUES (24288, 2202, 6, '图标');
INSERT INTO `lang_definitions` VALUES (24289, 2203, 6, '大于');
INSERT INTO `lang_definitions` VALUES (24290, 2204, 6, '大于或等于');
INSERT INTO `lang_definitions` VALUES (24291, 2205, 6, '希腊语');
INSERT INTO `lang_definitions` VALUES (24292, 2206, 6, '团体');
INSERT INTO `lang_definitions` VALUES (24293, 2207, 6, '团体名');
INSERT INTO `lang_definitions` VALUES (24294, 2208, 6, '团体名不能是空白的');
INSERT INTO `lang_definitions` VALUES (24295, 2209, 6, '团体名不能以数字或空格开始。');
INSERT INTO `lang_definitions` VALUES (24296, 2210, 6, '团体名不能以数字开始。');
INSERT INTO `lang_definitions` VALUES (24297, 2211, 6, '团体号码');
INSERT INTO `lang_definitions` VALUES (24298, 2212, 6, '团体付款');
INSERT INTO `lang_definitions` VALUES (24299, 2213, 6, '组：');
INSERT INTO `lang_definitions` VALUES (24300, 2214, 6, '群组');
INSERT INTO `lang_definitions` VALUES (24301, 2215, 6, '团体和门诊控制');
INSERT INTO `lang_definitions` VALUES (24302, 2216, 6, '生长图表');
INSERT INTO `lang_definitions` VALUES (24303, 2217, 6, '生长-图表');
INSERT INTO `lang_definitions` VALUES (24304, 2218, 6, '糖耐量（滴）');
INSERT INTO `lang_definitions` VALUES (24305, 2219, 6, '监护人');
INSERT INTO `lang_definitions` VALUES (24306, 2220, 6, '监护人姓名');
INSERT INTO `lang_definitions` VALUES (24307, 2221, 6, '妇科考试');
INSERT INTO `lang_definitions` VALUES (24308, 2222, 6, 'h');
INSERT INTO `lang_definitions` VALUES (24309, 2223, 6, 'h.s.');
INSERT INTO `lang_definitions` VALUES (24310, 2224, 6, 'H/O肝炎');
INSERT INTO `lang_definitions` VALUES (24311, 2225, 6, '已成功删除。如果存在任何分类别被移到下面');
INSERT INTO `lang_definitions` VALUES (24312, 2226, 6, '血肿/瘀伤');
INSERT INTO `lang_definitions` VALUES (24313, 2227, 6, 'HAI状态');
INSERT INTO `lang_definitions` VALUES (24314, 2228, 6, '手+手指');
INSERT INTO `lang_definitions` VALUES (24315, 2229, 6, '手部问题');
INSERT INTO `lang_definitions` VALUES (24316, 2231, 6, '艰难W / O型');
INSERT INTO `lang_definitions` VALUES (24317, 2232, 6, '已链接门诊');
INSERT INTO `lang_definitions` VALUES (24318, 2233, 6, '已过期');
INSERT INTO `lang_definitions` VALUES (24319, 2234, 6, '拼凑');
INSERT INTO `lang_definitions` VALUES (24320, 2235, 6, '不存在此文件的散列。生成新的哈希。');
INSERT INTO `lang_definitions` VALUES (24321, 2236, 6, '哈希不匹配。数据的完整性受到损害。');
INSERT INTO `lang_definitions` VALUES (24322, 2237, 6, '夏威夷语');
INSERT INTO `lang_definitions` VALUES (24323, 2238, 6, '危险活动');
INSERT INTO `lang_definitions` VALUES (24324, 2239, 6, '危险活动');
INSERT INTO `lang_definitions` VALUES (24325, 2240, 6, 'HCFA左边源点');
INSERT INTO `lang_definitions` VALUES (24326, 2241, 6, 'HCFA保证金');
INSERT INTO `lang_definitions` VALUES (24327, 2242, 6, 'HCFA顶部源点');
INSERT INTO `lang_definitions` VALUES (24328, 2244, 6, '他发布日历');
INSERT INTO `lang_definitions` VALUES (24329, 2245, 6, '头');
INSERT INTO `lang_definitions` VALUES (24330, 2246, 6, '头围');
INSERT INTO `lang_definitions` VALUES (24331, 2247, 6, '头围');
INSERT INTO `lang_definitions` VALUES (24332, 2248, 6, '头痛');
INSERT INTO `lang_definitions` VALUES (24333, 2249, 6, '头痛');
INSERT INTO `lang_definitions` VALUES (24334, 2250, 6, '卫生保健');
INSERT INTO `lang_definitions` VALUES (24335, 2251, 6, '卫生保健');
INSERT INTO `lang_definitions` VALUES (24336, 2252, 6, '健康中心/诊所');
INSERT INTO `lang_definitions` VALUES (24337, 2253, 6, '健康维护组织');
INSERT INTO `lang_definitions` VALUES (24338, 2254, 6, '健康维护组织（健保组织）医疗风险');
INSERT INTO `lang_definitions` VALUES (24339, 2255, 6, '听力损耗');
INSERT INTO `lang_definitions` VALUES (24340, 2256, 6, '心脏病发作');
INSERT INTO `lang_definitions` VALUES (24341, 2257, 6, '心脏病');
INSERT INTO `lang_definitions` VALUES (24342, 2258, 6, '心力衰竭');
INSERT INTO `lang_definitions` VALUES (24343, 2259, 6, '心脏问题');
INSERT INTO `lang_definitions` VALUES (24344, 2260, 6, '心脏问题');
INSERT INTO `lang_definitions` VALUES (24345, 2261, 6, '心脏手术');
INSERT INTO `lang_definitions` VALUES (24346, 2262, 6, '心脏移植');
INSERT INTO `lang_definitions` VALUES (24347, 2263, 6, '心：');
INSERT INTO `lang_definitions` VALUES (24348, 2264, 6, '心痛');
INSERT INTO `lang_definitions` VALUES (24349, 2265, 6, '热或冷');
INSERT INTO `lang_definitions` VALUES (24350, 2266, 6, '热或冷');
INSERT INTO `lang_definitions` VALUES (24351, 2268, 6, '希伯来语');
INSERT INTO `lang_definitions` VALUES (24352, 2269, 6, '头眼耳鼻喉');
INSERT INTO `lang_definitions` VALUES (24353, 2270, 6, '身高');
INSERT INTO `lang_definitions` VALUES (24354, 2271, 6, '帮助');
INSERT INTO `lang_definitions` VALUES (24355, 2272, 6, '帮助');
INSERT INTO `lang_definitions` VALUES (24356, 2273, 6, '吐血');
INSERT INTO `lang_definitions` VALUES (24357, 2274, 6, '便血');
INSERT INTO `lang_definitions` VALUES (24358, 2275, 6, '血液学');
INSERT INTO `lang_definitions` VALUES (24359, 2276, 6, '血尿');
INSERT INTO `lang_definitions` VALUES (24360, 2277, 6, '血红蛋白');
INSERT INTO `lang_definitions` VALUES (24361, 2278, 6, '糖化血红蛋白');
INSERT INTO `lang_definitions` VALUES (24362, 2279, 6, '咳血');
INSERT INTO `lang_definitions` VALUES (24363, 2280, 6, '肝炎');
INSERT INTO `lang_definitions` VALUES (24364, 2281, 6, 'A型肝炎1');
INSERT INTO `lang_definitions` VALUES (24365, 2282, 6, 'A型肝炎2');
INSERT INTO `lang_definitions` VALUES (24366, 2283, 6, 'B型肝炎1');
INSERT INTO `lang_definitions` VALUES (24367, 2284, 6, 'B型肝炎2');
INSERT INTO `lang_definitions` VALUES (24368, 2285, 6, 'B型肝炎3');
INSERT INTO `lang_definitions` VALUES (24369, 2286, 6, '这里');
INSERT INTO `lang_definitions` VALUES (24370, 2287, 6, '疝修补术');
INSERT INTO `lang_definitions` VALUES (24371, 2288, 6, '腰椎间盘突出');
INSERT INTO `lang_definitions` VALUES (24372, 2289, 6, '疱疹');
INSERT INTO `lang_definitions` VALUES (24373, 2290, 6, '迟疑');
INSERT INTO `lang_definitions` VALUES (24374, 2291, 6, 'heyyo 。你在这里');
INSERT INTO `lang_definitions` VALUES (24375, 2292, 6, 'B型流感嗜血杆菌结合疫苗 1');
INSERT INTO `lang_definitions` VALUES (24376, 2293, 6, 'B型流感嗜血杆菌结合疫苗 2');
INSERT INTO `lang_definitions` VALUES (24377, 2294, 6, 'B型流感嗜血杆菌结合疫苗 3');
INSERT INTO `lang_definitions` VALUES (24378, 2295, 6, 'B型流感嗜血杆菌结合疫苗 4');
INSERT INTO `lang_definitions` VALUES (24379, 2296, 6, '隐藏');
INSERT INTO `lang_definitions` VALUES (24380, 2297, 6, '隐藏活动管理');
INSERT INTO `lang_definitions` VALUES (24381, 2298, 6, '隐藏');
INSERT INTO `lang_definitions` VALUES (24382, 2299, 6, '隐藏详细信息');
INSERT INTO `lang_definitions` VALUES (24383, 2300, 6, '隐藏加密/解密方案文件管理');
INSERT INTO `lang_definitions` VALUES (24384, 2301, 6, '隐藏菜单');
INSERT INTO `lang_definitions` VALUES (24385, 2302, 6, '隐藏提醒');
INSERT INTO `lang_definitions` VALUES (24386, 2303, 6, '隐藏/显示列');
INSERT INTO `lang_definitions` VALUES (24387, 2304, 6, '高的');
INSERT INTO `lang_definitions` VALUES (24388, 2305, 6, '血压高');
INSERT INTO `lang_definitions` VALUES (24389, 2306, 6, '印地语');
INSERT INTO `lang_definitions` VALUES (24390, 2307, 6, '髋部+腹股沟');
INSERT INTO `lang_definitions` VALUES (24391, 2308, 6, '髋部和腹股沟');
INSERT INTO `lang_definitions` VALUES (24392, 2309, 6, '髋关节的问题');
INSERT INTO `lang_definitions` VALUES (24393, 2310, 6, '髋关节置换术');
INSERT INTO `lang_definitions` VALUES (24394, 2311, 6, 'HIPAA的公告收稿');
INSERT INTO `lang_definitions` VALUES (24395, 2312, 6, '多毛/皮纹');
INSERT INTO `lang_definitions` VALUES (24396, 2313, 6, '西班牙裔');
INSERT INTO `lang_definitions` VALUES (24397, 2314, 6, '西班牙语-其他（生的在美国）');
INSERT INTO `lang_definitions` VALUES (24398, 2315, 6, '西班牙语-其他（生的美国以外）');
INSERT INTO `lang_definitions` VALUES (24399, 2316, 6, '西班牙裔或拉丁裔');
INSERT INTO `lang_definitions` VALUES (24400, 2317, 6, '历史');
INSERT INTO `lang_definitions` VALUES (24401, 2318, 6, '历史数据');
INSERT INTO `lang_definitions` VALUES (24402, 2319, 6, '历史数据');
INSERT INTO `lang_definitions` VALUES (24403, 2320, 6, '心脏杂音病史');
INSERT INTO `lang_definitions` VALUES (24404, 2321, 6, '历史上没有授权');
INSERT INTO `lang_definitions` VALUES (24405, 2322, 6, '心脏杂音病史');
INSERT INTO `lang_definitions` VALUES (24406, 2323, 6, '次数');
INSERT INTO `lang_definitions` VALUES (24407, 2324, 6, '人体免疫缺损病毒，艾滋病病毒');
INSERT INTO `lang_definitions` VALUES (24408, 2325, 6, 'HL7标准浏览器');
INSERT INTO `lang_definitions` VALUES (24409, 2326, 6, 'HMOL/L');
INSERT INTO `lang_definitions` VALUES (24410, 2327, 6, '苗族');
INSERT INTO `lang_definitions` VALUES (24411, 2328, 6, '按住[ Ctrl键]以便进行多项选择或取消');
INSERT INTO `lang_definitions` VALUES (24412, 2329, 6, '按住CTRL键选择多个项目');
INSERT INTO `lang_definitions` VALUES (24413, 2330, 6, '按住CTRL键选择多个敢死队');
INSERT INTO `lang_definitions` VALUES (24414, 2331, 6, '首页 ');
INSERT INTO `lang_definitions` VALUES (24415, 2332, 6, '住宅电话');
INSERT INTO `lang_definitions` VALUES (24416, 2333, 6, '住宅电话');
INSERT INTO `lang_definitions` VALUES (24417, 2334, 6, '无家可归或类似？');
INSERT INTO `lang_definitions` VALUES (24418, 2335, 6, '无家可归，等');
INSERT INTO `lang_definitions` VALUES (24419, 2336, 6, '无家可归，等');
INSERT INTO `lang_definitions` VALUES (24420, 2337, 6, '主机名');
INSERT INTO `lang_definitions` VALUES (24421, 2338, 6, '主机名不能为空');
INSERT INTO `lang_definitions` VALUES (24422, 2339, 6, '小时');
INSERT INTO `lang_definitions` VALUES (24423, 2340, 6, '小时');
INSERT INTO `lang_definitions` VALUES (24424, 2341, 6, '如何受伤？');
INSERT INTO `lang_definitions` VALUES (24425, 2342, 6, '如何受伤？：');
INSERT INTO `lang_definitions` VALUES (24426, 2343, 6, '他们是如何知道我们的');
INSERT INTO `lang_definitions` VALUES (24427, 2344, 6, '有多少未来几个月来查询即将举行的活动？');
INSERT INTO `lang_definitions` VALUES (24428, 2345, 6, '液相色谱法：');
INSERT INTO `lang_definitions` VALUES (24429, 2346, 6, 'HT');
INSERT INTO `lang_definitions` VALUES (24430, 2347, 6, 'HTML');
INSERT INTO `lang_definitions` VALUES (24431, 2349, 6, '网页链接的OpenEMR支持实验室交流服务有限责任公司。');
INSERT INTO `lang_definitions` VALUES (24432, 2350, 6, '匈牙利语');
INSERT INTO `lang_definitions` VALUES (24433, 2351, 6, 'HylaFax目录');
INSERT INTO `lang_definitions` VALUES (24434, 2352, 6, 'HylaFax等Enscript指令');
INSERT INTO `lang_definitions` VALUES (24435, 2353, 6, 'HylaFax服务器');
INSERT INTO `lang_definitions` VALUES (24436, 2354, 6, 'HylaFax服务器主机名');
INSERT INTO `lang_definitions` VALUES (24437, 2355, 6, '活跃的');
INSERT INTO `lang_definitions` VALUES (24438, 2356, 6, '高血压');
INSERT INTO `lang_definitions` VALUES (24439, 2357, 6, '高血压：血压测量');
INSERT INTO `lang_definitions` VALUES (24440, 2358, 6, '高血压：血压测量（CQM）');
INSERT INTO `lang_definitions` VALUES (24441, 2359, 6, '甲状腺功能亢进症');
INSERT INTO `lang_definitions` VALUES (24442, 2360, 6, '甲状腺功能减退症');
INSERT INTO `lang_definitions` VALUES (24443, 2361, 6, '子宫切除术');
INSERT INTO `lang_definitions` VALUES (24444, 2362, 6, '我');
INSERT INTO `lang_definitions` VALUES (24445, 2363, 6, '我在这段时间里忙碌。');
INSERT INTO `lang_definitions` VALUES (24446, 2364, 6, '我没有权限读取');
INSERT INTO `lang_definitions` VALUES (24447, 2365, 6, '国际疾病分类');
INSERT INTO `lang_definitions` VALUES (24448, 2368, 6, '国际疾病分类9');
INSERT INTO `lang_definitions` VALUES (24449, 2371, 6, '编号');
INSERT INTO `lang_definitions` VALUES (24450, 2372, 6, '编号');
INSERT INTO `lang_definitions` VALUES (24451, 2373, 6, '编号不能为空');
INSERT INTO `lang_definitions` VALUES (24452, 2374, 6, '身份证');
INSERT INTO `lang_definitions` VALUES (24453, 2375, 6, '身份证有效期');
INSERT INTO `lang_definitions` VALUES (24454, 2376, 6, '经鉴定为');
INSERT INTO `lang_definitions` VALUES (24455, 2377, 6, '标识符（一个字）');
INSERT INTO `lang_definitions` VALUES (24456, 2379, 6, '空闲会话超时秒');
INSERT INTO `lang_definitions` VALUES (24457, 2380, 6, '如果所有的数据都列有完整的这种形式');
INSERT INTO `lang_definitions` VALUES (24458, 2381, 6, '如果结算的理由是用来输入姓名的诊断代码类型。');
INSERT INTO `lang_definitions` VALUES (24459, 2382, 6, '如果输入的，只选择那些谁有这样的服务');
INSERT INTO `lang_definitions` VALUES (24460, 2383, 6, '如果任何一部分的名字，姓氏或姓氏，名字');
INSERT INTO `lang_definitions` VALUES (24461, 2384, 6, '如果支付');
INSERT INTO `lang_definitions` VALUES (24462, 2385, 6, '如果人已过世，输入逝世日期。');
INSERT INTO `lang_definitions` VALUES (24463, 2386, 6, '如果使用SMTP服务器，输入主机名或地址。');
INSERT INTO `lang_definitions` VALUES (24464, 2387, 6, '如果使用SMTP服务器，输入端口(通常25)。');
INSERT INTO `lang_definitions` VALUES (24465, 2388, 6, '如果失业，选择输入学生');
INSERT INTO `lang_definitions` VALUES (24466, 2390, 6, '如果你改变eprescription e-rx作用，它可能影响eprescription工作流。如果你面对任何困难，联系你的eprescription供应商。');
INSERT INTO `lang_definitions` VALUES (24467, 2391, 6, '如果你选择上传电子汇款，然后搜索窗口重新显示本身与匹配发票从X 12文件。你可以点击任何这些发票编号（如下所述）如果你希望做任何修正之前的汇款信息应用。应用更改，单击文件过程的时间');
INSERT INTO `lang_definitions` VALUES (24468, 2392, 6, '如果你输入了支付日期在搜索页');
INSERT INTO `lang_definitions` VALUES (24469, 2393, 6, '如果你想改变数据类型，或添加行或列');
INSERT INTO `lang_definitions` VALUES (24470, 2394, 6, '如果你想升级数据库，将数据库文件在以下目录');
INSERT INTO `lang_definitions` VALUES (24471, 2395, 6, '忽视');
INSERT INTO `lang_definitions` VALUES (24472, 2396, 6, '疾病');
INSERT INTO `lang_definitions` VALUES (24473, 2397, 6, '即时通讯');
INSERT INTO `lang_definitions` VALUES (24474, 2398, 6, '影像服务');
INSERT INTO `lang_definitions` VALUES (24475, 2399, 6, '免疫');
INSERT INTO `lang_definitions` VALUES (24476, 2400, 6, '免疫编号');
INSERT INTO `lang_definitions` VALUES (24477, 2401, 6, '免疫日期');
INSERT INTO `lang_definitions` VALUES (24478, 2403, 6, '免疫批号');
INSERT INTO `lang_definitions` VALUES (24479, 2404, 6, '免疫制造商');
INSERT INTO `lang_definitions` VALUES (24480, 2405, 6, '免疫登记');
INSERT INTO `lang_definitions` VALUES (24481, 2406, 6, '免疫接种服务');
INSERT INTO `lang_definitions` VALUES (24482, 2407, 6, '免疫标题');
INSERT INTO `lang_definitions` VALUES (24483, 2408, 6, '免疫接种');
INSERT INTO `lang_definitions` VALUES (24484, 2409, 6, '免疫接种');
INSERT INTO `lang_definitions` VALUES (24485, 2410, 6, '免疫学');
INSERT INTO `lang_definitions` VALUES (24486, 2411, 6, '种植体');
INSERT INTO `lang_definitions` VALUES (24487, 2412, 6, '导入');
INSERT INTO `lang_definitions` VALUES (24488, 2413, 6, '进口证书的浏览器。');
INSERT INTO `lang_definitions` VALUES (24489, 2414, 6, '导入配置');
INSERT INTO `lang_definitions` VALUES (24490, 2415, 6, '导入客户');
INSERT INTO `lang_definitions` VALUES (24491, 2416, 6, '导入客户统计数据');
INSERT INTO `lang_definitions` VALUES (24492, 2419, 6, '从会计导入');
INSERT INTO `lang_definitions` VALUES (24493, 2420, 6, '改良的');
INSERT INTO `lang_definitions` VALUES (24494, 2421, 6, '在');
INSERT INTO `lang_definitions` VALUES (24495, 2422, 6, '在');
INSERT INTO `lang_definitions` VALUES (24496, 2423, 6, '在每只眼睛');
INSERT INTO `lang_definitions` VALUES (24497, 2424, 6, '在左眼');
INSERT INTO `lang_definitions` VALUES (24498, 2425, 6, '在鼻孔');
INSERT INTO `lang_definitions` VALUES (24499, 2426, 6, '在办公室');
INSERT INTO `lang_definitions` VALUES (24500, 2427, 6, '在右眼');
INSERT INTO `lang_definitions` VALUES (24501, 2428, 6, '在内部');
INSERT INTO `lang_definitions` VALUES (24502, 2429, 6, '不活跃');
INSERT INTO `lang_definitions` VALUES (24503, 2430, 6, '无效天');
INSERT INTO `lang_definitions` VALUES (24504, 2431, 6, '收件箱');
INSERT INTO `lang_definitions` VALUES (24505, 2432, 6, '包括校验');
INSERT INTO `lang_definitions` VALUES (24506, 2433, 6, '包括完成');
INSERT INTO `lang_definitions` VALUES (24507, 2434, 6, '包括活跃用户');
INSERT INTO `lang_definitions` VALUES (24508, 2435, 6, '包括未分类');
INSERT INTO `lang_definitions` VALUES (24509, 2436, 6, '包括不活跃数据');
INSERT INTO `lang_definitions` VALUES (24510, 2437, 6, '包括生命迹象');
INSERT INTO `lang_definitions` VALUES (24511, 2438, 6, '包括生命迹象数据？');
INSERT INTO `lang_definitions` VALUES (24512, 2439, 6, '包括不活跃数据');
INSERT INTO `lang_definitions` VALUES (24513, 2440, 6, '收入');
INSERT INTO `lang_definitions` VALUES (24514, 2441, 6, '不完全');
INSERT INTO `lang_definitions` VALUES (24515, 2442, 6, '不完全流产治疗');
INSERT INTO `lang_definitions` VALUES (24516, 2443, 6, '失禁');
INSERT INTO `lang_definitions` VALUES (24517, 2444, 6, '将临床实验结果为认证的电子病历结构化数据的技术。');
INSERT INTO `lang_definitions` VALUES (24518, 2446, 6, '增加：');
INSERT INTO `lang_definitions` VALUES (24519, 2447, 6, '弥偿保险');
INSERT INTO `lang_definitions` VALUES (24520, 2448, 6, '不定');
INSERT INTO `lang_definitions` VALUES (24521, 2449, 6, '印第安');
INSERT INTO `lang_definitions` VALUES (24522, 2450, 6, '显示异常');
INSERT INTO `lang_definitions` VALUES (24523, 2451, 6, '表明，如果这个问题目前正在积极');
INSERT INTO `lang_definitions` VALUES (24524, 2452, 6, '使用专门的指标');
INSERT INTO `lang_definitions` VALUES (24525, 2453, 6, '贫困的患者');
INSERT INTO `lang_definitions` VALUES (24526, 2454, 6, '贫困患者报告');
INSERT INTO `lang_definitions` VALUES (24527, 2455, 6, '贫困');
INSERT INTO `lang_definitions` VALUES (24528, 2456, 6, '人工流产');
INSERT INTO `lang_definitions` VALUES (24529, 2457, 6, '不合格');
INSERT INTO `lang_definitions` VALUES (24530, 2458, 6, '感染/脓肿');
INSERT INTO `lang_definitions` VALUES (24531, 2459, 6, '感染');
INSERT INTO `lang_definitions` VALUES (24532, 2460, 6, '插入硬币');
INSERT INTO `lang_definitions` VALUES (24533, 2461, 6, '不孕症');
INSERT INTO `lang_definitions` VALUES (24534, 2462, 6, '1 型流感');
INSERT INTO `lang_definitions` VALUES (24535, 2463, 6, '2 型流感');
INSERT INTO `lang_definitions` VALUES (24536, 2464, 6, '接种流感患者> = 50岁');
INSERT INTO `lang_definitions` VALUES (24537, 2465, 6, '接种流感患者> = 50岁（CQM）');
INSERT INTO `lang_definitions` VALUES (24538, 2466, 6, '流感疫苗');
INSERT INTO `lang_definitions` VALUES (24539, 2467, 6, '信息');
INSERT INTO `lang_definitions` VALUES (24540, 2468, 6, '信息测试1');
INSERT INTO `lang_definitions` VALUES (24541, 2469, 6, '信息测试2');
INSERT INTO `lang_definitions` VALUES (24542, 2470, 6, '信息测试3');
INSERT INTO `lang_definitions` VALUES (24543, 2471, 6, '信息测试4');
INSERT INTO `lang_definitions` VALUES (24544, 2472, 6, '信息测试5');
INSERT INTO `lang_definitions` VALUES (24545, 2473, 6, '信息测试6');
INSERT INTO `lang_definitions` VALUES (24546, 2474, 6, '吸入');
INSERT INTO `lang_definitions` VALUES (24547, 2475, 6, 'inhilations');
INSERT INTO `lang_definitions` VALUES (24548, 2476, 6, '首位使用者');
INSERT INTO `lang_definitions` VALUES (24549, 2477, 6, '损伤/康复');
INSERT INTO `lang_definitions` VALUES (24550, 2478, 6, '注射剂');
INSERT INTO `lang_definitions` VALUES (24551, 2479, 6, '注射剂');
INSERT INTO `lang_definitions` VALUES (24552, 2480, 6, '受伤的身体部位');
INSERT INTO `lang_definitions` VALUES (24553, 2481, 6, '受伤的');
INSERT INTO `lang_definitions` VALUES (24554, 2482, 6, '受伤');
INSERT INTO `lang_definitions` VALUES (24555, 2483, 6, '损伤机理');
INSERT INTO `lang_definitions` VALUES (24556, 2484, 6, '损伤报告');
INSERT INTO `lang_definitions` VALUES (24557, 2485, 6, '损伤监测');
INSERT INTO `lang_definitions` VALUES (24558, 2486, 6, '损伤类型');
INSERT INTO `lang_definitions` VALUES (24559, 2487, 6, '损伤/疾病有关');
INSERT INTO `lang_definitions` VALUES (24560, 2489, 6, '输入字段');
INSERT INTO `lang_definitions` VALUES (24561, 2490, 6, '印度卢比');
INSERT INTO `lang_definitions` VALUES (24562, 2494, 6, '插件调整');
INSERT INTO `lang_definitions` VALUES (24563, 2495, 6, '插件捆绑');
INSERT INTO `lang_definitions` VALUES (24564, 2496, 6, '插件代码');
INSERT INTO `lang_definitions` VALUES (24565, 2499, 6, '插件多缴');
INSERT INTO `lang_definitions` VALUES (24566, 2501, 6, '移民局退款');
INSERT INTO `lang_definitions` VALUES (24567, 2502, 6, '移民局摘要');
INSERT INTO `lang_definitions` VALUES (24568, 2503, 6, '移民局1');
INSERT INTO `lang_definitions` VALUES (24569, 2504, 6, '移民局2');
INSERT INTO `lang_definitions` VALUES (24570, 2505, 6, '移民局3');
INSERT INTO `lang_definitions` VALUES (24571, 2506, 6, '插入失败：');
INSERT INTO `lang_definitions` VALUES (24572, 2507, 6, '插入到表的旧事件');
INSERT INTO `lang_definitions` VALUES (24573, 2508, 6, '失眠');
INSERT INTO `lang_definitions` VALUES (24574, 2510, 6, '检查；视察');
INSERT INTO `lang_definitions` VALUES (24575, 2511, 6, '不全脱位');
INSERT INTO `lang_definitions` VALUES (24576, 2513, 6, '安装');
INSERT INTO `lang_definitions` VALUES (24577, 2514, 6, '安装数据库');
INSERT INTO `lang_definitions` VALUES (24578, 2516, 6, '指示');
INSERT INTO `lang_definitions` VALUES (24579, 2517, 6, '指示');
INSERT INTO `lang_definitions` VALUES (24580, 2518, 6, '介绍');
INSERT INTO `lang_definitions` VALUES (24581, 2520, 6, '胰岛素依赖型客户');
INSERT INTO `lang_definitions` VALUES (24582, 2521, 6, '保险');
INSERT INTO `lang_definitions` VALUES (24583, 2522, 6, '保险');
INSERT INTO `lang_definitions` VALUES (24584, 2525, 6, '保险训练班');
INSERT INTO `lang_definitions` VALUES (24585, 2526, 6, '保险公司');
INSERT INTO `lang_definitions` VALUES (24586, 2527, 6, '保险公司');
INSERT INTO `lang_definitions` VALUES (24587, 2528, 6, '保险公司搜索/添加');
INSERT INTO `lang_definitions` VALUES (24588, 2529, 6, '保险数据');
INSERT INTO `lang_definitions` VALUES (24589, 2530, 6, '保险信息文件');
INSERT INTO `lang_definitions` VALUES (24590, 2531, 6, '保险号码');
INSERT INTO `lang_definitions` VALUES (24591, 2532, 6, '支付保证金');
INSERT INTO `lang_definitions` VALUES (24592, 2533, 6, '保险提供者');
INSERT INTO `lang_definitions` VALUES (24593, 2535, 6, '摄入总量');
INSERT INTO `lang_definitions` VALUES (24594, 2536, 6, '摄入日期');
INSERT INTO `lang_definitions` VALUES (24595, 2537, 6, '智力下降');
INSERT INTO `lang_definitions` VALUES (24596, 2538, 6, '内部错误-无选定页面');
INSERT INTO `lang_definitions` VALUES (24597, 2539, 6, '内部错误-无客户身份证明');
INSERT INTO `lang_definitions` VALUES (24598, 2540, 6, '内部错误门诊上传的文件！');
INSERT INTO `lang_definitions` VALUES (24599, 2541, 6, '内部错误');
INSERT INTO `lang_definitions` VALUES (24600, 2542, 6, 'no drug ID specified!');
INSERT INTO `lang_definitions` VALUES (24601, 2544, 6, '内部错误：索赔');
INSERT INTO `lang_definitions` VALUES (24602, 2545, 6, '内部错误：治疗');
INSERT INTO `lang_definitions` VALUES (24603, 2546, 6, '内部错误：控制或治疗丢失。');
INSERT INTO `lang_definitions` VALUES (24604, 2547, 6, '内部错误：我们不能进行治疗！');
INSERT INTO `lang_definitions` VALUES (24605, 2548, 6, '内部标识符（图）');
INSERT INTO `lang_definitions` VALUES (24606, 2549, 6, '内部转诊客户');
INSERT INTO `lang_definitions` VALUES (24607, 2550, 6, '内部时间收集');
INSERT INTO `lang_definitions` VALUES (24608, 2551, 6, '国际责任');
INSERT INTO `lang_definitions` VALUES (24609, 2552, 6, '译员，口译者');
INSERT INTO `lang_definitions` VALUES (24610, 2553, 6, '需要口译？');
INSERT INTO `lang_definitions` VALUES (24611, 2554, 6, '间质性肺炎');
INSERT INTO `lang_definitions` VALUES (24612, 2555, 6, '间隔');
INSERT INTO `lang_definitions` VALUES (24613, 2558, 6, '介入');
INSERT INTO `lang_definitions` VALUES (24614, 2560, 6, '耐受');
INSERT INTO `lang_definitions` VALUES (24615, 2561, 6, '肌肉的');
INSERT INTO `lang_definitions` VALUES (24616, 2562, 6, '静脉注射地');
INSERT INTO `lang_definitions` VALUES (24617, 2563, 6, '介绍');
INSERT INTO `lang_definitions` VALUES (24618, 2564, 6, '存在无效字符');
INSERT INTO `lang_definitions` VALUES (24619, 2565, 6, '无效的长度');
INSERT INTO `lang_definitions` VALUES (24620, 2566, 6, '无效的非数字字符');
INSERT INTO `lang_definitions` VALUES (24621, 2567, 6, '无效或者缺失支付人来源的代码');
INSERT INTO `lang_definitions` VALUES (24622, 2569, 6, '无效服务代码');
INSERT INTO `lang_definitions` VALUES (24623, 2570, 6, '无效的源名称');
INSERT INTO `lang_definitions` VALUES (24624, 2572, 6, 'InvAmt');
INSERT INTO `lang_definitions` VALUES (24625, 2573, 6, '存货清单');
INSERT INTO `lang_definitions` VALUES (24626, 2574, 6, '清查活动');
INSERT INTO `lang_definitions` VALUES (24627, 2575, 6, '库存和销售药品和非处方药产品');
INSERT INTO `lang_definitions` VALUES (24628, 2576, 6, '存货和销售药物');
INSERT INTO `lang_definitions` VALUES (24629, 2577, 6, '此订单的详细目录不存在');
INSERT INTO `lang_definitions` VALUES (24630, 2578, 6, '盘存清单');
INSERT INTO `lang_definitions` VALUES (24631, 2579, 6, '库存事务');
INSERT INTO `lang_definitions` VALUES (24632, 2580, 6, '发票');
INSERT INTO `lang_definitions` VALUES (24633, 2581, 6, '发票');
INSERT INTO `lang_definitions` VALUES (24634, 2584, 6, '发票日期');
INSERT INTO `lang_definitions` VALUES (24635, 2585, 6, '发票无日期');
INSERT INTO `lang_definitions` VALUES (24636, 2586, 6, '发票号');
INSERT INTO `lang_definitions` VALUES (24637, 2587, 6, '发票的参考号码');
INSERT INTO `lang_definitions` VALUES (24638, 2588, 6, '如果有使用，发票的参考号码');
INSERT INTO `lang_definitions` VALUES (24639, 2589, 6, '发票的参考号码池');
INSERT INTO `lang_definitions` VALUES (24640, 2590, 6, '发票Refno池');
INSERT INTO `lang_definitions` VALUES (24641, 2591, 6, '发票：');
INSERT INTO `lang_definitions` VALUES (24642, 2592, 6, '计划生育');
INSERT INTO `lang_definitions` VALUES (24643, 2595, 6, '计划生育生殖健康数据');
INSERT INTO `lang_definitions` VALUES (24644, 2596, 6, '计生统计报告');
INSERT INTO `lang_definitions` VALUES (24645, 2597, 6, '计划生育统计');
INSERT INTO `lang_definitions` VALUES (24646, 2598, 6, '灭活脊髓灰质炎疫苗 1');
INSERT INTO `lang_definitions` VALUES (24647, 2599, 6, '灭活脊髓灰质炎疫苗 2');
INSERT INTO `lang_definitions` VALUES (24648, 2600, 6, '灭活脊髓灰质炎疫苗 3');
INSERT INTO `lang_definitions` VALUES (24649, 2601, 6, '灭活脊髓灰质炎疫苗 4');
INSERT INTO `lang_definitions` VALUES (24650, 2602, 6, '无规律心跳');
INSERT INTO `lang_definitions` VALUES (24651, 2603, 6, '兴奋性');
INSERT INTO `lang_definitions` VALUES (24652, 2604, 6, '刺激物');
INSERT INTO `lang_definitions` VALUES (24653, 2608, 6, '必填字段');
INSERT INTO `lang_definitions` VALUES (24654, 2609, 6, '是一个根节点和不可删除。');
INSERT INTO `lang_definitions` VALUES (24655, 2612, 6, '无效（十进制分数是好的）。');
INSERT INTO `lang_definitions` VALUES (24656, 2613, 6, '是使用安全模式？');
INSERT INTO `lang_definitions` VALUES (24657, 2614, 6, '是文本形式布局的翻译？');
INSERT INTO `lang_definitions` VALUES (24658, 2615, 6, '本文从列表翻译？');
INSERT INTO `lang_definitions` VALUES (24659, 2616, 6, '该文件是加密？');
INSERT INTO `lang_definitions` VALUES (24660, 2618, 6, '这是一个诊断的类型？');
INSERT INTO `lang_definitions` VALUES (24661, 2622, 6, '这是代码类型活动？');
INSERT INTO `lang_definitions` VALUES (24662, 2624, 6, '这是隐藏在收费表？');
INSERT INTO `lang_definitions` VALUES (24663, 2626, 6, '太长');
INSERT INTO `lang_definitions` VALUES (24664, 2627, 6, '发行物；争论点');
INSERT INTO `lang_definitions` VALUES (24665, 2628, 6, '发行；流出');
INSERT INTO `lang_definitions` VALUES (24666, 2629, 6, '签发日期');
INSERT INTO `lang_definitions` VALUES (24667, 2630, 6, '签发编号');
INSERT INTO `lang_definitions` VALUES (24668, 2631, 6, '签发标题');
INSERT INTO `lang_definitions` VALUES (24669, 2634, 6, '议题');
INSERT INTO `lang_definitions` VALUES (24670, 2635, 6, '问题（伤害/医疗/过敏）');
INSERT INTO `lang_definitions` VALUES (24671, 2636, 6, '议题（受伤/医疗/过敏）');
INSERT INTO `lang_definitions` VALUES (24672, 2637, 6, '问题和治疗');
INSERT INTO `lang_definitions` VALUES (24673, 2638, 6, '问题和治疗');
INSERT INTO `lang_definitions` VALUES (24674, 2639, 6, '问题没有授权');
INSERT INTO `lang_definitions` VALUES (24675, 2640, 6, '问题一部分');
INSERT INTO `lang_definitions` VALUES (24676, 2641, 6, '意大利语');
INSERT INTO `lang_definitions` VALUES (24677, 2642, 6, '项目');
INSERT INTO `lang_definitions` VALUES (24678, 2643, 6, '项目');
INSERT INTO `lang_definitions` VALUES (24679, 2645, 6, '项目负荷失败');
INSERT INTO `lang_definitions` VALUES (24680, 2646, 6, 'IU/L');
INSERT INTO `lang_definitions` VALUES (24681, 2647, 6, '宫内节育器');
INSERT INTO `lang_definitions` VALUES (24682, 2648, 6, '静脉点滴');
INSERT INTO `lang_definitions` VALUES (24683, 2649, 6, '一月');
INSERT INTO `lang_definitions` VALUES (24684, 2650, 6, '一月');
INSERT INTO `lang_definitions` VALUES (24685, 2651, 6, '日语');
INSERT INTO `lang_definitions` VALUES (24686, 2652, 6, '黄疸病');
INSERT INTO `lang_definitions` VALUES (24687, 2653, 6, '工作描述');
INSERT INTO `lang_definitions` VALUES (24688, 2654, 6, '工作卡');
INSERT INTO `lang_definitions` VALUES (24689, 2655, 6, '关节错位');
INSERT INTO `lang_definitions` VALUES (24690, 2656, 6, '关节疼痛');
INSERT INTO `lang_definitions` VALUES (24691, 2657, 6, '关节扭伤');
INSERT INTO `lang_definitions` VALUES (24692, 2658, 6, '七月');
INSERT INTO `lang_definitions` VALUES (24693, 2659, 6, '七月');
INSERT INTO `lang_definitions` VALUES (24694, 2660, 6, '六月');
INSERT INTO `lang_definitions` VALUES (24695, 2661, 6, '六月');
INSERT INTO `lang_definitions` VALUES (24696, 2662, 6, '在检查信息蓝色区域，你把你的搜索参数。您可以搜索的客户姓名，号码图表，遇到数字或日期的服务，或任何组合的这些。你也可以选择是否你想看到所有的发票，开发票，发票，或是由于（由客户）。点击搜索按钮进行搜索。');
INSERT INTO `lang_definitions` VALUES (24697, 2663, 6, '只是我');
INSERT INTO `lang_definitions` VALUES (24698, 2665, 6, '辩解');
INSERT INTO `lang_definitions` VALUES (24699, 2666, 6, '理由/保存');
INSERT INTO `lang_definitions` VALUES (24700, 2668, 6, 'K，这里是休息');
INSERT INTO `lang_definitions` VALUES (24701, 2669, 6, '关键');
INSERT INTO `lang_definitions` VALUES (24702, 2670, 6, '关键词');
INSERT INTO `lang_definitions` VALUES (24703, 2671, 6, '公斤');
INSERT INTO `lang_definitions` VALUES (24704, 2672, 6, '公斤/平方公尺');
INSERT INTO `lang_definitions` VALUES (24705, 2673, 6, '肾细胞癌');
INSERT INTO `lang_definitions` VALUES (24706, 2674, 6, '肾功能衰竭');
INSERT INTO `lang_definitions` VALUES (24707, 2675, 6, '肾脏感染');
INSERT INTO `lang_definitions` VALUES (24708, 2676, 6, '肾结石');
INSERT INTO `lang_definitions` VALUES (24709, 2677, 6, '肾移植');
INSERT INTO `lang_definitions` VALUES (24710, 2678, 6, '膝盖');
INSERT INTO `lang_definitions` VALUES (24711, 2679, 6, '膝盖问题');
INSERT INTO `lang_definitions` VALUES (24712, 2680, 6, '膝关节置换术');
INSERT INTO `lang_definitions` VALUES (24713, 2681, 6, '韩国');
INSERT INTO `lang_definitions` VALUES (24714, 2682, 6, '实验室');
INSERT INTO `lang_definitions` VALUES (24715, 2683, 6, '实验室交易所网站地址');
INSERT INTO `lang_definitions` VALUES (24716, 2684, 6, '实验室交易所网站编号');
INSERT INTO `lang_definitions` VALUES (24717, 2685, 6, '实验室外汇令牌ID');
INSERT INTO `lang_definitions` VALUES (24718, 2686, 6, '实验室查询状态');
INSERT INTO `lang_definitions` VALUES (24719, 2687, 6, '实验报告');
INSERT INTO `lang_definitions` VALUES (24720, 2688, 6, '实验结果');
INSERT INTO `lang_definitions` VALUES (24721, 2689, 6, '实验室检测结果');
INSERT INTO `lang_definitions` VALUES (24722, 2690, 6, '实验室检测结果报告');
INSERT INTO `lang_definitions` VALUES (24723, 2691, 6, '实验室服务');
INSERT INTO `lang_definitions` VALUES (24724, 2692, 6, '实验室测试结果');
INSERT INTO `lang_definitions` VALUES (24725, 2693, 6, '标签');
INSERT INTO `lang_definitions` VALUES (24726, 2694, 6, '标签不能空白');
INSERT INTO `lang_definitions` VALUES (24727, 2695, 6, '标签COLS');
INSERT INTO `lang_definitions` VALUES (24728, 2696, 6, '这种类型的标签');
INSERT INTO `lang_definitions` VALUES (24729, 2697, 6, 'LabelCols必须是一个数字1和999之间');
INSERT INTO `lang_definitions` VALUES (24730, 2698, 6, '标签');
INSERT INTO `lang_definitions` VALUES (24731, 2699, 6, '实验室');
INSERT INTO `lang_definitions` VALUES (24732, 2700, 6, '裂伤/皮肤状况');
INSERT INTO `lang_definitions` VALUES (24733, 2701, 6, '撕裂/磨损');
INSERT INTO `lang_definitions` VALUES (24734, 2702, 6, '语言');
INSERT INTO `lang_definitions` VALUES (24735, 2703, 6, '语言代码');
INSERT INTO `lang_definitions` VALUES (24736, 2704, 6, '语言定义的补充');
INSERT INTO `lang_definitions` VALUES (24737, 2705, 6, '语言界面工具');
INSERT INTO `lang_definitions` VALUES (24738, 2706, 6, '语言列表(可写、只许添加－可选项)');
INSERT INTO `lang_definitions` VALUES (24739, 2707, 6, '语言名称');
INSERT INTO `lang_definitions` VALUES (24740, 2708, 6, '语言：');
INSERT INTO `lang_definitions` VALUES (24741, 2709, 6, '老挝');
INSERT INTO `lang_definitions` VALUES (24742, 2710, 6, '上次');
INSERT INTO `lang_definitions` VALUES (24743, 2711, 6, '上次活动日期');
INSERT INTO `lang_definitions` VALUES (24744, 2712, 6, '最后发票日期：');
INSERT INTO `lang_definitions` VALUES (24745, 2713, 6, '上一个日历年');
INSERT INTO `lang_definitions` VALUES (24746, 2714, 6, '上次接触');
INSERT INTO `lang_definitions` VALUES (24747, 2716, 6, '上个月');
INSERT INTO `lang_definitions` VALUES (24748, 2717, 6, '姓');
INSERT INTO `lang_definitions` VALUES (24749, 2718, 6, '姓');
INSERT INTO `lang_definitions` VALUES (24750, 2719, 6, '姓氏：');
INSERT INTO `lang_definitions` VALUES (24751, 2720, 6, '最新评论');
INSERT INTO `lang_definitions` VALUES (24752, 2722, 6, '最后保存');
INSERT INTO `lang_definitions` VALUES (24753, 2723, 6, '最后更新');
INSERT INTO `lang_definitions` VALUES (24754, 2724, 6, '最后验证');
INSERT INTO `lang_definitions` VALUES (24755, 2725, 6, '最后门诊');
INSERT INTO `lang_definitions` VALUES (24756, 2726, 6, '晚期复发（2-12莫）');
INSERT INTO `lang_definitions` VALUES (24757, 2727, 6, '外踝');
INSERT INTO `lang_definitions` VALUES (24758, 2728, 6, '外踝：');
INSERT INTO `lang_definitions` VALUES (24759, 2729, 6, '偏侧');
INSERT INTO `lang_definitions` VALUES (24760, 2730, 6, '偏侧此过程中，如适用');
INSERT INTO `lang_definitions` VALUES (24761, 2731, 6, '横向流离失所的PMI：');
INSERT INTO `lang_definitions` VALUES (24762, 2732, 6, '布局的基础');
INSERT INTO `lang_definitions` VALUES (24763, 2733, 6, '布局编辑器');
INSERT INTO `lang_definitions` VALUES (24764, 2734, 6, '布局组');
INSERT INTO `lang_definitions` VALUES (24765, 2735, 6, '布局风格');
INSERT INTO `lang_definitions` VALUES (24766, 2736, 6, '基于布局的门诊形式');
INSERT INTO `lang_definitions` VALUES (24767, 2737, 6, '布局');
INSERT INTO `lang_definitions` VALUES (24768, 2738, 6, '磅');
INSERT INTO `lang_definitions` VALUES (24769, 2739, 6, '磅');
INSERT INTO `lang_definitions` VALUES (24770, 2740, 6, '低密度脂蛋白');
INSERT INTO `lang_definitions` VALUES (24771, 2741, 6, '留下空白，如果仍然活跃');
INSERT INTO `lang_definitions` VALUES (24772, 2742, 6, '留空以保持原有名');
INSERT INTO `lang_definitions` VALUES (24773, 2743, 6, '留空密码保持不变。');
INSERT INTO `lang_definitions` VALUES (24774, 2744, 6, '留言给');
INSERT INTO `lang_definitions` VALUES (24775, 2745, 6, '离开表格');
INSERT INTO `lang_definitions` VALUES (24776, 2746, 6, '离开通行短语留空将不加密文件');
INSERT INTO `lang_definitions` VALUES (24777, 2747, 6, '左');
INSERT INTO `lang_definitions` VALUES (24778, 2748, 6, '左耳');
INSERT INTO `lang_definitions` VALUES (24779, 2749, 6, '左耳');
INSERT INTO `lang_definitions` VALUES (24780, 2750, 6, '左：');
INSERT INTO `lang_definitions` VALUES (24781, 2751, 6, '左：');
INSERT INTO `lang_definitions` VALUES (24782, 2752, 6, '腿部疼痛/抽筋');
INSERT INTO `lang_definitions` VALUES (24783, 2753, 6, '法律');
INSERT INTO `lang_definitions` VALUES (24784, 2754, 6, '法律纸张尺寸');
INSERT INTO `lang_definitions` VALUES (24785, 2755, 6, '图例：');
INSERT INTO `lang_definitions` VALUES (24786, 2756, 6, '长度');
INSERT INTO `lang_definitions` VALUES (24787, 2757, 6, '如果没有修饰符的长度，0');
INSERT INTO `lang_definitions` VALUES (24788, 2758, 6, '小于');
INSERT INTO `lang_definitions` VALUES (24789, 2759, 6, '小于或等于');
INSERT INTO `lang_definitions` VALUES (24790, 2760, 6, '减的私人信息（写，addonly可选）');
INSERT INTO `lang_definitions` VALUES (24791, 2761, 6, '信函');
INSERT INTO `lang_definitions` VALUES (24792, 2762, 6, '信函生成器');
INSERT INTO `lang_definitions` VALUES (24793, 2763, 6, 'Letter纸张尺寸');
INSERT INTO `lang_definitions` VALUES (24794, 2764, 6, '信笺，医生迹象');
INSERT INTO `lang_definitions` VALUES (24795, 2765, 6, '信笺，客户的迹象');
INSERT INTO `lang_definitions` VALUES (24796, 2766, 6, '紧急级别');
INSERT INTO `lang_definitions` VALUES (24797, 2767, 6, '责任');
INSERT INTO `lang_definitions` VALUES (24798, 2768, 6, '责任医疗');
INSERT INTO `lang_definitions` VALUES (24799, 2769, 6, '牌照/ ID');
INSERT INTO `lang_definitions` VALUES (24800, 2770, 6, 'LicensedPrescriber最后的名字');
INSERT INTO `lang_definitions` VALUES (24801, 2771, 6, 'LicensedPrescriber非营利机构');
INSERT INTO `lang_definitions` VALUES (24802, 2772, 6, 'LicensedPrescriber的UPIN');
INSERT INTO `lang_definitions` VALUES (24803, 2773, 6, '生活方式');
INSERT INTO `lang_definitions` VALUES (24804, 2774, 6, '生活方式的地位');
INSERT INTO `lang_definitions` VALUES (24805, 2775, 6, '韧带撕裂或扭伤');
INSERT INTO `lang_definitions` VALUES (24806, 2777, 6, '极限活动');
INSERT INTO `lang_definitions` VALUES (24807, 2778, 6, '范围');
INSERT INTO `lang_definitions` VALUES (24808, 2779, 6, '链接');
INSERT INTO `lang_definitions` VALUES (24809, 2780, 6, '链接到客户');
INSERT INTO `lang_definitions` VALUES (24810, 2781, 6, '链接');
INSERT INTO `lang_definitions` VALUES (24811, 2784, 6, '链接文件');
INSERT INTO `lang_definitions` VALUES (24812, 2786, 6, '表');
INSERT INTO `lang_definitions` VALUES (24813, 2787, 6, '列表框');
INSERT INTO `lang_definitions` VALUES (24814, 2788, 6, '列表框');
INSERT INTO `lang_definitions` VALUES (24815, 2789, 6, '列表框瓦特/附加');
INSERT INTO `lang_definitions` VALUES (24816, 2790, 6, '列表框瓦特/附加');
INSERT INTO `lang_definitions` VALUES (24817, 2791, 6, '列表编辑器');
INSERT INTO `lang_definitions` VALUES (24818, 2792, 6, '名单中遇到');
INSERT INTO `lang_definitions` VALUES (24819, 2793, 6, '列表组');
INSERT INTO `lang_definitions` VALUES (24820, 2794, 6, '列表保险公司');
INSERT INTO `lang_definitions` VALUES (24821, 2795, 6, '列表中的项目，不能以数字开头。');
INSERT INTO `lang_definitions` VALUES (24822, 2796, 6, '列表项包含非法字符（S）。');
INSERT INTO `lang_definitions` VALUES (24823, 2797, 6, '名单列表');
INSERT INTO `lang_definitions` VALUES (24824, 2798, 6, '列表名称');
INSERT INTO `lang_definitions` VALUES (24825, 2799, 6, '与数字列表的名称不能启动。');
INSERT INTO `lang_definitions` VALUES (24826, 2800, 6, '名单处方');
INSERT INTO `lang_definitions` VALUES (24827, 2801, 6, '由上述国家的数据类型“选项列表。');
INSERT INTO `lang_definitions` VALUES (24828, 2802, 6, '由上述国家的数据类型“选项列表。');
INSERT INTO `lang_definitions` VALUES (24829, 2803, 6, '听力的RFC5425 TLS syslog服务器的端口。');
INSERT INTO `lang_definitions` VALUES (24830, 2804, 6, '列表');
INSERT INTO `lang_definitions` VALUES (24831, 2806, 6, '生前遗嘱');
INSERT INTO `lang_definitions` VALUES (24832, 2807, 6, '微光：');
INSERT INTO `lang_definitions` VALUES (24833, 2808, 6, '低熔点');
INSERT INTO `lang_definitions` VALUES (24834, 2810, 6, '负载定义');
INSERT INTO `lang_definitions` VALUES (24835, 2815, 6, 'LOADING');
INSERT INTO `lang_definitions` VALUES (24836, 2816, 6, '加载到数据库中的文件。这将花费一些时间...');
INSERT INTO `lang_definitions` VALUES (24837, 2817, 6, '组委会');
INSERT INTO `lang_definitions` VALUES (24838, 2818, 6, '当地');
INSERT INTO `lang_definitions` VALUES (24839, 2819, 6, '语言环境');
INSERT INTO `lang_definitions` VALUES (24840, 2820, 6, '地方');
INSERT INTO `lang_definitions` VALUES (24841, 2821, 6, '位置');
INSERT INTO `lang_definitions` VALUES (24842, 2822, 6, '位置的openemr机，并可能包含敏感数据，因此建议手动删除后，其使用的文件');
INSERT INTO `lang_definitions` VALUES (24843, 2823, 6, '这个地段的位置');
INSERT INTO `lang_definitions` VALUES (24844, 2824, 6, '地点不详');
INSERT INTO `lang_definitions` VALUES (24845, 2825, 6, '位置HylaFax等商店传真。');
INSERT INTO `lang_definitions` VALUES (24846, 2826, 6, '扫描存储的位置。');
INSERT INTO `lang_definitions` VALUES (24847, 2827, 6, '地点：');
INSERT INTO `lang_definitions` VALUES (24848, 2828, 6, '锁');
INSERT INTO `lang_definitions` VALUES (24849, 2829, 6, '登录');
INSERT INTO `lang_definitions` VALUES (24850, 2830, 6, '登录');
INSERT INTO `lang_definitions` VALUES (24851, 2831, 6, '注销');
INSERT INTO `lang_definitions` VALUES (24852, 2832, 6, '登录');
INSERT INTO `lang_definitions` VALUES (24853, 2833, 6, '登录为');
INSERT INTO `lang_definitions` VALUES (24854, 2834, 6, '登录为：');
INSERT INTO `lang_definitions` VALUES (24855, 2835, 6, '注销。');
INSERT INTO `lang_definitions` VALUES (24856, 2837, 6, '登录');
INSERT INTO `lang_definitions` VALUES (24857, 2838, 6, '登录');
INSERT INTO `lang_definitions` VALUES (24858, 2841, 6, '登出');
INSERT INTO `lang_definitions` VALUES (24859, 2842, 6, '注销');
INSERT INTO `lang_definitions` VALUES (24860, 2843, 6, '日志');
INSERT INTO `lang_definitions` VALUES (24861, 2844, 6, '日志查看器');
INSERT INTO `lang_definitions` VALUES (24862, 2845, 6, '抬头');
INSERT INTO `lang_definitions` VALUES (24863, 2846, 6, '很多');
INSERT INTO `lang_definitions` VALUES (24864, 2847, 6, '地段编号失踪！');
INSERT INTO `lang_definitions` VALUES (24865, 2848, 6, '批号');
INSERT INTO `lang_definitions` VALUES (24866, 2849, 6, '低');
INSERT INTO `lang_definitions` VALUES (24867, 2851, 6, '小腿');
INSERT INTO `lang_definitions` VALUES (24868, 2853, 6, '腰椎');
INSERT INTO `lang_definitions` VALUES (24869, 2854, 6, '午餐');
INSERT INTO `lang_definitions` VALUES (24870, 2855, 6, '午餐');
INSERT INTO `lang_definitions` VALUES (24871, 2856, 6, '肺癌');
INSERT INTO `lang_definitions` VALUES (24872, 2857, 6, '肺癌手术');
INSERT INTO `lang_definitions` VALUES (24873, 2858, 6, '肺：');
INSERT INTO `lang_definitions` VALUES (24874, 2859, 6, '肺部：');
INSERT INTO `lang_definitions` VALUES (24875, 2860, 6, '狼疮');
INSERT INTO `lang_definitions` VALUES (24876, 2861, 6, '中号');
INSERT INTO `lang_definitions` VALUES (24877, 2862, 6, '马类');
INSERT INTO `lang_definitions` VALUES (24878, 2863, 6, '马端接受流产');
INSERT INTO `lang_definitions` VALUES (24879, 2864, 6, '马统计');
INSERT INTO `lang_definitions` VALUES (24880, 2865, 6, '邮件发送');
INSERT INTO `lang_definitions` VALUES (24881, 2866, 6, '主');
INSERT INTO `lang_definitions` VALUES (24882, 2867, 6, '主要地址');
INSERT INTO `lang_definitions` VALUES (24883, 2868, 6, '热门窗格屏幕');
INSERT INTO `lang_definitions` VALUES (24884, 2869, 6, '保持积极的药物过敏名单。');
INSERT INTO `lang_definitions` VALUES (24885, 2870, 6, '保持积极的药物清单。');
INSERT INTO `lang_definitions` VALUES (24886, 2871, 6, '保持最新的问题清单，目前活跃的诊断。');
INSERT INTO `lang_definitions` VALUES (24887, 2872, 6, '修改最近的分类');
INSERT INTO `lang_definitions` VALUES (24888, 2873, 6, '新的任命');
INSERT INTO `lang_definitions` VALUES (24889, 2874, 6, '确定');
INSERT INTO `lang_definitions` VALUES (24890, 2875, 6, '分批文本文件上传到结算帐单和标记');
INSERT INTO `lang_definitions` VALUES (24891, 2876, 6, '不舒服');
INSERT INTO `lang_definitions` VALUES (24892, 2877, 6, '男性');
INSERT INTO `lang_definitions` VALUES (24893, 2878, 6, '男性避孕套');
INSERT INTO `lang_definitions` VALUES (24894, 2879, 6, '男性输精管结扎术');
INSERT INTO `lang_definitions` VALUES (24895, 2880, 6, '乳房X线照片');
INSERT INTO `lang_definitions` VALUES (24896, 2881, 6, '处理');
INSERT INTO `lang_definitions` VALUES (24897, 2882, 6, '处理翻译');
INSERT INTO `lang_definitions` VALUES (24898, 2883, 6, '管理');
INSERT INTO `lang_definitions` VALUES (24899, 2884, 6, '强制性和指定的域');
INSERT INTO `lang_definitions` VALUES (24900, 2885, 6, '强制性或特定领域，重复检查，没有搜索');
INSERT INTO `lang_definitions` VALUES (24901, 2886, 6, '强制性或特定领域，搜索和重复检查');
INSERT INTO `lang_definitions` VALUES (24902, 2887, 6, '手册');
INSERT INTO `lang_definitions` VALUES (24903, 2888, 6, '手动记录');
INSERT INTO `lang_definitions` VALUES (24904, 2889, 6, '制造商');
INSERT INTO `lang_definitions` VALUES (24905, 2890, 6, '三月');
INSERT INTO `lang_definitions` VALUES (24906, 2891, 6, '三月');
INSERT INTO `lang_definitions` VALUES (24907, 2892, 6, '婚姻状况');
INSERT INTO `lang_definitions` VALUES (24908, 2893, 6, '标记为已出账单但是略过记账');
INSERT INTO `lang_definitions` VALUES (24909, 2894, 6, '标记为已清除');
INSERT INTO `lang_definitions` VALUES (24910, 2895, 6, '标记为未出账单');
INSERT INTO `lang_definitions` VALUES (24911, 2897, 6, '标记为未清除');
INSERT INTO `lang_definitions` VALUES (24912, 2898, 6, '已婚的');
INSERT INTO `lang_definitions` VALUES (24913, 2899, 6, '面罩');
INSERT INTO `lang_definitions` VALUES (24914, 2900, 6, '发票掩码');
INSERT INTO `lang_definitions` VALUES (24915, 2901, 6, '客户标示掩码');
INSERT INTO `lang_definitions` VALUES (24916, 2902, 6, '产品标示掩码');
INSERT INTO `lang_definitions` VALUES (24917, 2903, 6, '符合');
INSERT INTO `lang_definitions` VALUES (24918, 2905, 6, '最大');
INSERT INTO `lang_definitions` VALUES (24919, 2907, 6, '右侧颚骨');
INSERT INTO `lang_definitions` VALUES (24920, 2908, 6, '最大年龄');
INSERT INTO `lang_definitions` VALUES (24921, 2909, 6, '最大字符数');
INSERT INTO `lang_definitions` VALUES (24922, 2910, 6, '最大空闲时间内注销。默认值为7200（2小时）。');
INSERT INTO `lang_definitions` VALUES (24923, 2911, 6, '最大限度的合理库存，0不适用');
INSERT INTO `lang_definitions` VALUES (24924, 2914, 6, '五月');
INSERT INTO `lang_definitions` VALUES (24925, 2915, 6, '管委会');
INSERT INTO `lang_definitions` VALUES (24926, 2916, 6, '微克');
INSERT INTO `lang_definitions` VALUES (24927, 2917, 6, '最后三个密码手段不允许更改密码时。');
INSERT INTO `lang_definitions` VALUES (24928, 2918, 6, '测量组代码');
INSERT INTO `lang_definitions` VALUES (24929, 2919, 6, '测量组代码');
INSERT INTO `lang_definitions` VALUES (24930, 2920, 6, '内踝');
INSERT INTO `lang_definitions` VALUES (24931, 2921, 6, '医疗补助');
INSERT INTO `lang_definitions` VALUES (24932, 2922, 6, '医学的/内科的');
INSERT INTO `lang_definitions` VALUES (24933, 2923, 6, '药物堕胎');
INSERT INTO `lang_definitions` VALUES (24934, 2924, 6, '医疗管理');
INSERT INTO `lang_definitions` VALUES (24935, 2925, 6, '医疗史');
INSERT INTO `lang_definitions` VALUES (24936, 2926, 6, '医疗问题');
INSERT INTO `lang_definitions` VALUES (24937, 2927, 6, '医疗问题');
INSERT INTO `lang_definitions` VALUES (24938, 2928, 6, '医疗问题');
INSERT INTO `lang_definitions` VALUES (24939, 2931, 6, '医疗问题');
INSERT INTO `lang_definitions` VALUES (24940, 2932, 6, '医学');
INSERT INTO `lang_definitions` VALUES (24941, 2933, 6, '病案＃');
INSERT INTO `lang_definitions` VALUES (24942, 2934, 6, '病案');
INSERT INTO `lang_definitions` VALUES (24943, 2935, 6, '发送的医疗记录');
INSERT INTO `lang_definitions` VALUES (24944, 2936, 6, '给出病例摘要');
INSERT INTO `lang_definitions` VALUES (24945, 2937, 6, '医疗系统');
INSERT INTO `lang_definitions` VALUES (24946, 2938, 6, '医疗类型');
INSERT INTO `lang_definitions` VALUES (24947, 2939, 6, '医学史（写，只添加可选）');
INSERT INTO `lang_definitions` VALUES (24948, 2940, 6, '医疗保险的B部分');
INSERT INTO `lang_definitions` VALUES (24949, 2941, 6, '医疗保险受益人');
INSERT INTO `lang_definitions` VALUES (24950, 2942, 6, '药物');
INSERT INTO `lang_definitions` VALUES (24951, 2943, 6, '药物过敏列表');
INSERT INTO `lang_definitions` VALUES (24952, 2945, 6, '药物列表');
INSERT INTO `lang_definitions` VALUES (24953, 2946, 6, '药物和解？');
INSERT INTO `lang_definitions` VALUES (24954, 2947, 6, '药物');
INSERT INTO `lang_definitions` VALUES (24955, 2948, 6, '药物：');
INSERT INTO `lang_definitions` VALUES (24956, 2949, 6, '内科');
INSERT INTO `lang_definitions` VALUES (24957, 2950, 6, '媒体');
INSERT INTO `lang_definitions` VALUES (24958, 2951, 6, '会员协会数据报告');
INSERT INTO `lang_definitions` VALUES (24959, 2952, 6, '记忆问题');
INSERT INTO `lang_definitions` VALUES (24960, 2953, 6, '男性');
INSERT INTO `lang_definitions` VALUES (24961, 2954, 6, '男性和女性');
INSERT INTO `lang_definitions` VALUES (24962, 2955, 6, '只有男性');
INSERT INTO `lang_definitions` VALUES (24963, 2956, 6, '月经初潮');
INSERT INTO `lang_definitions` VALUES (24964, 2957, 6, '停经期，更年期');
INSERT INTO `lang_definitions` VALUES (24965, 2958, 6, '月经');
INSERT INTO `lang_definitions` VALUES (24966, 2959, 6, '月经频率');
INSERT INTO `lang_definitions` VALUES (24967, 2960, 6, '心理疾病');
INSERT INTO `lang_definitions` VALUES (24968, 2964, 6, '消息');
INSERT INTO `lang_definitions` VALUES (24969, 2965, 6, '信息和提醒中心');
INSERT INTO `lang_definitions` VALUES (24970, 2967, 6, '发送信息');
INSERT INTO `lang_definitions` VALUES (24971, 2968, 6, '信息状态');
INSERT INTO `lang_definitions` VALUES (24972, 2970, 6, '消息');
INSERT INTO `lang_definitions` VALUES (24973, 2971, 6, '信息');
INSERT INTO `lang_definitions` VALUES (24974, 2972, 6, '今天发送的信息');
INSERT INTO `lang_definitions` VALUES (24975, 2973, 6, '方法');
INSERT INTO `lang_definitions` VALUES (24976, 2974, 6, '方法和产品');
INSERT INTO `lang_definitions` VALUES (24977, 2975, 6, '发送电子邮件的方法。');
INSERT INTO `lang_definitions` VALUES (24978, 2976, 6, '破坏性方法');
INSERT INTO `lang_definitions` VALUES (24979, 2977, 6, '墨西哥/ MexAmer的/奇卡诺');
INSERT INTO `lang_definitions` VALUES (24980, 2978, 6, '毫克');
INSERT INTO `lang_definitions` VALUES (24981, 2979, 6, '毫克/1立方厘米');
INSERT INTO `lang_definitions` VALUES (24982, 2980, 6, '毫克/2立方厘米');
INSERT INTO `lang_definitions` VALUES (24983, 2981, 6, '毫克/3立方厘米');
INSERT INTO `lang_definitions` VALUES (24984, 2982, 6, '毫克/4立方厘米');
INSERT INTO `lang_definitions` VALUES (24985, 2983, 6, '毫克/5立方厘');
INSERT INTO `lang_definitions` VALUES (24986, 2984, 6, '毫克/升');
INSERT INTO `lang_definitions` VALUES (24987, 2985, 6, '中间');
INSERT INTO `lang_definitions` VALUES (24988, 2986, 6, '名和姓之间的名字');
INSERT INTO `lang_definitions` VALUES (24989, 2987, 6, '中间名字');
INSERT INTO `lang_definitions` VALUES (24990, 2988, 6, '中级处方分析');
INSERT INTO `lang_definitions` VALUES (24991, 2989, 6, '中级处方名');
INSERT INTO `lang_definitions` VALUES (24992, 2990, 6, '中级处方姓氏');
INSERT INTO `lang_definitions` VALUES (24993, 2991, 6, '中层处方前缀');
INSERT INTO `lang_definitions` VALUES (24994, 2992, 6, '中级处方的UPIN');
INSERT INTO `lang_definitions` VALUES (24995, 2993, 6, '风采');
INSERT INTO `lang_definitions` VALUES (24996, 2994, 6, '移民和季节性工人？');
INSERT INTO `lang_definitions` VALUES (24997, 2995, 6, '移民/季节');
INSERT INTO `lang_definitions` VALUES (24998, 2996, 6, 'MIL / CU.MM');
INSERT INTO `lang_definitions` VALUES (24999, 2997, 6, 'Mime类型');
INSERT INTO `lang_definitions` VALUES (25000, 2998, 6, '分');
INSERT INTO `lang_definitions` VALUES (25001, 2999, 6, '分');
INSERT INTO `lang_definitions` VALUES (25002, 3000, 6, '最低年龄');
INSERT INTO `lang_definitions` VALUES (25003, 3001, 6, '小关节劳损+ / -滑膜炎');
INSERT INTO `lang_definitions` VALUES (25004, 3002, 6, '分钟');
INSERT INTO `lang_definitions` VALUES (25005, 3003, 6, '分钟');
INSERT INTO `lang_definitions` VALUES (25006, 3004, 6, '分钟');
INSERT INTO `lang_definitions` VALUES (25007, 3005, 6, '其他类型');
INSERT INTO `lang_definitions` VALUES (25008, 3006, 6, '杂项帐单选项');
INSERT INTO `lang_definitions` VALUES (25009, 3007, 6, '其他结算方式的医疗卫生融资- 1500');
INSERT INTO `lang_definitions` VALUES (25010, 3008, 6, '杂项帐单选项相关');
INSERT INTO `lang_definitions` VALUES (25011, 3009, 6, '杂项');
INSERT INTO `lang_definitions` VALUES (25012, 3010, 6, '丢失');
INSERT INTO `lang_definitions` VALUES (25013, 3011, 6, '丢失');
INSERT INTO `lang_definitions` VALUES (25014, 3012, 6, '缺少必要的字段');
INSERT INTO `lang_definitions` VALUES (25015, 3013, 6, '遗失费用');
INSERT INTO `lang_definitions` VALUES (25016, 3014, 6, '丢失的MODS');
INSERT INTO `lang_definitions` VALUES (25017, 3015, 6, '丢失或无效');
INSERT INTO `lang_definitions` VALUES (25018, 3016, 6, '椎间盘脱出缺失');
INSERT INTO `lang_definitions` VALUES (25019, 3017, 6, '丢失报告日期');
INSERT INTO `lang_definitions` VALUES (25020, 3018, 6, '丢失斜线付款人源代码后');
INSERT INTO `lang_definitions` VALUES (25021, 3019, 6, '混合');
INSERT INTO `lang_definitions` VALUES (25022, 3020, 6, '毫升');
INSERT INTO `lang_definitions` VALUES (25023, 3021, 6, '月/日/年');
INSERT INTO `lang_definitions` VALUES (25024, 3022, 6, '毫米/汞柱');
INSERT INTO `lang_definitions` VALUES (25025, 3023, 6, '毫米汞柱');
INSERT INTO `lang_definitions` VALUES (25026, 3024, 6, '孕产妇死亡率1');
INSERT INTO `lang_definitions` VALUES (25027, 3025, 6, '孕产妇死亡率2');
INSERT INTO `lang_definitions` VALUES (25028, 3026, 6, '移动');
INSERT INTO `lang_definitions` VALUES (25029, 3027, 6, '移动电话');
INSERT INTO `lang_definitions` VALUES (25030, 3028, 6, '修改');
INSERT INTO `lang_definitions` VALUES (25031, 3031, 6, '调节器');
INSERT INTO `lang_definitions` VALUES (25032, 3032, 6, '调节器');
INSERT INTO `lang_definitions` VALUES (25033, 3034, 6, '修改付款');
INSERT INTO `lang_definitions` VALUES (25034, 3035, 6, '修改长度');
INSERT INTO `lang_definitions` VALUES (25035, 3036, 6, '一');
INSERT INTO `lang_definitions` VALUES (25036, 3037, 6, '周一至周五');
INSERT INTO `lang_definitions` VALUES (25037, 3038, 6, 'Wed &amp; Fri');
INSERT INTO `lang_definitions` VALUES (25038, 3039, 6, '周一');
INSERT INTO `lang_definitions` VALUES (25039, 3040, 6, '月');
INSERT INTO `lang_definitions` VALUES (25040, 3041, 6, '月');
INSERT INTO `lang_definitions` VALUES (25041, 3042, 6, '按月查看');
INSERT INTO `lang_definitions` VALUES (25042, 3043, 6, '月');
INSERT INTO `lang_definitions` VALUES (25043, 3044, 6, '月收入');
INSERT INTO `lang_definitions` VALUES (25044, 3045, 6, '几个月');
INSERT INTO `lang_definitions` VALUES (25045, 3046, 6, '超过100的记录，发现。请缩小您的搜索标准。');
INSERT INTO `lang_definitions` VALUES (25046, 3047, 6, '超过50的结果，请让您的搜索更具体。');
INSERT INTO `lang_definitions` VALUES (25047, 3048, 6, '大多数列标题可以点击更改排序顺序');
INSERT INTO `lang_definitions` VALUES (25048, 3049, 6, '最近从');
INSERT INTO `lang_definitions` VALUES (25049, 3050, 6, '从最新的生命迹象：');
INSERT INTO `lang_definitions` VALUES (25050, 3051, 6, '母亲');
INSERT INTO `lang_definitions` VALUES (25051, 3052, 6, '母亲姓名');
INSERT INTO `lang_definitions` VALUES (25052, 3053, 6, '口');
INSERT INTO `lang_definitions` VALUES (25053, 3054, 6, '移动');
INSERT INTO `lang_definitions` VALUES (25054, 3055, 6, '移动文件类型');
INSERT INTO `lang_definitions` VALUES (25055, 3056, 6, '下移');
INSERT INTO `lang_definitions` VALUES (25056, 3058, 6, '移动客户');
INSERT INTO `lang_definitions` VALUES (25057, 3059, 6, '移动到');
INSERT INTO `lang_definitions` VALUES (25058, 3060, 6, '上移');
INSERT INTO `lang_definitions` VALUES (25059, 3062, 6, '先生');
INSERT INTO `lang_definitions` VALUES (25060, 3064, 6, '女士');
INSERT INTO `lang_definitions` VALUES (25061, 3065, 6, '小姐');
INSERT INTO `lang_definitions` VALUES (25062, 3071, 6, 'MSP代码');
INSERT INTO `lang_definitions` VALUES (25063, 3073, 6, '多语工具');
INSERT INTO `lang_definitions` VALUES (25064, 3074, 6, '多个地区');
INSERT INTO `lang_definitions` VALUES (25065, 3076, 6, '多个地段');
INSERT INTO `lang_definitions` VALUES (25066, 3077, 6, '多个修饰符可以由逗号分隔或空间，最大4（M 1：平方米：立方米：M 4）');
INSERT INTO `lang_definitions` VALUES (25067, 3078, 6, '多种族');
INSERT INTO `lang_definitions` VALUES (25068, 3079, 6, '杂音');
INSERT INTO `lang_definitions` VALUES (25069, 3080, 6, '肌肉疼痛');
INSERT INTO `lang_definitions` VALUES (25070, 3081, 6, '肌肉疼痛');
INSERT INTO `lang_definitions` VALUES (25071, 3082, 6, '肌肉发红');
INSERT INTO `lang_definitions` VALUES (25072, 3083, 6, '肌肉僵硬');
INSERT INTO `lang_definitions` VALUES (25073, 3084, 6, '肌肉肿胀');
INSERT INTO `lang_definitions` VALUES (25074, 3085, 6, '肌肉温度');
INSERT INTO `lang_definitions` VALUES (25075, 3086, 6, '肌肉');
INSERT INTO `lang_definitions` VALUES (25076, 3087, 6, '肌肉损伤');
INSERT INTO `lang_definitions` VALUES (25077, 3088, 6, '肌肉骨骼');
INSERT INTO `lang_definitions` VALUES (25078, 3089, 6, '如果不使用SM TP认证必须是空的。');
INSERT INTO `lang_definitions` VALUES (25079, 3090, 6, '共同定义');
INSERT INTO `lang_definitions` VALUES (25080, 3091, 6, '机械振荡分析');
INSERT INTO `lang_definitions` VALUES (25081, 3092, 6, '我自己的');
INSERT INTO `lang_definitions` VALUES (25082, 3093, 6, '不适合');
INSERT INTO `lang_definitions` VALUES (25083, 3094, 6, '不适合');
INSERT INTO `lang_definitions` VALUES (25084, 3095, 6, '名字');
INSERT INTO `lang_definitions` VALUES (25085, 3096, 6, '名称（查看更多）');
INSERT INTO `lang_definitions` VALUES (25086, 3097, 6, '名字1');
INSERT INTO `lang_definitions` VALUES (25087, 3098, 6, '名字2');
INSERT INTO `lang_definitions` VALUES (25088, 3099, 6, '姓名与头衔的免疫系统管理员');
INSERT INTO `lang_definitions` VALUES (25089, 3100, 6, '活动名称');
INSERT INTO `lang_definitions` VALUES (25090, 3101, 6, '保险公司名称');
INSERT INTO `lang_definitions` VALUES (25091, 3102, 6, '服务人员名称');
INSERT INTO `lang_definitions` VALUES (25092, 3103, 6, '客户提醒发件人名称');
INSERT INTO `lang_definitions` VALUES (25093, 3104, 6, '翻译名称');
INSERT INTO `lang_definitions` VALUES (25094, 3105, 6, '名称/内容');
INSERT INTO `lang_definitions` VALUES (25095, 3106, 6, '名称：');
INSERT INTO `lang_definitions` VALUES (25096, 3107, 6, '鼻腔：');
INSERT INTO `lang_definitions` VALUES (25097, 3108, 6, '鼻腔：右侧正常');
INSERT INTO `lang_definitions` VALUES (25098, 3109, 6, '鼻粘膜粉红色，隔中线');
INSERT INTO `lang_definitions` VALUES (25099, 3110, 6, '国家债券');
INSERT INTO `lang_definitions` VALUES (25100, 3111, 6, '国家债券配置');
INSERT INTO `lang_definitions` VALUES (25101, 3113, 6, '国籍');
INSERT INTO `lang_definitions` VALUES (25102, 3114, 6, '国家债券');
INSERT INTO `lang_definitions` VALUES (25103, 3115, 6, '夏威夷原住民和其他太平洋岛民');
INSERT INTO `lang_definitions` VALUES (25104, 3116, 6, '反胃恶心');
INSERT INTO `lang_definitions` VALUES (25105, 3117, 6, '导航');
INSERT INTO `lang_definitions` VALUES (25106, 3118, 6, '导航区包括遇到的形式');
INSERT INTO `lang_definitions` VALUES (25107, 3119, 6, '导航区采用全高框架');
INSERT INTO `lang_definitions` VALUES (25108, 3120, 6, '区域导航门诊');
INSERT INTO `lang_definitions` VALUES (25109, 3121, 6, '导航区宽度');
INSERT INTO `lang_definitions` VALUES (25110, 3122, 6, '导航菜单包括对单选按钮');
INSERT INTO `lang_definitions` VALUES (25111, 3123, 6, '导航菜单树视图');
INSERT INTO `lang_definitions` VALUES (25112, 3124, 6, '导航用滑动菜单');
INSERT INTO `lang_definitions` VALUES (25113, 3125, 6, '规格化设备坐标');
INSERT INTO `lang_definitions` VALUES (25114, 3127, 6, '规格化设备坐标号码');
INSERT INTO `lang_definitions` VALUES (25115, 3128, 6, '颈部');
INSERT INTO `lang_definitions` VALUES (25116, 3129, 6, '颈部问题');
INSERT INTO `lang_definitions` VALUES (25117, 3130, 6, '颈部柔软');
INSERT INTO `lang_definitions` VALUES (25118, 3131, 6, '需要输入一个描述');
INSERT INTO `lang_definitions` VALUES (25119, 3132, 6, '需要输入一个返回值');
INSERT INTO `lang_definitions` VALUES (25120, 3133, 6, '需要输入标识符');
INSERT INTO `lang_definitions` VALUES (25121, 3134, 6, '需要输入标题');
INSERT INTO `lang_definitions` VALUES (25122, 3135, 6, '需要验证');
INSERT INTO `lang_definitions` VALUES (25123, 3136, 6, '需要对齐');
INSERT INTO `lang_definitions` VALUES (25124, 3137, 6, '需要二次计费');
INSERT INTO `lang_definitions` VALUES (25125, 3138, 6, '阴性');
INSERT INTO `lang_definitions` VALUES (25126, 3139, 6, '阴性');
INSERT INTO `lang_definitions` VALUES (25127, 3140, 6, '神经损伤');
INSERT INTO `lang_definitions` VALUES (25128, 3141, 6, '神经/神经损害');
INSERT INTO `lang_definitions` VALUES (25129, 3142, 6, '神经麻木');
INSERT INTO `lang_definitions` VALUES (25130, 3143, 6, '神经虚弱');
INSERT INTO `lang_definitions` VALUES (25131, 3144, 6, '神经系统');
INSERT INTO `lang_definitions` VALUES (25132, 3145, 6, '从不');
INSERT INTO `lang_definitions` VALUES (25133, 3146, 6, '从不喝酒');
INSERT INTO `lang_definitions` VALUES (25134, 3147, 6, '从不吸烟');
INSERT INTO `lang_definitions` VALUES (25135, 3148, 6, '新');
INSERT INTO `lang_definitions` VALUES (25136, 3149, 6, '新=>');
INSERT INTO `lang_definitions` VALUES (25137, 3150, 6, '新的受体');
INSERT INTO `lang_definitions` VALUES (25138, 3151, 6, '新过敏');
INSERT INTO `lang_definitions` VALUES (25139, 3152, 6, '新的任命');
INSERT INTO `lang_definitions` VALUES (25140, 3153, 6, '新类型');
INSERT INTO `lang_definitions` VALUES (25141, 3154, 6, '新类型');
INSERT INTO `lang_definitions` VALUES (25142, 3155, 6, '新客户');
INSERT INTO `lang_definitions` VALUES (25143, 3156, 6, '新的咨询');
INSERT INTO `lang_definitions` VALUES (25144, 3157, 6, '新作物');
INSERT INTO `lang_definitions` VALUES (25145, 3158, 6, '新的定义设置添加');
INSERT INTO `lang_definitions` VALUES (25146, 3159, 6, '新建文档');
INSERT INTO `lang_definitions` VALUES (25147, 3161, 6, '新的治疗');
INSERT INTO `lang_definitions` VALUES (25148, 3162, 6, '创建新的治疗编号');
INSERT INTO `lang_definitions` VALUES (25149, 3163, 6, '新的治疗表格');
INSERT INTO `lang_definitions` VALUES (25150, 3164, 6, '新的治疗未授权');
INSERT INTO `lang_definitions` VALUES (25151, 3165, 6, '新Enctr');
INSERT INTO `lang_definitions` VALUES (25152, 3166, 6, '新的设施信息');
INSERT INTO `lang_definitions` VALUES (25153, 3169, 6, '新组');
INSERT INTO `lang_definitions` VALUES (25154, 3170, 6, '新组信息');
INSERT INTO `lang_definitions` VALUES (25155, 3171, 6, '新损伤/状态');
INSERT INTO `lang_definitions` VALUES (25156, 3172, 6, '事件新的限制');
INSERT INTO `lang_definitions` VALUES (25157, 3173, 6, '新表格');
INSERT INTO `lang_definitions` VALUES (25158, 3174, 6, '新医嘱');
INSERT INTO `lang_definitions` VALUES (25159, 3175, 6, '新段落');
INSERT INTO `lang_definitions` VALUES (25160, 3176, 6, '新密码');
INSERT INTO `lang_definitions` VALUES (25161, 3177, 6, '新客户');
INSERT INTO `lang_definitions` VALUES (25162, 3178, 6, '新客户');
INSERT INTO `lang_definitions` VALUES (25163, 3179, 6, '新客户治疗');
INSERT INTO `lang_definitions` VALUES (25164, 3180, 6, '新客户表格');
INSERT INTO `lang_definitions` VALUES (25165, 3181, 6, '新客户编号');
INSERT INTO `lang_definitions` VALUES (25166, 3182, 6, '新的付款方式');
INSERT INTO `lang_definitions` VALUES (25167, 3183, 6, '新客户');
INSERT INTO `lang_definitions` VALUES (25168, 3184, 6, '实验室新成果');
INSERT INTO `lang_definitions` VALUES (25169, 3185, 6, '新搜索');
INSERT INTO `lang_definitions` VALUES (25170, 3186, 6, '新的提名');
INSERT INTO `lang_definitions` VALUES (25171, 3187, 6, '新用户');
INSERT INTO `lang_definitions` VALUES (25172, 3188, 6, '新门诊');
INSERT INTO `lang_definitions` VALUES (25173, 3189, 6, '新/搜索');
INSERT INTO `lang_definitions` VALUES (25174, 3190, 6, 'NewCrop帐户状态');
INSERT INTO `lang_definitions` VALUES (25175, 3191, 6, 'NewCrop管理');
INSERT INTO `lang_definitions` VALUES (25176, 3192, 6, 'NewCrop呼叫失败');
INSERT INTO `lang_definitions` VALUES (25177, 3193, 6, 'NewCrop一声');
INSERT INTO `lang_definitions` VALUES (25178, 3194, 6, 'NewCrop ERX名字');
INSERT INTO `lang_definitions` VALUES (25179, 3195, 6, 'NewCrop ERX合作伙伴名字');
INSERT INTO `lang_definitions` VALUES (25180, 3196, 6, 'NewCrop ERX密码');
INSERT INTO `lang_definitions` VALUES (25181, 3197, 6, 'NewCrop ERX的角色');
INSERT INTO `lang_definitions` VALUES (25182, 3198, 6, 'NewCrop ERX的角色');
INSERT INTO `lang_definitions` VALUES (25183, 3199, 6, 'NewCrop ERX网站地址');
INSERT INTO `lang_definitions` VALUES (25184, 3200, 6, 'NewCrop ERX网络服务地址');
INSERT INTO `lang_definitions` VALUES (25185, 3201, 6, 'NewCrop ERX经理');
INSERT INTO `lang_definitions` VALUES (25186, 3202, 6, 'NewCrop ERX MedEntry');
INSERT INTO `lang_definitions` VALUES (25187, 3203, 6, 'NewCrop ERX中级处方');
INSERT INTO `lang_definitions` VALUES (25188, 3204, 6, 'NewCrop ERX护士');
INSERT INTO `lang_definitions` VALUES (25189, 3205, 6, 'NewCrop ERX监督医生');
INSERT INTO `lang_definitions` VALUES (25190, 3206, 6, '报纸');
INSERT INTO `lang_definitions` VALUES (25191, 3207, 6, '下一个');
INSERT INTO `lang_definitions` VALUES (25192, 3208, 6, '第二天');
INSERT INTO `lang_definitions` VALUES (25193, 3209, 6, '下个月');
INSERT INTO `lang_definitions` VALUES (25194, 3210, 6, '下个月（按住菜单）');
INSERT INTO `lang_definitions` VALUES (25195, 3212, 6, '下周');
INSERT INTO `lang_definitions` VALUES (25196, 3213, 6, '明年（按住菜单）');
INSERT INTO `lang_definitions` VALUES (25197, 3214, 6, '昵称');
INSERT INTO `lang_definitions` VALUES (25198, 3215, 6, '盗汗');
INSERT INTO `lang_definitions` VALUES (25199, 3217, 6, '否');
INSERT INTO `lang_definitions` VALUES (25200, 3218, 6, '否');
INSERT INTO `lang_definitions` VALUES (25201, 3219, 6, '禁止存取');
INSERT INTO `lang_definitions` VALUES (25202, 3220, 6, '没有启动疗程客户的提醒。');
INSERT INTO `lang_definitions` VALUES (25203, 3222, 6, '没有调整的原因类型的发现');
INSERT INTO `lang_definitions` VALUES (25204, 3224, 6, '没有预约');
INSERT INTO `lang_definitions` VALUES (25205, 3225, 6, '没有计费系统是目前活跃');
INSERT INTO `lang_definitions` VALUES (25206, 3227, 6, '没有发现包括在产品出口');
INSERT INTO `lang_definitions` VALUES (25207, 3228, 6, '没有代码指定！');
INSERT INTO `lang_definitions` VALUES (25208, 3229, 6, '没有诊断');
INSERT INTO `lang_definitions` VALUES (25209, 3230, 6, '没有诊断档案');
INSERT INTO `lang_definitions` VALUES (25210, 3232, 6, '没有结束日期');
INSERT INTO `lang_definitions` VALUES (25211, 3233, 6, '未找到任何条目，请使用下面的表格添加条目。');
INSERT INTO `lang_definitions` VALUES (25212, 3234, 6, '没有找到错误');
INSERT INTO `lang_definitions` VALUES (25213, 3235, 6, '没有事件');
INSERT INTO `lang_definitions` VALUES (25214, 3237, 6, '没有被选中');
INSERT INTO `lang_definitions` VALUES (25215, 3238, 6, '没有疝气');
INSERT INTO `lang_definitions` VALUES (25216, 3239, 6, '没有伤害/疾病');
INSERT INTO `lang_definitions` VALUES (25217, 3240, 6, '没有保险公司');
INSERT INTO `lang_definitions` VALUES (25218, 3241, 6, '没有问题');
INSERT INTO `lang_definitions` VALUES (25219, 3243, 6, '没有项目在选定的类别');
INSERT INTO `lang_definitions` VALUES (25220, 3244, 6, '没有一项被选中！');
INSERT INTO `lang_definitions` VALUES (25221, 3245, 6, '没有日志文件存在选定日期');
INSERT INTO `lang_definitions` VALUES (25222, 3246, 6, '没有肿块，压痛');
INSERT INTO `lang_definitions` VALUES (25223, 3247, 6, '对于所有在识别代码，没有发现符合的客户');
INSERT INTO `lang_definitions` VALUES (25224, 3249, 6, '没有发现匹配。');
INSERT INTO `lang_definitions` VALUES (25225, 3250, 6, '没有发现匹配。创建新的客户吗？');
INSERT INTO `lang_definitions` VALUES (25226, 3252, 6, '没有发现新的研究成果');
INSERT INTO `lang_definitions` VALUES (25227, 3253, 6, '没有备注');
INSERT INTO `lang_definitions` VALUES (25228, 3254, 6, '没有器官肿大');
INSERT INTO `lang_definitions` VALUES (25229, 3255, 6, '没有被发现的这一时期。');
INSERT INTO `lang_definitions` VALUES (25230, 3256, 6, '没有其他的电话号码列');
INSERT INTO `lang_definitions` VALUES (25231, 3257, 6, '没有找到合作伙伴');
INSERT INTO `lang_definitions` VALUES (25232, 3258, 6, '没有客户记录发现特定的选择标准');
INSERT INTO `lang_definitions` VALUES (25233, 3259, 6, '没有客户记录发现对于给定的重新识别代码');
INSERT INTO `lang_definitions` VALUES (25234, 3260, 6, '无周边水肿');
INSERT INTO `lang_definitions` VALUES (25235, 3261, 6, '没有找到药房');
INSERT INTO `lang_definitions` VALUES (25236, 3262, 6, '没有找到处方');
INSERT INTO `lang_definitions` VALUES (25237, 3263, 6, '没有呈现疾病/损伤');
INSERT INTO `lang_definitions` VALUES (25238, 3264, 6, '没有以前的作品。');
INSERT INTO `lang_definitions` VALUES (25239, 3265, 6, '没有经营实体，设施清单中选择');
INSERT INTO `lang_definitions` VALUES (25240, 3268, 6, '没有提供发现');
INSERT INTO `lang_definitions` VALUES (25241, 3269, 6, '没有皮疹或异常病变');
INSERT INTO `lang_definitions` VALUES (25242, 3270, 6, '没有找到记录');
INSERT INTO `lang_definitions` VALUES (25243, 3271, 6, '没有找到记录。请扩大您的搜索条件。');
INSERT INTO `lang_definitions` VALUES (25244, 3272, 6, '没有提醒');
INSERT INTO `lang_definitions` VALUES (25245, 3273, 6, '没有结果发现，上述搜索条件。');
INSERT INTO `lang_definitions` VALUES (25246, 3274, 6, '没有结果');
INSERT INTO `lang_definitions` VALUES (25247, 3276, 6, '对于搜索没有找到结果');
INSERT INTO `lang_definitions` VALUES (25248, 3277, 6, '找不到结果，请再试一次。');
INSERT INTO `lang_definitions` VALUES (25249, 3278, 6, '没有结果，请再次托盘。');
INSERT INTO `lang_definitions` VALUES (25250, 3279, 6, '没有结果，请再试一次。');
INSERT INTO `lang_definitions` VALUES (25251, 3280, 6, '没有展示');
INSERT INTO `lang_definitions` VALUES (25252, 3281, 6, '无窦嫩：');
INSERT INTO `lang_definitions` VALUES (25253, 3282, 6, '没有皮肤压痕或乳腺结节');
INSERT INTO `lang_definitions` VALUES (25254, 3283, 6, '没有这样的上下文名称');
INSERT INTO `lang_definitions` VALUES (25255, 3285, 6, '没有睾丸触痛，群众');
INSERT INTO `lang_definitions` VALUES (25256, 3286, 6, '没有惊险刺激或抛掷');
INSERT INTO `lang_definitions` VALUES (25257, 3287, 6, '没有门诊');
INSERT INTO `lang_definitions` VALUES (25258, 3288, 6, '命脉已被记录在案。');
INSERT INTO `lang_definitions` VALUES (25259, 3289, 6, '不，取消');
INSERT INTO `lang_definitions` VALUES (25260, 3290, 6, '包括自动的无过失保险是小学');
INSERT INTO `lang_definitions` VALUES (25261, 3291, 6, '编号：');
INSERT INTO `lang_definitions` VALUES (25262, 3292, 6, '夜尿');
INSERT INTO `lang_definitions` VALUES (25263, 3293, 6, '非付费');
INSERT INTO `lang_definitions` VALUES (25264, 3294, 6, '非报告的报告');
INSERT INTO `lang_definitions` VALUES (25265, 3295, 6, '非特异性损伤');
INSERT INTO `lang_definitions` VALUES (25266, 3296, 6, '非电子');
INSERT INTO `lang_definitions` VALUES (25267, 3297, 6, '非胰岛素依赖型糖尿病');
INSERT INTO `lang_definitions` VALUES (25268, 3299, 6, '非生殖健康医疗');
INSERT INTO `lang_definitions` VALUES (25269, 3300, 6, '非生殖健康的非医疗');
INSERT INTO `lang_definitions` VALUES (25270, 3301, 6, '没有');
INSERT INTO `lang_definitions` VALUES (25271, 3302, 6, '没有');
INSERT INTO `lang_definitions` VALUES (25272, 3303, 6, '没有定义');
INSERT INTO `lang_definitions` VALUES (25273, 3304, 6, '没有被记录在案');
INSERT INTO `lang_definitions` VALUES (25274, 3305, 6, '以上皆非');
INSERT INTO `lang_definitions` VALUES (25275, 3306, 6, '顶配行没有能够完全地空白。');
INSERT INTO `lang_definitions` VALUES (25276, 3307, 6, '非胰岛素依赖型');
INSERT INTO `lang_definitions` VALUES (25277, 3308, 6, '也不');
INSERT INTO `lang_definitions` VALUES (25278, 3309, 6, '正常');
INSERT INTO `lang_definitions` VALUES (25279, 3310, 6, '正常的“基本法”');
INSERT INTO `lang_definitions` VALUES (25280, 3311, 6, '心脏正常考试：');
INSERT INTO `lang_definitions` VALUES (25281, 3312, 6, '心脏正常考试：');
INSERT INTO `lang_definitions` VALUES (25282, 3313, 6, '正常肺组织考试：');
INSERT INTO `lang_definitions` VALUES (25283, 3314, 6, '正常肺组织考试：');
INSERT INTO `lang_definitions` VALUES (25284, 3315, 6, '普通办公室门诊');
INSERT INTO `lang_definitions` VALUES (25285, 3316, 6, '正常口咽：');
INSERT INTO `lang_definitions` VALUES (25286, 3317, 6, '正常吗');
INSERT INTO `lang_definitions` VALUES (25287, 3318, 6, '正常右：');
INSERT INTO `lang_definitions` VALUES (25288, 3319, 6, '普通视图');
INSERT INTO `lang_definitions` VALUES (25289, 3320, 6, '正常情况：');
INSERT INTO `lang_definitions` VALUES (25290, 3321, 6, '通常，这应该被选中。不相关的门诊控制。');
INSERT INTO `lang_definitions` VALUES (25291, 3322, 6, '挪威');
INSERT INTO `lang_definitions` VALUES (25292, 3323, 6, '鼻子');
INSERT INTO `lang_definitions` VALUES (25293, 3324, 6, '鼻血');
INSERT INTO `lang_definitions` VALUES (25294, 3325, 6, '不是一个字母或数字');
INSERT INTO `lang_definitions` VALUES (25295, 3326, 6, '并不是所有的领域都需要所有的代码或代码类型。');
INSERT INTO `lang_definitions` VALUES (25296, 3327, 6, '不允许');
INSERT INTO `lang_definitions` VALUES (25297, 3328, 6, '不允许删除Administrators组');
INSERT INTO `lang_definitions` VALUES (25298, 3329, 6, '不允许编辑');
INSERT INTO `lang_definitions` VALUES (25299, 3330, 6, '不允许灭活所有安全对象');
INSERT INTO `lang_definitions` VALUES (25300, 3331, 6, '不允许任何灭活从管理员ACL');
INSERT INTO `lang_definitions` VALUES (25301, 3332, 6, '不允许从Administrators组删除admin用户');
INSERT INTO `lang_definitions` VALUES (25302, 3333, 6, '不允许从Administrators组删除该用户');
INSERT INTO `lang_definitions` VALUES (25303, 3335, 6, '未经授权门诊PostCalendar模块');
INSERT INTO `lang_definitions` VALUES (25304, 3336, 6, '未经授权');
INSERT INTO `lang_definitions` VALUES (25305, 3337, 6, '未经授权');
INSERT INTO `lang_definitions` VALUES (25306, 3338, 6, '这支球队没有授权！');
INSERT INTO `lang_definitions` VALUES (25307, 3339, 6, '这支球队没有授权。');
INSERT INTO `lang_definitions` VALUES (25308, 3342, 6, '不提供');
INSERT INTO `lang_definitions` VALUES (25309, 3343, 6, '不收费');
INSERT INTO `lang_definitions` VALUES (25310, 3344, 6, '不检查');
INSERT INTO `lang_definitions` VALUES (25311, 3345, 6, '未签出');
INSERT INTO `lang_definitions` VALUES (25312, 3347, 6, '不因');
INSERT INTO `lang_definitions` VALUES (25313, 3348, 6, '不检查');
INSERT INTO `lang_definitions` VALUES (25314, 3349, 6, '不检查：');
INSERT INTO `lang_definitions` VALUES (25315, 3350, 6, '不检查：');
INSERT INTO `lang_definitions` VALUES (25316, 3351, 6, '未找到');
INSERT INTO `lang_definitions` VALUES (25317, 3352, 6, '没有找到！');
INSERT INTO `lang_definitions` VALUES (25318, 3353, 6, '非西班牙裔或拉丁裔');
INSERT INTO `lang_definitions` VALUES (25319, 3355, 6, '以来从未见过');
INSERT INTO `lang_definitions` VALUES (25320, 3357, 6, '不发了');
INSERT INTO `lang_definitions` VALUES (25321, 3359, 6, '未指定。');
INSERT INTO `lang_definitions` VALUES (25322, 3360, 6, '注意');
INSERT INTO `lang_definitions` VALUES (25323, 3361, 6, '注意代码');
INSERT INTO `lang_definitions` VALUES (25324, 3362, 6, '注意将需要5-10分钟充分处理后，你点击安装');
INSERT INTO `lang_definitions` VALUES (25325, 3363, 6, '注意将需要5-10分钟充分处理后，单击“升级”');
INSERT INTO `lang_definitions` VALUES (25326, 3364, 6, '请注意，审计记录需要启用以上');
INSERT INTO `lang_definitions` VALUES (25327, 3365, 6, '注类型');
INSERT INTO `lang_definitions` VALUES (25328, 3370, 6, '注：此代码没有被授权的用户。只有授权的代码可以被上传到开放的医疗帐单处理网络。如果你想上传这些代码，请选择一个授权的用户在这里。');
INSERT INTO `lang_definitions` VALUES (25329, 3371, 6, '注：上传文件和重复的名字将导致文件被自动地重新命名（例如，file.jpg将成为文件。1版。）。文件名被认为是独特的每个客户，而不是每类。');
INSERT INTO `lang_definitions` VALUES (25330, 3372, 6, '注：上传文件和重复的名字将导致文件被自动更名。例如“< >图片文件。< / > \'将成为“< >文件。2。1 < / > \'。文件名被认为是独特的每个客户，而不是每类。');
INSERT INTO `lang_definitions` VALUES (25331, 3373, 6, '笔记');
INSERT INTO `lang_definitions` VALUES (25332, 3374, 6, '注 – 任何接触（写，只添加可选）');
INSERT INTO `lang_definitions` VALUES (25333, 3375, 6, '注 – 我的治疗（写，只添加可选）');
INSERT INTO `lang_definitions` VALUES (25334, 3376, 6, '未授权的债券');
INSERT INTO `lang_definitions` VALUES (25335, 3377, 6, '没有记录');
INSERT INTO `lang_definitions` VALUES (25336, 3378, 6, '进口过敏无关');
INSERT INTO `lang_definitions` VALUES (25337, 3379, 6, '进口处方无关');
INSERT INTO `lang_definitions` VALUES (25338, 3381, 6, '被选中任何内容');
INSERT INTO `lang_definitions` VALUES (25339, 3382, 6, '通知:: PostCalendar提交/修改');
INSERT INTO `lang_definitions` VALUES (25340, 3383, 6, '通知');
INSERT INTO `lang_definitions` VALUES (25341, 3384, 6, '通知电子邮件地址');
INSERT INTO `lang_definitions` VALUES (25342, 3385, 6, '通知');
INSERT INTO `lang_definitions` VALUES (25343, 3386, 6, '关于事件提交/修改通知管理员吗？');
INSERT INTO `lang_definitions` VALUES (25344, 3387, 6, '十一月');
INSERT INTO `lang_definitions` VALUES (25345, 3388, 6, '十一月');
INSERT INTO `lang_definitions` VALUES (25346, 3389, 6, '现在张贴：');
INSERT INTO `lang_definitions` VALUES (25347, 3390, 6, '现在打印');
INSERT INTO `lang_definitions` VALUES (25348, 3391, 6, '现在印刷$ stmt_count报表和更新的治疗。');
INSERT INTO `lang_definitions` VALUES (25349, 3392, 6, '现在印刷$ stmt_count报表和更新的发票。');
INSERT INTO `lang_definitions` VALUES (25350, 3393, 6, '现在印刷$ stmt_count报表;交锋将不会被更新。');
INSERT INTO `lang_definitions` VALUES (25351, 3394, 6, '现在印刷$ stmt_count报表;发票将不会被更新。');
INSERT INTO `lang_definitions` VALUES (25352, 3395, 6, '非营利机构');
INSERT INTO `lang_definitions` VALUES (25353, 3396, 6, 'NQF');
INSERT INTO `lang_definitions` VALUES (25354, 3397, 6, '数');
INSERT INTO `lang_definitions` VALUES (25355, 3398, 6, '数实验室');
INSERT INTO `lang_definitions` VALUES (25356, 3399, 6, '今年视图中的列数。');
INSERT INTO `lang_definitions` VALUES (25357, 3400, 6, '客户端证书是有效的天数。');
INSERT INTO `lang_definitions` VALUES (25358, 3401, 6, '后小数点的货币，通常是0或2位数的号码。');
INSERT INTO `lang_definitions` VALUES (25359, 3402, 6, '数遇到每页显示。');
INSERT INTO `lang_definitions` VALUES (25360, 3403, 6, '游戏或事件的数量，如果错过了');
INSERT INTO `lang_definitions` VALUES (25361, 3404, 6, '提前发送电子邮件通知的小时数。');
INSERT INTO `lang_definitions` VALUES (25362, 3405, 6, '提前发送电话通知的小时数。');
INSERT INTO `lang_definitions` VALUES (25363, 3406, 6, '提前发送短信通知的小时数。');
INSERT INTO `lang_definitions` VALUES (25364, 3407, 6, '过去的历史，列数');
INSERT INTO `lang_definitions` VALUES (25365, 3409, 6, '麻木');
INSERT INTO `lang_definitions` VALUES (25366, 3410, 6, '分子');
INSERT INTO `lang_definitions` VALUES (25367, 3411, 6, '数字显示顺序');
INSERT INTO `lang_definitions` VALUES (25368, 3412, 6, '营养');
INSERT INTO `lang_definitions` VALUES (25369, 3413, 6, 'O.A.F.V.');
INSERT INTO `lang_definitions` VALUES (25370, 3414, 6, '氧气星期六');
INSERT INTO `lang_definitions` VALUES (25371, 3415, 6, '肥胖的我');
INSERT INTO `lang_definitions` VALUES (25372, 3416, 6, '肥胖二');
INSERT INTO `lang_definitions` VALUES (25373, 3417, 6, '肥胖三');
INSERT INTO `lang_definitions` VALUES (25374, 3418, 6, '目标');
INSERT INTO `lang_definitions` VALUES (25375, 3419, 6, '占用');
INSERT INTO `lang_definitions` VALUES (25376, 3420, 6, '发生');
INSERT INTO `lang_definitions` VALUES (25377, 3421, 6, '十月');
INSERT INTO `lang_definitions` VALUES (25378, 3422, 6, '十月');
INSERT INTO `lang_definitions` VALUES (25379, 3423, 6, '外径');
INSERT INTO `lang_definitions` VALUES (25380, 3424, 6, '的');
INSERT INTO `lang_definitions` VALUES (25381, 3425, 6, '数量');
INSERT INTO `lang_definitions` VALUES (25382, 3426, 6, '片剂');
INSERT INTO `lang_definitions` VALUES (25383, 3427, 6, '每月的');
INSERT INTO `lang_definitions` VALUES (25384, 3428, 6, 'OFC债券');
INSERT INTO `lang_definitions` VALUES (25385, 3429, 6, '关闭');
INSERT INTO `lang_definitions` VALUES (25386, 3430, 6, '办公室债券');
INSERT INTO `lang_definitions` VALUES (25387, 3431, 6, '办公室门诊');
INSERT INTO `lang_definitions` VALUES (25388, 3432, 6, '官方临床质量的措施（CQM）测量组');
INSERT INTO `lang_definitions` VALUES (25389, 3433, 6, '异地HTTPS链接的患者门户。');
INSERT INTO `lang_definitions` VALUES (25390, 3434, 6, '异地HTTPS链接，对客户的门户。（客户链接）');
INSERT INTO `lang_definitions` VALUES (25391, 3435, 6, '异地客户门户密码');
INSERT INTO `lang_definitions` VALUES (25392, 3436, 6, '异地患者门户密码（沽空白如果没有注册）。');
INSERT INTO `lang_definitions` VALUES (25393, 3439, 6, '异地患者门户网站地址');
INSERT INTO `lang_definitions` VALUES (25394, 3440, 6, '异地患者门户网站地址（客户链接）');
INSERT INTO `lang_definitions` VALUES (25395, 3441, 6, '异地患者门户网站用户名');
INSERT INTO `lang_definitions` VALUES (25396, 3442, 6, '异地患者门户用户名（沽空白如果没有注册）。');
INSERT INTO `lang_definitions` VALUES (25397, 3443, 6, '子孙');
INSERT INTO `lang_definitions` VALUES (25398, 3444, 6, '软膏');
INSERT INTO `lang_definitions` VALUES (25399, 3445, 6, '确定');
INSERT INTO `lang_definitions` VALUES (25400, 3446, 6, '确定连接GCAC发行日期');
INSERT INTO `lang_definitions` VALUES (25401, 3447, 6, '老');
INSERT INTO `lang_definitions` VALUES (25402, 3448, 6, '老客户');
INSERT INTO `lang_definitions` VALUES (25403, 3449, 6, '陈旧性骨折非/畸形愈合');
INSERT INTO `lang_definitions` VALUES (25404, 3450, 6, '没有左侧菜单中的旧风格布局');
INSERT INTO `lang_definitions` VALUES (25405, 3451, 6, '旧式的静态形式，没有搜索或重复检查');
INSERT INTO `lang_definitions` VALUES (25406, 3454, 6, '省略单位在客户的人口统计信息');
INSERT INTO `lang_definitions` VALUES (25407, 3455, 6, '省略单位');
INSERT INTO `lang_definitions` VALUES (25408, 3456, 6, '省略形式，路线和时间间隔，然后成为部分剂量');
INSERT INTO `lang_definitions` VALUES (25409, 3457, 6, '从人口统计表格省略保险和一些其他的事情');
INSERT INTO `lang_definitions` VALUES (25410, 3458, 6, '省略内部用户？');
INSERT INTO `lang_definitions` VALUES (25411, 3459, 6, '省略的共同薪酬面板付款方式');
INSERT INTO `lang_definitions` VALUES (25412, 3460, 6, '遗漏autoassign');
INSERT INTO `lang_definitions` VALUES (25413, 3461, 6, '上');
INSERT INTO `lang_definitions` VALUES (25414, 3462, 6, '上');
INSERT INTO `lang_definitions` VALUES (25415, 3463, 6, '手头上');
INSERT INTO `lang_definitions` VALUES (25416, 3464, 6, '关于订购');
INSERT INTO `lang_definitions` VALUES (25417, 3465, 6, '在现场');
INSERT INTO `lang_definitions` VALUES (25418, 3466, 6, '一旦主要的商业设施的设置，它不应该被改变。改变该设施将影响的工作NewCrop ePrescription。');
INSERT INTO `lang_definitions` VALUES (25419, 3467, 6, '一旦你改变你的密码，你将不得不重新登录。');
INSERT INTO `lang_definitions` VALUES (25420, 3468, 6, '在线支持');
INSERT INTO `lang_definitions` VALUES (25421, 3469, 6, '在线支持链接');
INSERT INTO `lang_definitions` VALUES (25422, 3470, 6, '只有活动');
INSERT INTO `lang_definitions` VALUES (25423, 3472, 6, '如果帐单位置');
INSERT INTO `lang_definitions` VALUES (25424, 3473, 6, '只有无效');
INSERT INTO `lang_definitions` VALUES (25425, 3474, 6, '只有矿');
INSERT INTO `lang_definitions` VALUES (25426, 3477, 6, '只上传积极的处方');
INSERT INTO `lang_definitions` VALUES (25427, 3478, 6, '疾病发作：');
INSERT INTO `lang_definitions` VALUES (25428, 3479, 6, '发病Ilness：');
INSERT INTO `lang_definitions` VALUES (25429, 3480, 6, '发病膨胀：');
INSERT INTO `lang_definitions` VALUES (25430, 3481, 6, '发病/ HOSP。日期：');
INSERT INTO `lang_definitions` VALUES (25431, 3482, 6, '上门客户门户网站地址');
INSERT INTO `lang_definitions` VALUES (25432, 3483, 6, '哎呀！');
INSERT INTO `lang_definitions` VALUES (25433, 3484, 6, '打开');
INSERT INTO `lang_definitions` VALUES (25434, 3486, 6, '今日访华');
INSERT INTO `lang_definitions` VALUES (25435, 3487, 6, 'OpenEMR已经配置证书颁发机构。');
INSERT INTO `lang_definitions` VALUES (25436, 3489, 6, 'OpenEMR数据库升级');
INSERT INTO `lang_definitions` VALUES (25437, 3490, 6, '德识别OpenEMR数据库升级');
INSERT INTO `lang_definitions` VALUES (25438, 3492, 6, 'OpenEMR必须配置使用证书之前，它可以创建客户端证书。');
INSERT INTO `lang_definitions` VALUES (25439, 3493, 6, 'OpenEMR需要Javascript执行用户身份验证。');
INSERT INTO `lang_definitions` VALUES (25440, 3494, 6, 'OpenEMR用户');
INSERT INTO `lang_definitions` VALUES (25441, 3495, 6, '开口');
INSERT INTO `lang_definitions` VALUES (25442, 3496, 6, '眼科');
INSERT INTO `lang_definitions` VALUES (25443, 3497, 6, '选项');
INSERT INTO `lang_definitions` VALUES (25444, 3499, 6, '选项，以支持产品的库存和销售');
INSERT INTO `lang_definitions` VALUES (25445, 3500, 6, '可选');
INSERT INTO `lang_definitions` VALUES (25446, 3501, 6, '身份证图像，可以从病人的摘要页面浏览可选的类别名称。');
INSERT INTO `lang_definitions` VALUES (25447, 3502, 6, '可选的类别名称，可以从病人的摘要页面浏览的照片图像。');
INSERT INTO `lang_definitions` VALUES (25448, 3503, 6, '从病人的摘要页面链接到一个文件可选的类别名称。让你点击一个病人的名字，看到他们的身份证。');
INSERT INTO `lang_definitions` VALUES (25449, 3504, 6, '结果手工录入可选的默认范围');
INSERT INTO `lang_definitions` VALUES (25450, 3505, 6, '可选的默认单位手工录入结果');
INSERT INTO `lang_definitions` VALUES (25451, 3506, 6, '可选的目的地名称');
INSERT INTO `lang_definitions` VALUES (25452, 3507, 6, '可选药物名称，使用％作为通配符');
INSERT INTO `lang_definitions` VALUES (25453, 3508, 6, '有关此事件的可选信息');
INSERT INTO `lang_definitions` VALUES (25454, 3509, 6, '可选的批号，使用一个通配符％');
INSERT INTO `lang_definitions` VALUES (25455, 3510, 6, '可选的数字病人ID');
INSERT INTO `lang_definitions` VALUES (25456, 3511, 6, '可选的程序代码');
INSERT INTO `lang_definitions` VALUES (25457, 3513, 6, '选项');
INSERT INTO `lang_definitions` VALUES (25458, 3514, 6, '或');
INSERT INTO `lang_definitions` VALUES (25459, 3515, 6, '或');
INSERT INTO `lang_definitions` VALUES (25460, 3516, 6, '或选择');
INSERT INTO `lang_definitions` VALUES (25461, 3517, 6, '或单击并拖动可进行快速选择。');
INSERT INTO `lang_definitions` VALUES (25462, 3518, 6, '或出');
INSERT INTO `lang_definitions` VALUES (25463, 3519, 6, '或Shift单击减少');
INSERT INTO `lang_definitions` VALUES (25464, 3520, 6, '或者自责文件上传：');
INSERT INTO `lang_definitions` VALUES (25465, 3521, 6, '口服');
INSERT INTO `lang_definitions` VALUES (25466, 3522, 6, '粉红色的口腔粘膜，咽喉明确');
INSERT INTO `lang_definitions` VALUES (25467, 3523, 6, '秩序');
INSERT INTO `lang_definitions` VALUES (25468, 3524, 6, '订购和结果类型');
INSERT INTO `lang_definitions` VALUES (25469, 3525, 6, '订购目录');
INSERT INTO `lang_definitions` VALUES (25470, 3526, 6, '订购日期');
INSERT INTO `lang_definitions` VALUES (25471, 3527, 6, '订购');
INSERT INTO `lang_definitions` VALUES (25472, 3529, 6, '顺序必须是一个数字1和999之间');
INSERT INTO `lang_definitions` VALUES (25473, 3530, 6, '订购产品名称');
INSERT INTO `lang_definitions` VALUES (25474, 3531, 6, '为了优先');
INSERT INTO `lang_definitions` VALUES (25475, 3532, 6, '订单处理');
INSERT INTO `lang_definitions` VALUES (25476, 3535, 6, '订单状态');
INSERT INTO `lang_definitions` VALUES (25477, 3537, 6, '订单类型');
INSERT INTO `lang_definitions` VALUES (25478, 3538, 6, '订单/结果类型');
INSERT INTO `lang_definitions` VALUES (25479, 3539, 6, '订购');
INSERT INTO `lang_definitions` VALUES (25480, 3542, 6, '排列提供商');
INSERT INTO `lang_definitions` VALUES (25481, 3544, 6, '器官损伤');
INSERT INTO `lang_definitions` VALUES (25482, 3545, 6, '组织');
INSERT INTO `lang_definitions` VALUES (25483, 3546, 6, '组织名称');
INSERT INTO `lang_definitions` VALUES (25484, 3547, 6, '组织单位名称');
INSERT INTO `lang_definitions` VALUES (25485, 3548, 6, '组织');
INSERT INTO `lang_definitions` VALUES (25486, 3549, 6, '面向×3');
INSERT INTO `lang_definitions` VALUES (25487, 3550, 6, '原');
INSERT INTO `lang_definitions` VALUES (25488, 3551, 6, '口咽：');
INSERT INTO `lang_definitions` VALUES (25489, 3552, 6, '端坐呼吸');
INSERT INTO `lang_definitions` VALUES (25490, 3553, 6, '操作系统');
INSERT INTO `lang_definitions` VALUES (25491, 3554, 6, '骨性关节炎');
INSERT INTO `lang_definitions` VALUES (25492, 3555, 6, '其他');
INSERT INTO `lang_definitions` VALUES (25493, 3556, 6, '其他');
INSERT INTO `lang_definitions` VALUES (25494, 3557, 6, '其他（请注明）');
INSERT INTO `lang_definitions` VALUES (25495, 3558, 6, '其他 - 指定');
INSERT INTO `lang_definitions` VALUES (25496, 3559, 6, '其他联邦计划');
INSERT INTO `lang_definitions` VALUES (25497, 3560, 6, '其他HCFA');
INSERT INTO `lang_definitions` VALUES (25498, 3561, 6, '其他未列明的损伤');
INSERT INTO `lang_definitions` VALUES (25499, 3562, 6, '其他责任保险是小学');
INSERT INTO `lang_definitions` VALUES (25500, 3563, 6, '其他月份');
INSERT INTO `lang_definitions` VALUES (25501, 3564, 6, '其他非联邦计划');
INSERT INTO `lang_definitions` VALUES (25502, 3565, 6, '其他注意事项');
INSERT INTO `lang_definitions` VALUES (25503, 3566, 6, '其他相关症状');
INSERT INTO `lang_definitions` VALUES (25504, 3567, 6, '其他相关症状：');
INSERT INTO `lang_definitions` VALUES (25505, 3568, 6, '其他PT RESP');
INSERT INTO `lang_definitions` VALUES (25506, 3569, 6, '其他压力/过度使用伤害');
INSERT INTO `lang_definitions` VALUES (25507, 3570, 6, '其他手术');
INSERT INTO `lang_definitions` VALUES (25508, 3571, 6, '其他/通用人工流产有关');
INSERT INTO `lang_definitions` VALUES (25509, 3572, 6, '他人');
INSERT INTO `lang_definitions` VALUES (25510, 3573, 6, '否则，你会破坏到/从现有的数据参考。');
INSERT INTO `lang_definitions` VALUES (25511, 3574, 6, '渥太华踝规则');
INSERT INTO `lang_definitions` VALUES (25512, 3575, 6, '地带');
INSERT INTO `lang_definitions` VALUES (25513, 3576, 6, '输出');
INSERT INTO `lang_definitions` VALUES (25514, 3577, 6, '不在办公室');
INSERT INTO `lang_definitions` VALUES (25515, 3578, 6, '出境转介');
INSERT INTO `lang_definitions` VALUES (25516, 3579, 6, '结果');
INSERT INTO `lang_definitions` VALUES (25517, 3580, 6, '展望');
INSERT INTO `lang_definitions` VALUES (25518, 3582, 6, '逾期');
INSERT INTO `lang_definitions` VALUES (25519, 3583, 6, '过度使用');
INSERT INTO `lang_definitions` VALUES (25520, 3585, 6, '超重');
INSERT INTO `lang_definitions` VALUES (25521, 3586, 6, '覆盖HIPAA的选择');
INSERT INTO `lang_definitions` VALUES (25522, 3587, 6, '血氧饱和度');
INSERT INTO `lang_definitions` VALUES (25523, 3589, 6, 'P级');
INSERT INTO `lang_definitions` VALUES (25524, 3590, 6, '饭后');
INSERT INTO `lang_definitions` VALUES (25525, 3591, 6, '下午');
INSERT INTO `lang_definitions` VALUES (25526, 3592, 6, '随时');
INSERT INTO `lang_definitions` VALUES (25527, 3593, 6, '太平洋岛民');
INSERT INTO `lang_definitions` VALUES (25528, 3594, 6, '儿科');
INSERT INTO `lang_definitions` VALUES (25529, 3595, 6, '页');
INSERT INTO `lang_definitions` VALUES (25530, 3596, 6, '页');
INSERT INTO `lang_definitions` VALUES (25531, 3597, 6, '支付');
INSERT INTO `lang_definitions` VALUES (25532, 3598, 6, '支付的金额，你将分配');
INSERT INTO `lang_definitions` VALUES (25533, 3600, 6, '支付通过');
INSERT INTO `lang_definitions` VALUES (25534, 3601, 6, '疼痛');
INSERT INTO `lang_definitions` VALUES (25535, 3602, 6, '心慌');
INSERT INTO `lang_definitions` VALUES (25536, 3603, 6, '子宫颈抹片检查');
INSERT INTO `lang_definitions` VALUES (25537, 3605, 6, '纸张尺寸');
INSERT INTO `lang_definitions` VALUES (25538, 3606, 6, '瘫痪');
INSERT INTO `lang_definitions` VALUES (25539, 3607, 6, '解析的HL7');
INSERT INTO `lang_definitions` VALUES (25540, 3608, 6, '伙伴');
INSERT INTO `lang_definitions` VALUES (25541, 3609, 6, '伙伴名称');
INSERT INTO `lang_definitions` VALUES (25542, 3610, 6, '口令短语');
INSERT INTO `lang_definitions` VALUES (25543, 3611, 6, '口令短语解密文件');
INSERT INTO `lang_definitions` VALUES (25544, 3612, 6, '通过患者');
INSERT INTO `lang_definitions` VALUES (25545, 3613, 6, '被动警报');
INSERT INTO `lang_definitions` VALUES (25546, 3614, 6, '被动警报规则');
INSERT INTO `lang_definitions` VALUES (25547, 3615, 6, '密码');
INSERT INTO `lang_definitions` VALUES (25548, 3616, 6, '更改密码');
INSERT INTO `lang_definitions` VALUES (25549, 3618, 6, '密码更改成功。');
INSERT INTO `lang_definitions` VALUES (25550, 3620, 6, '密码过期的宽限期');
INSERT INTO `lang_definitions` VALUES (25551, 3621, 6, '电话网关的密码。自动化由Maviq提供VOIP服务。更多信息，请门诊http://signup.maviq.com。');
INSERT INTO `lang_definitions` VALUES (25552, 3622, 6, '短信网关的密码');
INSERT INTO `lang_definitions` VALUES (25553, 3623, 6, '短信网关的密码。');
INSERT INTO `lang_definitions` VALUES (25554, 3624, 6, '密码的安全性最近已经升级。');
INSERT INTO `lang_definitions` VALUES (25555, 3627, 6, '密码：');
INSERT INTO `lang_definitions` VALUES (25556, 3631, 6, '逾期');
INSERT INTO `lang_definitions` VALUES (25557, 3632, 6, '逾期');
INSERT INTO `lang_definitions` VALUES (25558, 3633, 6, '过去由于区间（临床提醒）');
INSERT INTO `lang_definitions` VALUES (25559, 3634, 6, '过去由于区间（客户提醒）');
INSERT INTO `lang_definitions` VALUES (25560, 3635, 6, '过去遭遇名单');
INSERT INTO `lang_definitions` VALUES (25561, 3636, 6, '过去的遭遇');
INSERT INTO `lang_definitions` VALUES (25562, 3637, 6, '过去的遭遇和文件');
INSERT INTO `lang_definitions` VALUES (25563, 3638, 6, '对过去的遭遇');
INSERT INTO `lang_definitions` VALUES (25564, 3639, 6, '粘贴的HL7数据');
INSERT INTO `lang_definitions` VALUES (25565, 3640, 6, '粘贴的数据导入到文本区域：');
INSERT INTO `lang_definitions` VALUES (25566, 3641, 6, '拍');
INSERT INTO `lang_definitions` VALUES (25567, 3642, 6, '贴片');
INSERT INTO `lang_definitions` VALUES (25568, 3643, 6, '事件日志备份的路径');
INSERT INTO `lang_definitions` VALUES (25569, 3644, 6, 'CA证书文件的路径');
INSERT INTO `lang_definitions` VALUES (25570, 3645, 6, 'CA密钥文件的路径');
INSERT INTO `lang_definitions` VALUES (25571, 3646, 6, '到MySQL二进制代码的路径');
INSERT INTO `lang_definitions` VALUES (25572, 3647, 6, 'Perl的二进制代码的路径');
INSERT INTO `lang_definitions` VALUES (25573, 3648, 6, '临时文件的路径');
INSERT INTO `lang_definitions` VALUES (25574, 3649, 6, '客户');
INSERT INTO `lang_definitions` VALUES (25575, 3650, 6, '客户');
INSERT INTO `lang_definitions` VALUES (25576, 3651, 6, '客户');
INSERT INTO `lang_definitions` VALUES (25577, 3652, 6, '客户地址');
INSERT INTO `lang_definitions` VALUES (25578, 3653, 6, '客户地址丢失');
INSERT INTO `lang_definitions` VALUES (25579, 3654, 6, '客户过敏');
INSERT INTO `lang_definitions` VALUES (25580, 3655, 6, '客户过敏');
INSERT INTO `lang_definitions` VALUES (25581, 3656, 6, '客户预约');
INSERT INTO `lang_definitions` VALUES (25582, 3659, 6, '病历编号');
INSERT INTO `lang_definitions` VALUES (25583, 3660, 6, '客户结帐');
INSERT INTO `lang_definitions` VALUES (25584, 3661, 6, '客户结帐为');
INSERT INTO `lang_definitions` VALUES (25585, 3662, 6, '客户城');
INSERT INTO `lang_definitions` VALUES (25586, 3663, 6, '客户城失踪');
INSERT INTO `lang_definitions` VALUES (25587, 3664, 6, '发送医患沟通');
INSERT INTO `lang_definitions` VALUES (25588, 3665, 6, '发送客户的交际');
INSERT INTO `lang_definitions` VALUES (25589, 3666, 6, '患者国家');
INSERT INTO `lang_definitions` VALUES (25590, 3667, 6, '耐心地失踪。你也没有设置全局设置的默认客户国家');
INSERT INTO `lang_definitions` VALUES (25591, 3669, 6, '客户的数据');
INSERT INTO `lang_definitions` VALUES (25592, 3670, 6, '客户出生日期失踪');
INSERT INTO `lang_definitions` VALUES (25593, 3671, 6, '客户的详细资料');
INSERT INTO `lang_definitions` VALUES (25594, 3672, 6, '客户出生日期');
INSERT INTO `lang_definitions` VALUES (25595, 3673, 6, '患者文件');
INSERT INTO `lang_definitions` VALUES (25596, 3674, 6, '客户教育');
INSERT INTO `lang_definitions` VALUES (25597, 3675, 6, '患者教育材料');
INSERT INTO `lang_definitions` VALUES (25598, 3676, 6, '客户的遭遇');
INSERT INTO `lang_definitions` VALUES (25599, 3677, 6, '患者遭遇表格');
INSERT INTO `lang_definitions` VALUES (25600, 3678, 6, '客户的遭遇');
INSERT INTO `lang_definitions` VALUES (25601, 3679, 6, '客户查找');
INSERT INTO `lang_definitions` VALUES (25602, 3680, 6, '客户首先名称');
INSERT INTO `lang_definitions` VALUES (25603, 3681, 6, '客户的名字是丢失');
INSERT INTO `lang_definitions` VALUES (25604, 3682, 6, '患者的性别');
INSERT INTO `lang_definitions` VALUES (25605, 3683, 6, '患者的性别缺失');
INSERT INTO `lang_definitions` VALUES (25606, 3684, 6, '客户并没有授权的患者门户。');
INSERT INTO `lang_definitions` VALUES (25607, 3685, 6, '病历');
INSERT INTO `lang_definitions` VALUES (25608, 3686, 6, '客户的历史/生活方式');
INSERT INTO `lang_definitions` VALUES (25609, 3687, 6, '患者家中电话');
INSERT INTO `lang_definitions` VALUES (25610, 3688, 6, '客户ID');
INSERT INTO `lang_definitions` VALUES (25611, 3690, 6, '客户ID卡');
INSERT INTO `lang_definitions` VALUES (25612, 3691, 6, '客户编号类别名称');
INSERT INTO `lang_definitions` VALUES (25613, 3692, 6, '客户免疫');
INSERT INTO `lang_definitions` VALUES (25614, 3693, 6, '客户信息');
INSERT INTO `lang_definitions` VALUES (25615, 3694, 6, '耐心的指导');
INSERT INTO `lang_definitions` VALUES (25616, 3695, 6, '客户保险销售');
INSERT INTO `lang_definitions` VALUES (25617, 3696, 6, '客户保险分布报告');
INSERT INTO `lang_definitions` VALUES (25618, 3697, 6, '客户的问题');
INSERT INTO `lang_definitions` VALUES (25619, 3698, 6, '客户姓');
INSERT INTO `lang_definitions` VALUES (25620, 3699, 6, '患者姓丢失');
INSERT INTO `lang_definitions` VALUES (25621, 3700, 6, '客户名单');
INSERT INTO `lang_definitions` VALUES (25622, 3704, 6, '客户查找错误');
INSERT INTO `lang_definitions` VALUES (25623, 3705, 6, '门诊医疗问题');
INSERT INTO `lang_definitions` VALUES (25624, 3706, 6, '客户的药物');
INSERT INTO `lang_definitions` VALUES (25625, 3707, 6, '客户姓名');
INSERT INTO `lang_definitions` VALUES (25626, 3708, 6, '客户姓名及地址');
INSERT INTO `lang_definitions` VALUES (25627, 3709, 6, '客户姓名必需');
INSERT INTO `lang_definitions` VALUES (25628, 3710, 6, '患者请注意');
INSERT INTO `lang_definitions` VALUES (25629, 3711, 6, '客户注意类型');
INSERT INTO `lang_definitions` VALUES (25630, 3712, 6, '患者注意事项');
INSERT INTO `lang_definitions` VALUES (25631, 3713, 6, '客户的注意事项（写，只添加可选）');
INSERT INTO `lang_definitions` VALUES (25632, 3714, 6, '客户数');
INSERT INTO `lang_definitions` VALUES (25633, 3715, 6, '客户付款');
INSERT INTO `lang_definitions` VALUES (25634, 3716, 6, '客户的照片分类名称');
INSERT INTO `lang_definitions` VALUES (25635, 3717, 6, '患者门户');
INSERT INTO `lang_definitions` VALUES (25636, 3718, 6, '客户门户网站被关闭');
INSERT INTO `lang_definitions` VALUES (25637, 3719, 6, '患者门户登录');
INSERT INTO `lang_definitions` VALUES (25638, 3720, 6, '患者门户网站地址');
INSERT INTO `lang_definitions` VALUES (25639, 3721, 6, '客户印制报告');
INSERT INTO `lang_definitions` VALUES (25640, 3722, 6, '病历报告');
INSERT INTO `lang_definitions` VALUES (25641, 3723, 6, '客户记录请求');
INSERT INTO `lang_definitions` VALUES (25642, 3724, 6, '客户记录的要求');
INSERT INTO `lang_definitions` VALUES (25643, 3725, 6, '客户提醒');
INSERT INTO `lang_definitions` VALUES (25644, 3726, 6, '客户提醒批处理作业');
INSERT INTO `lang_definitions` VALUES (25645, 3728, 6, '客户提醒规则');
INSERT INTO `lang_definitions` VALUES (25646, 3729, 6, '客户提醒发件人的电子邮件');
INSERT INTO `lang_definitions` VALUES (25647, 3730, 6, '客户提醒发件人名称');
INSERT INTO `lang_definitions` VALUES (25648, 3731, 6, '客户提醒');
INSERT INTO `lang_definitions` VALUES (25649, 3732, 6, '客户报告');
INSERT INTO `lang_definitions` VALUES (25650, 3733, 6, '客户要求');
INSERT INTO `lang_definitions` VALUES (25651, 3734, 6, '客户要求医疗记录');
INSERT INTO `lang_definitions` VALUES (25652, 3735, 6, '客户的结果');
INSERT INTO `lang_definitions` VALUES (25653, 3736, 6, '客户的搜索结果样式');
INSERT INTO `lang_definitions` VALUES (25654, 3737, 6, '客户搜索/添加屏幕');
INSERT INTO `lang_definitions` VALUES (25655, 3738, 6, '客户设置');
INSERT INTO `lang_definitions` VALUES (25656, 3739, 6, '客户状态');
INSERT INTO `lang_definitions` VALUES (25657, 3740, 6, '客户摘要');
INSERT INTO `lang_definitions` VALUES (25658, 3741, 6, '客户交易');
INSERT INTO `lang_definitions` VALUES (25659, 3742, 6, '客户邮编');
INSERT INTO `lang_definitions` VALUES (25660, 3743, 6, '客户在数据库中，你已经进入人口信息相匹配。');
INSERT INTO `lang_definitions` VALUES (25661, 3744, 6, '客户/客户端');
INSERT INTO `lang_definitions` VALUES (25662, 3745, 6, '客户：');
INSERT INTO `lang_definitions` VALUES (25663, 3746, 6, '客户编号');
INSERT INTO `lang_definitions` VALUES (25664, 3747, 6, '患者');
INSERT INTO `lang_definitions` VALUES (25665, 3749, 6, '付');
INSERT INTO `lang_definitions` VALUES (25666, 3750, 6, '要注意的复选框“完成”。后保险标记为完成，然后我们将开始要求客户支付余额;如果你失败了，以纪念所有的保险，然后完成剩余的金额将不会被收集！此外，如果有一个平衡，客户应支付，然后设置适当的截止日期，因为这会影响对客户报表中出现的语言。');
INSERT INTO `lang_definitions` VALUES (25667, 3751, 6, '支付日期：');
INSERT INTO `lang_definitions` VALUES (25668, 3752, 6, '支付状态');
INSERT INTO `lang_definitions` VALUES (25669, 3753, 6, '收款人名称');
INSERT INTO `lang_definitions` VALUES (25670, 3754, 6, '付款人');
INSERT INTO `lang_definitions` VALUES (25671, 3755, 6, '付款人类型');
INSERT INTO `lang_definitions` VALUES (25672, 3756, 6, '付款');
INSERT INTO `lang_definitions` VALUES (25673, 3757, 6, '支付实体');
INSERT INTO `lang_definitions` VALUES (25674, 3758, 6, '付款');
INSERT INTO `lang_definitions` VALUES (25675, 3759, 6, '付款');
INSERT INTO `lang_definitions` VALUES (25676, 3760, 6, '付款调整代码');
INSERT INTO `lang_definitions` VALUES (25677, 3762, 6, '付款金额');
INSERT INTO `lang_definitions` VALUES (25678, 3763, 6, '付款金额必须是数字');
INSERT INTO `lang_definitions` VALUES (25679, 3764, 6, '支付类别');
INSERT INTO `lang_definitions` VALUES (25680, 3765, 6, '付款日期');
INSERT INTO `lang_definitions` VALUES (25681, 3766, 6, '支付输入在');
INSERT INTO `lang_definitions` VALUES (25682, 3767, 6, '款项');
INSERT INTO `lang_definitions` VALUES (25683, 3769, 6, '支付插件');
INSERT INTO `lang_definitions` VALUES (25684, 3770, 6, '支付清单');
INSERT INTO `lang_definitions` VALUES (25685, 3771, 6, '付款方式');
INSERT INTO `lang_definitions` VALUES (25686, 3772, 6, '付款方式分类');
INSERT INTO `lang_definitions` VALUES (25687, 3773, 6, '付款状态');
INSERT INTO `lang_definitions` VALUES (25688, 3774, 6, '付款方式');
INSERT INTO `lang_definitions` VALUES (25689, 3775, 6, '支付价值为代码');
INSERT INTO `lang_definitions` VALUES (25690, 3776, 6, '付款');
INSERT INTO `lang_definitions` VALUES (25691, 3777, 6, '五氯酚');
INSERT INTO `lang_definitions` VALUES (25692, 3779, 6, 'PDF格式');
INSERT INTO `lang_definitions` VALUES (25693, 3780, 6, 'PDF下载选中的语句');
INSERT INTO `lang_definitions` VALUES (25694, 3781, 6, '骨盆和臀部');
INSERT INTO `lang_definitions` VALUES (25695, 3782, 6, '天疱疮');
INSERT INTO `lang_definitions` VALUES (25696, 3783, 6, '有待');
INSERT INTO `lang_definitions` VALUES (25697, 3784, 6, '待F/ü');
INSERT INTO `lang_definitions` VALUES (25698, 3785, 6, '待后续');
INSERT INTO `lang_definitions` VALUES (25699, 3786, 6, '从结果有待随访');
INSERT INTO `lang_definitions` VALUES (25700, 3787, 6, '挂单');
INSERT INTO `lang_definitions` VALUES (25701, 3788, 6, '待水库');
INSERT INTO `lang_definitions` VALUES (25702, 3789, 6, '待审查');
INSERT INTO `lang_definitions` VALUES (25703, 3790, 6, '待Rx计数');
INSERT INTO `lang_definitions` VALUES (25704, 3791, 6, '彭宁顿事务所OpenEMR至五');
INSERT INTO `lang_definitions` VALUES (25705, 3792, 6, '消化性溃疡病');
INSERT INTO `lang_definitions` VALUES (25706, 3794, 6, '每分钟');
INSERT INTO `lang_definitions` VALUES (25707, 3795, 6, '每个鼻孔');
INSERT INTO `lang_definitions` VALUES (25708, 3796, 6, '每个鼻孔');
INSERT INTO `lang_definitions` VALUES (25709, 3797, 6, '每ORIS');
INSERT INTO `lang_definitions` VALUES (25710, 3798, 6, '每匝');
INSERT INTO `lang_definitions` VALUES (25711, 3799, 6, '每直肠');
INSERT INTO `lang_definitions` VALUES (25712, 3800, 6, '每直肠');
INSERT INTO `lang_definitions` VALUES (25713, 3801, 6, '百分之');
INSERT INTO `lang_definitions` VALUES (25714, 3802, 6, '百分');
INSERT INTO `lang_definitions` VALUES (25715, 3803, 6, '穿孔右：');
INSERT INTO `lang_definitions` VALUES (25716, 3804, 6, '执行搜索');
INSERT INTO `lang_definitions` VALUES (25717, 3805, 6, '执行此操作');
INSERT INTO `lang_definitions` VALUES (25718, 3806, 6, '性能百分比');
INSERT INTO `lang_definitions` VALUES (25719, 3807, 6, '执行实验室设施');
INSERT INTO `lang_definitions` VALUES (25720, 3808, 6, '期间');
INSERT INTO `lang_definitions` VALUES (25721, 3809, 6, '在天期间，用户可能过期的密码登录。');
INSERT INTO `lang_definitions` VALUES (25722, 3810, 6, '围手术期护理');
INSERT INTO `lang_definitions` VALUES (25723, 3811, 6, '外围设备');
INSERT INTO `lang_definitions` VALUES (25724, 3814, 6, '人');
INSERT INTO `lang_definitions` VALUES (25725, 3815, 6, '个性化');
INSERT INTO `lang_definitions` VALUES (25726, 3816, 6, '编辑器');
INSERT INTO `lang_definitions` VALUES (25727, 3817, 6, '医药');
INSERT INTO `lang_definitions` VALUES (25728, 3818, 6, '医药COM计数');
INSERT INTO `lang_definitions` VALUES (25729, 3819, 6, '药房');
INSERT INTO `lang_definitions` VALUES (25730, 3820, 6, '药房');
INSERT INTO `lang_definitions` VALUES (25731, 3821, 6, '药店药房');
INSERT INTO `lang_definitions` VALUES (25732, 3822, 6, '气胸');
INSERT INTO `lang_definitions` VALUES (25733, 3828, 6, '电话');
INSERT INTO `lang_definitions` VALUES (25734, 3829, 6, '手机通话清单');
INSERT INTO `lang_definitions` VALUES (25735, 3831, 6, '电话网关密码');
INSERT INTO `lang_definitions` VALUES (25736, 3832, 6, '电话网关的URL');
INSERT INTO `lang_definitions` VALUES (25737, 3833, 6, '电话网关的用户名');
INSERT INTO `lang_definitions` VALUES (25738, 3834, 6, '电话通知一小时');
INSERT INTO `lang_definitions` VALUES (25739, 3835, 6, '电话号码');
INSERT INTO `lang_definitions` VALUES (25740, 3836, 6, '畏光');
INSERT INTO `lang_definitions` VALUES (25741, 3837, 6, '照片');
INSERT INTO `lang_definitions` VALUES (25742, 3838, 6, 'PHP的压缩');
INSERT INTO `lang_definitions` VALUES (25743, 3839, 6, 'PHP的CURL模块应在您的服务器上启用。');
INSERT INTO `lang_definitions` VALUES (25744, 3840, 6, 'PHP的提取');
INSERT INTO `lang_definitions` VALUES (25745, 3841, 6, '关闭，php-GACL的门诊控制');
INSERT INTO `lang_definitions` VALUES (25746, 3842, 6, '未安装PHP的gacl');
INSERT INTO `lang_definitions` VALUES (25747, 3843, 6, '体检');
INSERT INTO `lang_definitions` VALUES (25748, 3844, 6, '医生要求');
INSERT INTO `lang_definitions` VALUES (25749, 3845, 6, '医师签名');
INSERT INTO `lang_definitions` VALUES (25750, 3846, 6, '医生');
INSERT INTO `lang_definitions` VALUES (25751, 3847, 6, '挑');
INSERT INTO `lang_definitions` VALUES (25752, 3848, 6, '挑');
INSERT INTO `lang_definitions` VALUES (25753, 3849, 6, '挑一个CSS主题。');
INSERT INTO `lang_definitions` VALUES (25754, 3850, 6, '骨腔炎疾病');
INSERT INTO `lang_definitions` VALUES (25755, 3851, 6, '盆腔炎（PID）');
INSERT INTO `lang_definitions` VALUES (25756, 3852, 6, '药片大小');
INSERT INTO `lang_definitions` VALUES (25757, 3853, 6, '丸');
INSERT INTO `lang_definitions` VALUES (25758, 3854, 6, '如果要安装的选项，将在以下目录数据库zip文件');
INSERT INTO `lang_definitions` VALUES (25759, 3859, 6, '占位符');
INSERT INTO `lang_definitions` VALUES (25760, 3860, 6, '占位符（保持空的ACL）');
INSERT INTO `lang_definitions` VALUES (25761, 3861, 6, '纯文本');
INSERT INTO `lang_definitions` VALUES (25762, 3862, 6, '计划');
INSERT INTO `lang_definitions` VALUES (25763, 3863, 6, '计划名称');
INSERT INTO `lang_definitions` VALUES (25764, 3864, 6, '计划集');
INSERT INTO `lang_definitions` VALUES (25765, 3865, 6, '计划：');
INSERT INTO `lang_definitions` VALUES (25766, 3866, 6, '计划');
INSERT INTO `lang_definitions` VALUES (25767, 3867, 6, '播放机');
INSERT INTO `lang_definitions` VALUES (25768, 3868, 6, '演奏位置');
INSERT INTO `lang_definitions` VALUES (25769, 3869, 6, '请拨打如果任何上述信息是不正确的');
INSERT INTO `lang_definitions` VALUES (25770, 3870, 6, '请更改您的密码。');
INSERT INTO `lang_definitions` VALUES (25771, 3871, 6, '请选择一个文件');
INSERT INTO `lang_definitions` VALUES (25772, 3872, 6, '请选择一个客户');
INSERT INTO `lang_definitions` VALUES (25773, 3873, 6, '请从列表中选择一个有效的选择。');
INSERT INTO `lang_definitions` VALUES (25774, 3874, 6, '请选择一个有效的选择。');
INSERT INTO `lang_definitions` VALUES (25775, 3875, 6, '请选择一个值');
INSERT INTO `lang_definitions` VALUES (25776, 3876, 6, '请选择日期范围标准以上，并单击“刷新”以查看结果。');
INSERT INTO `lang_definitions` VALUES (25777, 3877, 6, '请选择正确的格式文件的EDI-271');
INSERT INTO `lang_definitions` VALUES (25778, 3878, 6, '请点击下载按钮下载德查明的数据');
INSERT INTO `lang_definitions` VALUES (25779, 3879, 6, '请点击下载按钮下载数据重新鉴定');
INSERT INTO `lang_definitions` VALUES (25780, 3880, 6, '请关闭此窗口。');
INSERT INTO `lang_definitions` VALUES (25781, 3881, 6, '请比较新的名称');
INSERT INTO `lang_definitions` VALUES (25782, 3883, 6, '请不要接受这个处方除非是通过收到的传真。');
INSERT INTO `lang_definitions` VALUES (25783, 3884, 6, '请不要接受这个处方，除非它是通过传真收到。');
INSERT INTO `lang_definitions` VALUES (25784, 3885, 6, '请不要用你的浏览器的刷新按钮，该页面停止或运行超过10分钟过去了，这不会导致进程停止服务器上，会消耗一些资源。');
INSERT INTO `lang_definitions` VALUES (25785, 3886, 6, '请启用CURL扩展');
INSERT INTO `lang_definitions` VALUES (25786, 3887, 6, '请启用OpenSSL扩展');
INSERT INTO `lang_definitions` VALUES (25787, 3888, 6, '请启用SOAP扩展');
INSERT INTO `lang_definitions` VALUES (25788, 3889, 6, '请启用XML扩展');
INSERT INTO `lang_definitions` VALUES (25789, 3890, 6, '请输入点评日期。');
INSERT INTO `lang_definitions` VALUES (25790, 3891, 6, '请输入一个日期。');
INSERT INTO `lang_definitions` VALUES (25791, 3892, 6, '请输入截止日期');
INSERT INTO `lang_definitions` VALUES (25792, 3893, 6, '请输入信息');
INSERT INTO `lang_definitions` VALUES (25793, 3894, 6, '请输入货币金额只使用数字和小数点。');
INSERT INTO `lang_definitions` VALUES (25794, 3895, 6, '请输入新密码');
INSERT INTO `lang_definitions` VALUES (25795, 3896, 6, '请输入标题！');
INSERT INTO `lang_definitions` VALUES (25796, 3898, 6, '请输入正确的重新识别代码');
INSERT INTO `lang_definitions` VALUES (25797, 3899, 6, '请输入新的搜索字符串');
INSERT INTO `lang_definitions` VALUES (25798, 3900, 6, '请输入正确的重新识别代码');
INSERT INTO `lang_definitions` VALUES (25799, 3901, 6, '请输入密码');
INSERT INTO `lang_definitions` VALUES (25800, 3902, 6, '请填写支票号码');
INSERT INTO `lang_definitions` VALUES (25801, 3904, 6, '请填写日期');
INSERT INTO `lang_definitions` VALUES (25802, 3905, 6, '请填写支付金额');
INSERT INTO `lang_definitions` VALUES (25803, 3906, 6, '请填写付款类别');
INSERT INTO `lang_definitions` VALUES (25804, 3907, 6, '请填写支付');
INSERT INTO `lang_definitions` VALUES (25805, 3908, 6, '请填写邮政日');
INSERT INTO `lang_definitions` VALUES (25806, 3909, 6, '请填写，然后再继续。');
INSERT INTO `lang_definitions` VALUES (25807, 3910, 6, '请注明门诊原因');
INSERT INTO `lang_definitions` VALUES (25808, 3912, 6, '以上请输入搜索条件，然后点击提交查看结果。');
INSERT INTO `lang_definitions` VALUES (25809, 3913, 6, '以上请输入搜索条件，然后点击提交查看结果。 （结果将显示在一个弹出窗口）');
INSERT INTO `lang_definitions` VALUES (25810, 3914, 6, '请重新登录。');
INSERT INTO `lang_definitions` VALUES (25811, 3915, 6, '请注意，这可能需要很长一段时间，长达数分钟，您的网页浏览器可能不会出现在此期间非常活跃，但产生了一项法案，是一个复杂的过程，您的网页浏览器只是等待更多的信息。');
INSERT INTO `lang_definitions` VALUES (25812, 3916, 6, '请注意：常量是区分大小写的，并允许任何字符串。');
INSERT INTO `lang_definitions` VALUES (25813, 3917, 6, '请只使用字母字符');
INSERT INTO `lang_definitions` VALUES (25814, 3918, 6, '请只使用不带空格的字母字符');
INSERT INTO `lang_definitions` VALUES (25815, 3919, 6, '请支付这笔款项');
INSERT INTO `lang_definitions` VALUES (25816, 3921, 6, '请参阅');
INSERT INTO `lang_definitions` VALUES (25817, 3922, 6, '请重设密码。');
INSERT INTO `lang_definitions` VALUES (25818, 3923, 6, '前打去识别，请重新启动Apache服务器');
INSERT INTO `lang_definitions` VALUES (25819, 3925, 6, '请选择一种语言');
INSERT INTO `lang_definitions` VALUES (25820, 3926, 6, '请选择一个客户。');
INSERT INTO `lang_definitions` VALUES (25821, 3927, 6, '请选择一个主要的商业设施税号的“税号”的实体设施。如果你是一个个体医生，用你的税号。这是用来确定你在NewCrop系统。');
INSERT INTO `lang_definitions` VALUES (25822, 3928, 6, '请选择一个收件人');
INSERT INTO `lang_definitions` VALUES (25823, 3929, 6, '请选择一个开始日期和结束日期');
INSERT INTO `lang_definitions` VALUES (25824, 3930, 6, '请选择一个有效的收件人');
INSERT INTO `lang_definitions` VALUES (25825, 3931, 6, '请选择一个代码调整原因');
INSERT INTO `lang_definitions` VALUES (25826, 3932, 6, '请选择一个事件');
INSERT INTO `lang_definitions` VALUES (25827, 3933, 6, '请选择任何搜索选项。');
INSERT INTO `lang_definitions` VALUES (25828, 3934, 6, '请选择至少一个处方！');
INSERT INTO `lang_definitions` VALUES (25829, 3935, 6, '请选择所需的网页，复制或转发：');
INSERT INTO `lang_definitions` VALUES (25830, 3936, 6, '请选择付款方式');
INSERT INTO `lang_definitions` VALUES (25831, 3938, 6, '请选择X12的合作伙伴，需要创造的270批次');
INSERT INTO `lang_definitions` VALUES (25832, 3939, 6, '请设置');
INSERT INTO `lang_definitions` VALUES (25833, 3940, 6, '请设置de_identification_config变回零');
INSERT INTO `lang_definitions` VALUES (25834, 3941, 6, '请开始新德鉴定过程');
INSERT INTO `lang_definitions` VALUES (25835, 3942, 6, '请升级OpenEMR数据库，包括德鉴定程序，功能表');
INSERT INTO `lang_definitions` VALUES (25836, 3943, 6, '有关详细信息，请查看德识别错误日志表');
INSERT INTO `lang_definitions` VALUES (25837, 3944, 6, '经过一段时间后，请门诊德识别屏幕');
INSERT INTO `lang_definitions` VALUES (25838, 3945, 6, '请门诊一段时间后，重新标识屏幕');
INSERT INTO `lang_definitions` VALUES (25839, 3946, 6, '一段时间后，请门诊屏幕');
INSERT INTO `lang_definitions` VALUES (25840, 3948, 6, '下午');
INSERT INTO `lang_definitions` VALUES (25841, 3949, 6, '下午计划');
INSERT INTO `lang_definitions` VALUES (25842, 3950, 6, 'PMT方法');
INSERT INTO `lang_definitions` VALUES (25843, 3951, 6, '间隙性夜间呼吸困难');
INSERT INTO `lang_definitions` VALUES (25844, 3952, 6, '肺炎球菌1');
INSERT INTO `lang_definitions` VALUES (25845, 3953, 6, '肺炎球菌2');
INSERT INTO `lang_definitions` VALUES (25846, 3954, 6, '肺炎球菌3');
INSERT INTO `lang_definitions` VALUES (25847, 3955, 6, '肺炎球菌4');
INSERT INTO `lang_definitions` VALUES (25848, 3956, 6, '肺炎球菌疫苗');
INSERT INTO `lang_definitions` VALUES (25849, 3957, 6, '肺炎疫苗');
INSERT INTO `lang_definitions` VALUES (25850, 3958, 6, '针对老年人的肺炎疫苗接种状况');
INSERT INTO `lang_definitions` VALUES (25851, 3959, 6, '针对老年人的肺炎疫苗接种情况（CQM）');
INSERT INTO `lang_definitions` VALUES (25852, 3960, 6, '足部');
INSERT INTO `lang_definitions` VALUES (25853, 3961, 6, '服务点（POS）');
INSERT INTO `lang_definitions` VALUES (25854, 3962, 6, '政策');
INSERT INTO `lang_definitions` VALUES (25855, 3963, 6, '保单号码');
INSERT INTO `lang_definitions` VALUES (25856, 3964, 6, '保单号码');
INSERT INTO `lang_definitions` VALUES (25857, 3965, 6, '波兰语');
INSERT INTO `lang_definitions` VALUES (25858, 3966, 6, '烦渴');
INSERT INTO `lang_definitions` VALUES (25859, 3967, 6, '息肉');
INSERT INTO `lang_definitions` VALUES (25860, 3968, 6, '尿');
INSERT INTO `lang_definitions` VALUES (25861, 3969, 6, '食欲不佳');
INSERT INTO `lang_definitions` VALUES (25862, 3970, 6, '流通不畅');
INSERT INTO `lang_definitions` VALUES (25863, 3971, 6, '听力差');
INSERT INTO `lang_definitions` VALUES (25864, 3972, 6, '看到这些报告，需要启用弹出窗口');
INSERT INTO `lang_definitions` VALUES (25865, 3973, 6, '填充今年视图与事件？');
INSERT INTO `lang_definitions` VALUES (25866, 3974, 6, '弹出窗口');
INSERT INTO `lang_definitions` VALUES (25867, 3976, 6, '门户网站活动');
INSERT INTO `lang_definitions` VALUES (25868, 3977, 6, '葡萄牙');
INSERT INTO `lang_definitions` VALUES (25869, 3978, 6, '葡萄牙语（巴西）');
INSERT INTO `lang_definitions` VALUES (25870, 3979, 6, '葡萄牙（欧洲）');
INSERT INTO `lang_definitions` VALUES (25871, 3980, 6, 'POS机代号');
INSERT INTO `lang_definitions` VALUES (25872, 3981, 6, '积极');
INSERT INTO `lang_definitions` VALUES (25873, 3982, 6, '阳性');
INSERT INTO `lang_definitions` VALUES (25874, 3983, 6, '邮政');
INSERT INTO `lang_definitions` VALUES (25875, 3984, 6, '发表滴鼻');
INSERT INTO `lang_definitions` VALUES (25876, 3985, 6, '发表付款');
INSERT INTO `lang_definitions` VALUES (25877, 3986, 6, '发表手术');
INSERT INTO `lang_definitions` VALUES (25878, 3987, 6, '发布嘴会计和标志');
INSERT INTO `lang_definitions` VALUES (25879, 3988, 6, '发布日期');
INSERT INTO `lang_definitions` VALUES (25880, 3989, 6, '发布日期不能比今天更大的');
INSERT INTO `lang_definitions` VALUES (25881, 3990, 6, '发布日期必须大于财政关闭日期。');
INSERT INTO `lang_definitions` VALUES (25882, 3991, 6, '流产后保健');
INSERT INTO `lang_definitions` VALUES (25883, 3992, 6, '人工流产后避孕');
INSERT INTO `lang_definitions` VALUES (25884, 3993, 6, '堕胎后咨询');
INSERT INTO `lang_definitions` VALUES (25885, 3994, 6, '后流产跟帖');
INSERT INTO `lang_definitions` VALUES (25886, 3995, 6, '邮政');
INSERT INTO `lang_definitions` VALUES (25887, 3996, 6, '邮政编码');
INSERT INTO `lang_definitions` VALUES (25888, 3997, 6, '邮政编码');
INSERT INTO `lang_definitions` VALUES (25889, 3998, 6, '发布日历');
INSERT INTO `lang_definitions` VALUES (25890, 3999, 6, '发布日历管理');
INSERT INTO `lang_definitions` VALUES (25891, 4000, 6, '发布日历类别设置');
INSERT INTO `lang_definitions` VALUES (25892, 4001, 6, '发布日历全局设置');
INSERT INTO `lang_definitions` VALUES (25893, 4002, 6, '发表于');
INSERT INTO `lang_definitions` VALUES (25894, 4003, 6, '发布日期');
INSERT INTO `lang_definitions` VALUES (25895, 4004, 6, '技术支持');
INSERT INTO `lang_definitions` VALUES (25896, 4005, 6, '个人防护装备+预防医学/外科HX');
INSERT INTO `lang_definitions` VALUES (25897, 4006, 6, 'PQRI');
INSERT INTO `lang_definitions` VALUES (25898, 4007, 6, 'PQRI注册编号');
INSERT INTO `lang_definitions` VALUES (25899, 4008, 6, 'PQRI注册名称');
INSERT INTO `lang_definitions` VALUES (25900, 4009, 6, '实践');
INSERT INTO `lang_definitions` VALUES (25901, 4010, 6, '实践默认设置');
INSERT INTO `lang_definitions` VALUES (25902, 4011, 6, '实践设置');
INSERT INTO `lang_definitions` VALUES (25903, 4012, 6, '医生');
INSERT INTO `lang_definitions` VALUES (25904, 4014, 6, '预先付款');
INSERT INTO `lang_definitions` VALUES (25905, 4015, 6, '堕胎前协商');
INSERT INTO `lang_definitions` VALUES (25906, 4016, 6, '堕胎前辅导');
INSERT INTO `lang_definitions` VALUES (25907, 4017, 6, '县猫');
INSERT INTO `lang_definitions` VALUES (25908, 4018, 6, '喜好');
INSERT INTO `lang_definitions` VALUES (25909, 4019, 6, '首选事件类别');
INSERT INTO `lang_definitions` VALUES (25910, 4020, 6, '首选语言');
INSERT INTO `lang_definitions` VALUES (25911, 4021, 6, '首选药剂');
INSERT INTO `lang_definitions` VALUES (25912, 4022, 6, '优先提供者组织（PPO）');
INSERT INTO `lang_definitions` VALUES (25913, 4023, 6, '怀孕测试');
INSERT INTO `lang_definitions` VALUES (25914, 4024, 6, '初步');
INSERT INTO `lang_definitions` VALUES (25915, 4026, 6, '预付');
INSERT INTO `lang_definitions` VALUES (25916, 4027, 6, '处方');
INSERT INTO `lang_definitions` VALUES (25917, 4028, 6, '处方已达到极限');
INSERT INTO `lang_definitions` VALUES (25918, 4029, 6, '处方历史');
INSERT INTO `lang_definitions` VALUES (25919, 4030, 6, '处方历史进口顺利完成');
INSERT INTO `lang_definitions` VALUES (25920, 4031, 6, '处方标签');
INSERT INTO `lang_definitions` VALUES (25921, 4032, 6, '处方报告');
INSERT INTO `lang_definitions` VALUES (25922, 4033, 6, '处方');
INSERT INTO `lang_definitions` VALUES (25923, 4034, 6, '处方和特许');
INSERT INTO `lang_definitions` VALUES (25924, 4035, 6, '处方药和其他转介');
INSERT INTO `lang_definitions` VALUES (25925, 4036, 6, '处方药和/或专科转介');
INSERT INTO `lang_definitions` VALUES (25926, 4037, 6, '处方报告');
INSERT INTO `lang_definitions` VALUES (25927, 4038, 6, '处方/转介');
INSERT INTO `lang_definitions` VALUES (25928, 4039, 6, '目前');
INSERT INTO `lang_definitions` VALUES (25929, 4040, 6, '提出投诉');
INSERT INTO `lang_definitions` VALUES (25930, 4042, 6, '按继续进行');
INSERT INTO `lang_definitions` VALUES (25931, 4043, 6, '推定诊断');
INSERT INTO `lang_definitions` VALUES (25932, 4044, 6, '假定由专家诊断');
INSERT INTO `lang_definitions` VALUES (25933, 4045, 6, '上一页');
INSERT INTO `lang_definitions` VALUES (25934, 4046, 6, '预防医学/外科HX');
INSERT INTO `lang_definitions` VALUES (25935, 4047, 6, '上一页。本月（按住菜单）');
INSERT INTO `lang_definitions` VALUES (25936, 4048, 6, '上一页。一年（按住菜单）');
INSERT INTO `lang_definitions` VALUES (25937, 4049, 6, '预防保健');
INSERT INTO `lang_definitions` VALUES (25938, 4050, 6, '预览事件');
INSERT INTO `lang_definitions` VALUES (25939, 4051, 6, '预览');
INSERT INTO `lang_definitions` VALUES (25940, 4052, 6, '前');
INSERT INTO `lang_definitions` VALUES (25941, 4053, 6, '以往的磋商');
INSERT INTO `lang_definitions` VALUES (25942, 4054, 6, '前一天');
INSERT INTO `lang_definitions` VALUES (25943, 4055, 6, '以前的历史/筛选');
INSERT INTO `lang_definitions` VALUES (25944, 4056, 6, '前一个月');
INSERT INTO `lang_definitions` VALUES (25945, 4057, 6, '上星期');
INSERT INTO `lang_definitions` VALUES (25946, 4058, 6, '价格');
INSERT INTO `lang_definitions` VALUES (25947, 4059, 6, '价格折扣');
INSERT INTO `lang_definitions` VALUES (25948, 4060, 6, '价格水平');
INSERT INTO `lang_definitions` VALUES (25949, 4061, 6, '价格水平：');
INSERT INTO `lang_definitions` VALUES (25950, 4062, 6, '价格');
INSERT INTO `lang_definitions` VALUES (25951, 4063, 6, '主');
INSERT INTO `lang_definitions` VALUES (25952, 4064, 6, '主要业务实体');
INSERT INTO `lang_definitions` VALUES (25953, 4065, 6, '主要业务实体税号用于帐户编号 NewCrop处方。改变该设施将影响的工作NewCrop。');
INSERT INTO `lang_definitions` VALUES (25954, 4066, 6, '主要插件');
INSERT INTO `lang_definitions` VALUES (25955, 4067, 6, '原保险');
INSERT INTO `lang_definitions` VALUES (25956, 4068, 6, '原保险数据');
INSERT INTO `lang_definitions` VALUES (25957, 4069, 6, '主要保险提供商');
INSERT INTO `lang_definitions` VALUES (25958, 4070, 6, '主要服务人员');
INSERT INTO `lang_definitions` VALUES (25959, 4071, 6, '打印');
INSERT INTO `lang_definitions` VALUES (25960, 4072, 6, '打印（HTML）');
INSERT INTO `lang_definitions` VALUES (25961, 4073, 6, '打印（PDF）');
INSERT INTO `lang_definitions` VALUES (25962, 4074, 6, '打印任何相逢');
INSERT INTO `lang_definitions` VALUES (25963, 4075, 6, '打印空白推荐表格');
INSERT INTO `lang_definitions` VALUES (25964, 4076, 6, '打印命令');
INSERT INTO `lang_definitions` VALUES (25965, 4078, 6, '打印格式');
INSERT INTO `lang_definitions` VALUES (25966, 4079, 6, '打印四个小组');
INSERT INTO `lang_definitions` VALUES (25967, 4080, 6, '打印消息');
INSERT INTO `lang_definitions` VALUES (25968, 4081, 6, '打印多');
INSERT INTO `lang_definitions` VALUES (25969, 4082, 6, '打印多个传真');
INSERT INTO `lang_definitions` VALUES (25970, 4083, 6, '打印名称，标志和日期。');
INSERT INTO `lang_definitions` VALUES (25971, 4084, 6, '打印票据');
INSERT INTO `lang_definitions` VALUES (25972, 4085, 6, '打印第1页');
INSERT INTO `lang_definitions` VALUES (25973, 4086, 6, '打印第2页');
INSERT INTO `lang_definitions` VALUES (25974, 4087, 6, '通过提供打印收据');
INSERT INTO `lang_definitions` VALUES (25975, 4088, 6, '打印记录');
INSERT INTO `lang_definitions` VALUES (25976, 4089, 6, '打印选定报表');
INSERT INTO `lang_definitions` VALUES (25977, 4090, 6, '打印铅球纪录');
INSERT INTO `lang_definitions` VALUES (25978, 4091, 6, '打印这场遭遇战');
INSERT INTO `lang_definitions` VALUES (25979, 4092, 6, '打印说明');
INSERT INTO `lang_definitions` VALUES (25980, 4093, 6, '打印本说明');
INSERT INTO `lang_definitions` VALUES (25981, 4094, 6, '打印传真');
INSERT INTO `lang_definitions` VALUES (25982, 4095, 6, '打印查看');
INSERT INTO `lang_definitions` VALUES (25983, 4096, 6, '打印');
INSERT INTO `lang_definitions` VALUES (25984, 4097, 6, '打印版本');
INSERT INTO `lang_definitions` VALUES (25985, 4098, 6, '印');
INSERT INTO `lang_definitions` VALUES (25986, 4099, 6, '打印结果：');
INSERT INTO `lang_definitions` VALUES (25987, 4100, 6, '印刷跳过;看到测试输出');
INSERT INTO `lang_definitions` VALUES (25988, 4101, 6, '印刷跳过;看到测试输出');
INSERT INTO `lang_definitions` VALUES (25989, 4102, 6, '在此之前验证');
INSERT INTO `lang_definitions` VALUES (25990, 4103, 6, '以前授权书');
INSERT INTO `lang_definitions` VALUES (25991, 4104, 6, '在此之前门诊');
INSERT INTO `lang_definitions` VALUES (25992, 4105, 6, '优先');
INSERT INTO `lang_definitions` VALUES (25993, 4106, 6, '优先');
INSERT INTO `lang_definitions` VALUES (25994, 4107, 6, '私人');
INSERT INTO `lang_definitions` VALUES (25995, 4108, 6, '问题');
INSERT INTO `lang_definitions` VALUES (25996, 4109, 6, '问题的DX');
INSERT INTO `lang_definitions` VALUES (25997, 4110, 6, '问题列表');
INSERT INTO `lang_definitions` VALUES (25998, 4111, 6, '问题/问题');
INSERT INTO `lang_definitions` VALUES (25999, 4112, 6, '丙卡巴井棒');
INSERT INTO `lang_definitions` VALUES (26000, 4113, 6, '丙卡巴井貓');
INSERT INTO `lang_definitions` VALUES (26001, 4115, 6, '程序待定挂起');
INSERT INTO `lang_definitions` VALUES (26002, 4117, 6, '程序');
INSERT INTO `lang_definitions` VALUES (26003, 4118, 6, '程序');
INSERT INTO `lang_definitions` VALUES (26004, 4119, 6, '过程部位');
INSERT INTO `lang_definitions` VALUES (26005, 4120, 6, '程序布尔结果');
INSERT INTO `lang_definitions` VALUES (26006, 4121, 6, '刑事诉讼法');
INSERT INTO `lang_definitions` VALUES (26007, 4123, 6, '议事偏侧性');
INSERT INTO `lang_definitions` VALUES (26008, 4126, 6, '程序订购');
INSERT INTO `lang_definitions` VALUES (26009, 4127, 6, '程序订购');
INSERT INTO `lang_definitions` VALUES (26010, 4133, 6, '程序的报告');
INSERT INTO `lang_definitions` VALUES (26011, 4134, 6, '程序报告状态');
INSERT INTO `lang_definitions` VALUES (26012, 4135, 6, '过程的结果异常');
INSERT INTO `lang_definitions` VALUES (26013, 4136, 6, '过程的结果状态');
INSERT INTO `lang_definitions` VALUES (26014, 4137, 6, '程序的结果');
INSERT INTO `lang_definitions` VALUES (26015, 4138, 6, '议事路线');
INSERT INTO `lang_definitions` VALUES (26016, 4139, 6, '过程标本类型');
INSERT INTO `lang_definitions` VALUES (26017, 4140, 6, '议事统计报告');
INSERT INTO `lang_definitions` VALUES (26018, 4141, 6, '程序类型');
INSERT INTO `lang_definitions` VALUES (26019, 4142, 6, '过程类型');
INSERT INTO `lang_definitions` VALUES (26020, 4143, 6, '议事单位');
INSERT INTO `lang_definitions` VALUES (26021, 4145, 6, '程序');
INSERT INTO `lang_definitions` VALUES (26022, 4146, 6, '过程');
INSERT INTO `lang_definitions` VALUES (26023, 4148, 6, '程世代文件');
INSERT INTO `lang_definitions` VALUES (26024, 4152, 6, '处理');
INSERT INTO `lang_definitions` VALUES (26025, 4153, 6, '处理');
INSERT INTO `lang_definitions` VALUES (26026, 4154, 6, '处理日期');
INSERT INTO `lang_definitions` VALUES (26027, 4156, 6, '处理');
INSERT INTO `lang_definitions` VALUES (26028, 4160, 6, '产品');
INSERT INTO `lang_definitions` VALUES (26029, 4161, 6, '产品的避孕方法');
INSERT INTO `lang_definitions` VALUES (26030, 4163, 6, '产品');
INSERT INTO `lang_definitions` VALUES (26031, 4164, 6, '产品，但没有处方药和无模板');
INSERT INTO `lang_definitions` VALUES (26032, 4165, 6, '教授');
INSERT INTO `lang_definitions` VALUES (26033, 4166, 6, '病程记录');
INSERT INTO `lang_definitions` VALUES (26034, 4167, 6, '前列腺癌');
INSERT INTO `lang_definitions` VALUES (26035, 4168, 6, '前列腺癌筛查');
INSERT INTO `lang_definitions` VALUES (26036, 4169, 6, '前列腺检查');
INSERT INTO `lang_definitions` VALUES (26037, 4170, 6, '前列腺问题');
INSERT INTO `lang_definitions` VALUES (26038, 4171, 6, 'W / O enlrgmt，前列腺结节，招标');
INSERT INTO `lang_definitions` VALUES (26039, 4173, 6, '提供绝对路径');
INSERT INTO `lang_definitions` VALUES (26040, 4174, 6, '提供的文件的绝对路径');
INSERT INTO `lang_definitions` VALUES (26041, 4175, 6, '为每个办公室门诊患者的临床总结。');
INSERT INTO `lang_definitions` VALUES (26042, 4176, 6, '提供电子版本，他们的健康信息（包括诊断测试的结果，问题的清单，用药清单，药物过敏）的患者，要求。');
INSERT INTO `lang_definitions` VALUES (26043, 4177, 6, '提供及时的电子门诊信息的EP在四个工作日对他们的健康信息（包括实验室检测结果，问题的清单，用药清单，药物过敏）的患者。');
INSERT INTO `lang_definitions` VALUES (26044, 4178, 6, '参观患者提供记录');
INSERT INTO `lang_definitions` VALUES (26045, 4179, 6, '提供有效的电子邮件地址');
INSERT INTO `lang_definitions` VALUES (26046, 4180, 6, '提供临床总结？');
INSERT INTO `lang_definitions` VALUES (26047, 4181, 6, '提供教育资源（S）？');
INSERT INTO `lang_definitions` VALUES (26048, 4182, 6, '服务人员');
INSERT INTO `lang_definitions` VALUES (26049, 4184, 6, '服务人员ID');
INSERT INTO `lang_definitions` VALUES (26050, 4185, 6, '指定设施的服务人员ID');
INSERT INTO `lang_definitions` VALUES (26051, 4186, 6, '服务人员匹配错误');
INSERT INTO `lang_definitions` VALUES (26052, 4187, 6, '服务人员数目');
INSERT INTO `lang_definitions` VALUES (26053, 4189, 6, '服务人员：');
INSERT INTO `lang_definitions` VALUES (26054, 4190, 6, '服务人员');
INSERT INTO `lang_definitions` VALUES (26055, 4191, 6, '提供非营利机构');
INSERT INTO `lang_definitions` VALUES (26056, 4192, 6, '服务人员把整个日历');
INSERT INTO `lang_definitions` VALUES (26057, 4193, 6, '上一页');
INSERT INTO `lang_definitions` VALUES (26058, 4194, 6, '变压吸附');
INSERT INTO `lang_definitions` VALUES (26059, 4195, 6, '银屑病');
INSERT INTO `lang_definitions` VALUES (26060, 4196, 6, '精极度紧张的诊断');
INSERT INTO `lang_definitions` VALUES (26061, 4197, 6, '精极度紧张用药');
INSERT INTO `lang_definitions` VALUES (26062, 4198, 6, '精神科');
INSERT INTO `lang_definitions` VALUES (26063, 4199, 6, '精神科摘要字母');
INSERT INTO `lang_definitions` VALUES (26064, 4200, 6, '精神科诊断');
INSERT INTO `lang_definitions` VALUES (26065, 4201, 6, '精神病鉴定');
INSERT INTO `lang_definitions` VALUES (26066, 4202, 6, '有精神病史');
INSERT INTO `lang_definitions` VALUES (26067, 4203, 6, '精神科进');
INSERT INTO `lang_definitions` VALUES (26068, 4204, 6, '精神科药物');
INSERT INTO `lang_definitions` VALUES (26069, 4205, 6, '客户百分比');
INSERT INTO `lang_definitions` VALUES (26070, 4206, 6, '客户注释');
INSERT INTO `lang_definitions` VALUES (26071, 4207, 6, '客户注释/验证');
INSERT INTO `lang_definitions` VALUES (26072, 4208, 6, '客户多缴');
INSERT INTO `lang_definitions` VALUES (26073, 4209, 6, '客户付费');
INSERT INTO `lang_definitions` VALUES (26074, 4210, 6, '客户建议请求');
INSERT INTO `lang_definitions` VALUES (26075, 4211, 6, '客户退款');
INSERT INTO `lang_definitions` VALUES (26076, 4212, 6, '客户痊愈');
INSERT INTO `lang_definitions` VALUES (26077, 4213, 6, '客户报告');
INSERT INTO `lang_definitions` VALUES (26078, 4214, 6, '客户，或留空');
INSERT INTO `lang_definitions` VALUES (26079, 4215, 6, '客户_城市');
INSERT INTO `lang_definitions` VALUES (26080, 4216, 6, '客户_出生日期');
INSERT INTO `lang_definitions` VALUES (26081, 4217, 6, '客户_名字');
INSERT INTO `lang_definitions` VALUES (26082, 4218, 6, '客户_姓氏');
INSERT INTO `lang_definitions` VALUES (26083, 4219, 6, '客户_中间名字');
INSERT INTO `lang_definitions` VALUES (26084, 4220, 6, '客户_邮编');
INSERT INTO `lang_definitions` VALUES (26085, 4221, 6, '客户_省/市');
INSERT INTO `lang_definitions` VALUES (26086, 4222, 6, '客户_街道');
INSERT INTO `lang_definitions` VALUES (26087, 4223, 6, '公众');
INSERT INTO `lang_definitions` VALUES (26088, 4224, 6, '公共卫生服务（PHS）或其他联邦机构');
INSERT INTO `lang_definitions` VALUES (26089, 4225, 6, '波多黎各');
INSERT INTO `lang_definitions` VALUES (26090, 4226, 6, '肺');
INSERT INTO `lang_definitions` VALUES (26091, 4227, 6, '脉冲');
INSERT INTO `lang_definitions` VALUES (26092, 4228, 6, '旁遮普');
INSERT INTO `lang_definitions` VALUES (26093, 4229, 6, '采购');
INSERT INTO `lang_definitions` VALUES (26094, 4230, 6, '购买/返回');
INSERT INTO `lang_definitions` VALUES (26095, 4231, 6, '采购');
INSERT INTO `lang_definitions` VALUES (26096, 4233, 6, '每3小時');
INSERT INTO `lang_definitions` VALUES (26097, 4234, 6, '每4小時');
INSERT INTO `lang_definitions` VALUES (26098, 4235, 6, '每5小時');
INSERT INTO `lang_definitions` VALUES (26099, 4236, 6, '每6小時');
INSERT INTO `lang_definitions` VALUES (26100, 4237, 6, '每8小時');
INSERT INTO `lang_definitions` VALUES (26101, 4238, 6, '每天4次');
INSERT INTO `lang_definitions` VALUES (26102, 4239, 6, '每天4次');
INSERT INTO `lang_definitions` VALUES (26103, 4240, 6, '每隔1小時');
INSERT INTO `lang_definitions` VALUES (26104, 4241, 6, '每隔1小時是少於每月用量');
INSERT INTO `lang_definitions` VALUES (26105, 4242, 6, '数量');
INSERT INTO `lang_definitions` VALUES (26106, 4243, 6, '数量');
INSERT INTO `lang_definitions` VALUES (26107, 4244, 6, '质量');
INSERT INTO `lang_definitions` VALUES (26108, 4245, 6, '质量的措施（CQM）');
INSERT INTO `lang_definitions` VALUES (26109, 4246, 6, '数量');
INSERT INTO `lang_definitions` VALUES (26110, 4247, 6, 'NDC的数量');
INSERT INTO `lang_definitions` VALUES (26111, 4248, 6, '手边的数量');
INSERT INTO `lang_definitions` VALUES (26112, 4249, 6, '数量似乎不可用');
INSERT INTO `lang_definitions` VALUES (26113, 4250, 6, '问号');
INSERT INTO `lang_definitions` VALUES (26114, 4251, 6, '为HCFA批处理队列');
INSERT INTO `lang_definitions` VALUES (26115, 4252, 6, 'HCFA批量处理和印刷队列');
INSERT INTO `lang_definitions` VALUES (26116, 4253, 6, 'UB-92批量处理队列');
INSERT INTO `lang_definitions` VALUES (26117, 4254, 6, 'UB-92的批量处理和打印队列');
INSERT INTO `lang_definitions` VALUES (26118, 4255, 6, '排队');
INSERT INTO `lang_definitions` VALUES (26119, 4256, 6, '排队的事件管理');
INSERT INTO `lang_definitions` VALUES (26120, 4257, 6, '排队');
INSERT INTO `lang_definitions` VALUES (26121, 4258, 6, '排队提交管理');
INSERT INTO `lang_definitions` VALUES (26122, 4259, 6, '退出');
INSERT INTO `lang_definitions` VALUES (26123, 4260, 6, '戒烟酒');
INSERT INTO `lang_definitions` VALUES (26124, 4261, 6, 'ŕ');
INSERT INTO `lang_definitions` VALUES (26125, 4263, 6, '种族');
INSERT INTO `lang_definitions` VALUES (26126, 4264, 6, '种族和民族');
INSERT INTO `lang_definitions` VALUES (26127, 4265, 6, '种族/族裔');
INSERT INTO `lang_definitions` VALUES (26128, 4266, 6, '无线电');
INSERT INTO `lang_definitions` VALUES (26129, 4267, 6, '单选按钮');
INSERT INTO `lang_definitions` VALUES (26130, 4268, 6, '范围');
INSERT INTO `lang_definitions` VALUES (26131, 4269, 6, '皮疹');
INSERT INTO `lang_definitions` VALUES (26132, 4270, 6, '率');
INSERT INTO `lang_definitions` VALUES (26133, 4271, 6, '比');
INSERT INTO `lang_definitions` VALUES (26134, 4272, 6, '原报告');
INSERT INTO `lang_definitions` VALUES (26135, 4273, 6, '重新鉴定');
INSERT INTO `lang_definitions` VALUES (26136, 4274, 6, '重新鉴定过程完成');
INSERT INTO `lang_definitions` VALUES (26137, 4275, 6, '重新鉴定的过程是正在进行');
INSERT INTO `lang_definitions` VALUES (26138, 4276, 6, '重新鉴定的文件将被保存在');
INSERT INTO `lang_definitions` VALUES (26139, 4277, 6, '再度受伤？');
INSERT INTO `lang_definitions` VALUES (26140, 4278, 6, '重新开放');
INSERT INTO `lang_definitions` VALUES (26141, 4279, 6, '重新开放');
INSERT INTO `lang_definitions` VALUES (26142, 4280, 6, '反应');
INSERT INTO `lang_definitions` VALUES (26143, 4281, 6, '反应');
INSERT INTO `lang_definitions` VALUES (26144, 4282, 6, '阅读');
INSERT INTO `lang_definitions` VALUES (26145, 4283, 6, '真实姓名');
INSERT INTO `lang_definitions` VALUES (26146, 4284, 6, '真正删除');
INSERT INTO `lang_definitions` VALUES (26147, 4285, 6, '原因');
INSERT INTO `lang_definitions` VALUES (26148, 4286, 6, '原因死者');
INSERT INTO `lang_definitions` VALUES (26149, 4287, 6, '死亡原因');
INSERT INTO `lang_definitions` VALUES (26150, 4288, 6, '转介原因');
INSERT INTO `lang_definitions` VALUES (26151, 4289, 6, '门诊的原因');
INSERT INTO `lang_definitions` VALUES (26152, 4290, 6, '原因/表格');
INSERT INTO `lang_definitions` VALUES (26153, 4291, 6, '收据');
INSERT INTO `lang_definitions` VALUES (26154, 4292, 6, '付款收据');
INSERT INTO `lang_definitions` VALUES (26155, 4293, 6, '收据生成');
INSERT INTO `lang_definitions` VALUES (26156, 4294, 6, '预收付款方法报告');
INSERT INTO `lang_definitions` VALUES (26157, 4295, 6, '收款汇总');
INSERT INTO `lang_definitions` VALUES (26158, 4296, 6, '收到');
INSERT INTO `lang_definitions` VALUES (26159, 4297, 6, '收到');
INSERT INTO `lang_definitions` VALUES (26160, 4298, 6, '接收的传真');
INSERT INTO `lang_definitions` VALUES (26161, 4300, 6, '接收器');
INSERT INTO `lang_definitions` VALUES (26162, 4301, 6, '接收器的ID');
INSERT INTO `lang_definitions` VALUES (26163, 4302, 6, '接收器的ID（ISA08）');
INSERT INTO `lang_definitions` VALUES (26164, 4303, 6, '接收器的ID预选赛（ISA07）');
INSERT INTO `lang_definitions` VALUES (26165, 4305, 6, '近三个密码是不允许的。');
INSERT INTO `lang_definitions` VALUES (26166, 4306, 6, '接受者');
INSERT INTO `lang_definitions` VALUES (26167, 4307, 6, '收件人列表是空的');
INSERT INTO `lang_definitions` VALUES (26168, 4308, 6, '收件人姓名');
INSERT INTO `lang_definitions` VALUES (26169, 4309, 6, '收件人披露');
INSERT INTO `lang_definitions` VALUES (26170, 4311, 6, '建议');
INSERT INTO `lang_definitions` VALUES (26171, 4313, 6, '建议');
INSERT INTO `lang_definitions` VALUES (26172, 4314, 6, '建议和治疗');
INSERT INTO `lang_definitions` VALUES (26173, 4315, 6, '由专家的建议');
INSERT INTO `lang_definitions` VALUES (26174, 4316, 6, '记录');
INSERT INTO `lang_definitions` VALUES (26175, 4317, 6, '记录已经存在');
INSERT INTO `lang_definitions` VALUES (26176, 4318, 6, '记录和图表，在生命体征的变化。');
INSERT INTO `lang_definitions` VALUES (26177, 4319, 6, '记录人口统计。');
INSERT INTO `lang_definitions` VALUES (26178, 4320, 6, '记录披露');
INSERT INTO `lang_definitions` VALUES (26179, 4321, 6, '记录健身');
INSERT INTO `lang_definitions` VALUES (26180, 4322, 6, '记录付款');
INSERT INTO `lang_definitions` VALUES (26181, 4323, 6, '记录请求日期');
INSERT INTO `lang_definitions` VALUES (26182, 4324, 6, '纪录为13岁或以上的患者吸烟状况。');
INSERT INTO `lang_definitions` VALUES (26183, 4325, 6, '记录');
INSERT INTO `lang_definitions` VALUES (26184, 4326, 6, '找到记录');
INSERT INTO `lang_definitions` VALUES (26185, 4327, 6, '找到记录。');
INSERT INTO `lang_definitions` VALUES (26186, 4328, 6, '娱乐性药物的使用');
INSERT INTO `lang_definitions` VALUES (26187, 4329, 6, '娱乐性药物');
INSERT INTO `lang_definitions` VALUES (26188, 4330, 6, '直肠');
INSERT INTO `lang_definitions` VALUES (26189, 4331, 6, '直肠检查');
INSERT INTO `lang_definitions` VALUES (26190, 4332, 6, '直肠');
INSERT INTO `lang_definitions` VALUES (26191, 4333, 6, '重定向');
INSERT INTO `lang_definitions` VALUES (26192, 4334, 6, '发红');
INSERT INTO `lang_definitions` VALUES (26193, 4335, 6, '降低：');
INSERT INTO `lang_definitions` VALUES (26194, 4336, 6, '参考');
INSERT INTO `lang_definitions` VALUES (26195, 4337, 6, '指由');
INSERT INTO `lang_definitions` VALUES (26196, 4338, 6, '请参阅日期');
INSERT INTO `lang_definitions` VALUES (26197, 4339, 6, '指');
INSERT INTO `lang_definitions` VALUES (26198, 4340, 6, '参考分类（风险水平）');
INSERT INTO `lang_definitions` VALUES (26199, 4341, 6, '结果参考范围');
INSERT INTO `lang_definitions` VALUES (26200, 4342, 6, '参考的原因');
INSERT INTO `lang_definitions` VALUES (26201, 4343, 6, 'Referer的名称和签名');
INSERT INTO `lang_definitions` VALUES (26202, 4344, 6, '转诊');
INSERT INTO `lang_definitions` VALUES (26203, 4345, 6, '转介');
INSERT INTO `lang_definitions` VALUES (26204, 4346, 6, '转诊卡');
INSERT INTO `lang_definitions` VALUES (26205, 4347, 6, '转介日期');
INSERT INTO `lang_definitions` VALUES (26206, 4348, 6, '转介表');
INSERT INTO `lang_definitions` VALUES (26207, 4349, 6, '转学表');
INSERT INTO `lang_definitions` VALUES (26208, 4350, 6, '转诊的ID');
INSERT INTO `lang_definitions` VALUES (26209, 4351, 6, '转介来源');
INSERT INTO `lang_definitions` VALUES (26210, 4352, 6, '转介来源为遭遇');
INSERT INTO `lang_definitions` VALUES (26211, 4353, 6, '转诊到');
INSERT INTO `lang_definitions` VALUES (26212, 4354, 6, '介绍人');
INSERT INTO `lang_definitions` VALUES (26213, 4355, 6, '介绍人报告');
INSERT INTO `lang_definitions` VALUES (26214, 4356, 6, '所提');
INSERT INTO `lang_definitions` VALUES (26215, 4357, 6, '所提');
INSERT INTO `lang_definitions` VALUES (26216, 4358, 6, '简称');
INSERT INTO `lang_definitions` VALUES (26217, 4359, 6, '引荐');
INSERT INTO `lang_definitions` VALUES (26218, 4360, 6, '引荐诊断');
INSERT INTO `lang_definitions` VALUES (26219, 4361, 6, '引荐诊断');
INSERT INTO `lang_definitions` VALUES (26220, 4362, 6, '在谈到医生和实践');
INSERT INTO `lang_definitions` VALUES (26221, 4363, 6, '在谈到服务人员');
INSERT INTO `lang_definitions` VALUES (26222, 4364, 6, '笔芯');
INSERT INTO `lang_definitions` VALUES (26223, 4365, 6, '笔芯');
INSERT INTO `lang_definitions` VALUES (26224, 4366, 6, '笔芯');
INSERT INTO `lang_definitions` VALUES (26225, 4367, 6, '反射正常');
INSERT INTO `lang_definitions` VALUES (26226, 4368, 6, '刷新');
INSERT INTO `lang_definitions` VALUES (26227, 4369, 6, '清爽提醒');
INSERT INTO `lang_definitions` VALUES (26228, 4370, 6, '拒绝说明');
INSERT INTO `lang_definitions` VALUES (26229, 4371, 6, '注册');
INSERT INTO `lang_definitions` VALUES (26230, 4372, 6, '注册');
INSERT INTO `lang_definitions` VALUES (26231, 4373, 6, '注册');
INSERT INTO `lang_definitions` VALUES (26232, 4374, 6, '注册');
INSERT INTO `lang_definitions` VALUES (26233, 4375, 6, '注册日期');
INSERT INTO `lang_definitions` VALUES (26234, 4376, 6, '报名表');
INSERT INTO `lang_definitions` VALUES (26235, 4377, 6, '复原');
INSERT INTO `lang_definitions` VALUES (26236, 4379, 6, '涉及到');
INSERT INTO `lang_definitions` VALUES (26237, 4380, 6, '有关');
INSERT INTO `lang_definitions` VALUES (26238, 4381, 6, '相关问题');
INSERT INTO `lang_definitions` VALUES (26239, 4383, 6, '关系（S）/儿童');
INSERT INTO `lang_definitions` VALUES (26240, 4384, 6, '关系');
INSERT INTO `lang_definitions` VALUES (26241, 4385, 6, '关系');
INSERT INTO `lang_definitions` VALUES (26242, 4386, 6, '这个实体的相对顺序');
INSERT INTO `lang_definitions` VALUES (26243, 4387, 6, '亲属');
INSERT INTO `lang_definitions` VALUES (26244, 4388, 6, '继电器健康凭据丢失该用户帐户。');
INSERT INTO `lang_definitions` VALUES (26245, 4389, 6, '继电器健康ID');
INSERT INTO `lang_definitions` VALUES (26246, 4391, 6, '宗教');
INSERT INTO `lang_definitions` VALUES (26247, 4392, 6, '重新登录');
INSERT INTO `lang_definitions` VALUES (26248, 4393, 6, 'remdr');
INSERT INTO `lang_definitions` VALUES (26249, 4394, 6, '记住选择基金');
INSERT INTO `lang_definitions` VALUES (26250, 4395, 6, '提醒');
INSERT INTO `lang_definitions` VALUES (26251, 4396, 6, '提醒间隔');
INSERT INTO `lang_definitions` VALUES (26252, 4397, 6, '提醒不要发了');
INSERT INTO `lang_definitions` VALUES (26253, 4398, 6, '发送提醒');
INSERT INTO `lang_definitions` VALUES (26254, 4399, 6, '提醒');
INSERT INTO `lang_definitions` VALUES (26255, 4400, 6, '汇至');
INSERT INTO `lang_definitions` VALUES (26256, 4402, 6, '清除');
INSERT INTO `lang_definitions` VALUES (26257, 4403, 6, '删除组');
INSERT INTO `lang_definitions` VALUES (26258, 4404, 6, '删除组的形式');
INSERT INTO `lang_definitions` VALUES (26259, 4405, 6, '删除免疫支持');
INSERT INTO `lang_definitions` VALUES (26260, 4406, 6, '删除phpMyAdmin的支持');
INSERT INTO `lang_definitions` VALUES (26261, 4407, 6, '删除处方');
INSERT INTO `lang_definitions` VALUES (26262, 4408, 6, '删除图表跟踪功能');
INSERT INTO `lang_definitions` VALUES (26263, 4409, 6, '肾结石');
INSERT INTO `lang_definitions` VALUES (26264, 4410, 6, '重命名');
INSERT INTO `lang_definitions` VALUES (26265, 4411, 6, '重命名组');
INSERT INTO `lang_definitions` VALUES (26266, 4412, 6, '渲染');
INSERT INTO `lang_definitions` VALUES (26267, 4413, 6, '渲染提供商');
INSERT INTO `lang_definitions` VALUES (26268, 4414, 6, '渲染提供商的号码');
INSERT INTO `lang_definitions` VALUES (26269, 4415, 6, '重新排序');
INSERT INTO `lang_definitions` VALUES (26270, 4416, 6, '重新排列在');
INSERT INTO `lang_definitions` VALUES (26271, 4417, 6, '订货点已达到');
INSERT INTO `lang_definitions` VALUES (26272, 4418, 6, '重新排序来看，如果不适用');
INSERT INTO `lang_definitions` VALUES (26273, 4419, 6, '声望');
INSERT INTO `lang_definitions` VALUES (26274, 4421, 6, '重复事件');
INSERT INTO `lang_definitions` VALUES (26275, 4422, 6, '重复信息：');
INSERT INTO `lang_definitions` VALUES (26276, 4423, 6, '重复');
INSERT INTO `lang_definitions` VALUES (26277, 4425, 6, '回复日期');
INSERT INTO `lang_definitions` VALUES (26278, 4426, 6, '回复从');
INSERT INTO `lang_definitions` VALUES (26279, 4427, 6, '报告');
INSERT INTO `lang_definitions` VALUES (26280, 4428, 6, '报告 - 临床');
INSERT INTO `lang_definitions` VALUES (26281, 4429, 6, '的报告');
INSERT INTO `lang_definitions` VALUES (26282, 4433, 6, '报告状态');
INSERT INTO `lang_definitions` VALUES (26283, 4434, 6, '报告汇总');
INSERT INTO `lang_definitions` VALUES (26284, 4436, 6, '申报');
INSERT INTO `lang_definitions` VALUES (26285, 4437, 6, '报告');
INSERT INTO `lang_definitions` VALUES (26286, 4438, 6, '报告日期');
INSERT INTO `lang_definitions` VALUES (26287, 4439, 6, '报告');
INSERT INTO `lang_definitions` VALUES (26288, 4440, 6, '请求被忽略 - 索赔处理已经运行！');
INSERT INTO `lang_definitions` VALUES (26289, 4441, 6, '请求的服务');
INSERT INTO `lang_definitions` VALUES (26290, 4442, 6, '需要强有力的密码');
INSERT INTO `lang_definitions` VALUES (26291, 4443, 6, '需要独特的密码');
INSERT INTO `lang_definitions` VALUES (26292, 4444, 6, '需要');
INSERT INTO `lang_definitions` VALUES (26293, 4446, 6, '必填失踪：请选择的EDI-271要上传的文件');
INSERT INTO `lang_definitions` VALUES (26294, 4447, 6, '缺少必需的字段：请输入名字');
INSERT INTO `lang_definitions` VALUES (26295, 4448, 6, '缺少必需的字段：请输入姓氏');
INSERT INTO `lang_definitions` VALUES (26296, 4449, 6, '缺少必需的字段：请输入用户名');
INSERT INTO `lang_definitions` VALUES (26297, 4450, 6, '必填字段');
INSERT INTO `lang_definitions` VALUES (26298, 4451, 6, '要求');
INSERT INTO `lang_definitions` VALUES (26299, 4452, 6, '版权所有');
INSERT INTO `lang_definitions` VALUES (26300, 4453, 6, '版权所有');
INSERT INTO `lang_definitions` VALUES (26301, 4454, 6, '保留使用定义排定的休假时间');
INSERT INTO `lang_definitions` VALUES (26302, 4455, 6, '服务人员可能无法获得任命时，保留的定义。');
INSERT INTO `lang_definitions` VALUES (26303, 4456, 6, '保留定义事件没有发生时指定。');
INSERT INTO `lang_definitions` VALUES (26304, 4457, 6, '保留todefine当一个服务人员可能会haveavailable任命后。');
INSERT INTO `lang_definitions` VALUES (26305, 4458, 6, '重置');
INSERT INTO `lang_definitions` VALUES (26306, 4459, 6, '复位异地门户证书');
INSERT INTO `lang_definitions` VALUES (26307, 4460, 6, '复位上门门户全权证书');
INSERT INTO `lang_definitions` VALUES (26308, 4461, 6, 'resn');
INSERT INTO `lang_definitions` VALUES (26309, 4462, 6, '解决');
INSERT INTO `lang_definitions` VALUES (26310, 4463, 6, '呼吸');
INSERT INTO `lang_definitions` VALUES (26311, 4464, 6, '呼吸器努力unlabored');
INSERT INTO `lang_definitions` VALUES (26312, 4465, 6, '呼吸系统');
INSERT INTO `lang_definitions` VALUES (26313, 4466, 6, '限制非授权用户在用户管理中设置的附表设施。');
INSERT INTO `lang_definitions` VALUES (26314, 4467, 6, '限制用户设施');
INSERT INTO `lang_definitions` VALUES (26315, 4468, 6, '有限的培训');
INSERT INTO `lang_definitions` VALUES (26316, 4469, 6, '导致');
INSERT INTO `lang_definitions` VALUES (26317, 4471, 6, '结果状态');
INSERT INTO `lang_definitions` VALUES (26318, 4472, 6, '结果状态或异常丢失');
INSERT INTO `lang_definitions` VALUES (26319, 4473, 6, '因此，使用一个通配符％');
INSERT INTO `lang_definitions` VALUES (26320, 4475, 6, '结果和');
INSERT INTO `lang_definitions` VALUES (26321, 4476, 6, '结果发现搜索');
INSERT INTO `lang_definitions` VALUES (26322, 4477, 6, '结果A组');
INSERT INTO `lang_definitions` VALUES (26323, 4479, 6, '结果每页');
INSERT INTO `lang_definitions` VALUES (26324, 4480, 6, '结果/详细信息');
INSERT INTO `lang_definitions` VALUES (26325, 4481, 6, '视网膜考试');
INSERT INTO `lang_definitions` VALUES (26326, 4482, 6, '收回权：');
INSERT INTO `lang_definitions` VALUES (26327, 4483, 6, '返回');
INSERT INTO `lang_definitions` VALUES (26328, 4484, 6, '回到上面的一部分，与您的付款');
INSERT INTO `lang_definitions` VALUES (26329, 4485, 6, '返回到日历');
INSERT INTO `lang_definitions` VALUES (26330, 4491, 6, '返回值');
INSERT INTO `lang_definitions` VALUES (26331, 4492, 6, '复诊');
INSERT INTO `lang_definitions` VALUES (26332, 4493, 6, '返回到播放');
INSERT INTO `lang_definitions` VALUES (26333, 4495, 6, '玛嘉烈医院回顾：');
INSERT INTO `lang_definitions` VALUES (26334, 4496, 6, '系统回顾');
INSERT INTO `lang_definitions` VALUES (26335, 4497, 6, '审查系统的检查');
INSERT INTO `lang_definitions` VALUES (26336, 4498, 6, '评论');
INSERT INTO `lang_definitions` VALUES (26337, 4499, 6, '调整');
INSERT INTO `lang_definitions` VALUES (26338, 4502, 6, '权利');
INSERT INTO `lang_definitions` VALUES (26339, 4503, 6, '右耳');
INSERT INTO `lang_definitions` VALUES (26340, 4504, 6, '右耳');
INSERT INTO `lang_definitions` VALUES (26341, 4505, 6, '右：');
INSERT INTO `lang_definitions` VALUES (26342, 4506, 6, '言犹在耳');
INSERT INTO `lang_definitions` VALUES (26343, 4507, 6, '言犹在耳');
INSERT INTO `lang_definitions` VALUES (26344, 4508, 6, '风险因素');
INSERT INTO `lang_definitions` VALUES (26345, 4509, 6, '风险水平');
INSERT INTO `lang_definitions` VALUES (26346, 4510, 6, 'RLL的：');
INSERT INTO `lang_definitions` VALUES (26347, 4511, 6, '光盘');
INSERT INTO `lang_definitions` VALUES (26348, 4512, 6, '罗马尼亚');
INSERT INTO `lang_definitions` VALUES (26349, 4513, 6, '名册');
INSERT INTO `lang_definitions` VALUES (26350, 4514, 6, '路线');
INSERT INTO `lang_definitions` VALUES (26351, 4515, 6, '给药途径，如适用');
INSERT INTO `lang_definitions` VALUES (26352, 4516, 6, '路由');
INSERT INTO `lang_definitions` VALUES (26353, 4517, 6, '行');
INSERT INTO `lang_definitions` VALUES (26354, 4518, 6, '存款准备金率没有铁道部');
INSERT INTO `lang_definitions` VALUES (26355, 4519, 6, '擦：');
INSERT INTO `lang_definitions` VALUES (26356, 4520, 6, '搓：');
INSERT INTO `lang_definitions` VALUES (26357, 4521, 6, '排除');
INSERT INTO `lang_definitions` VALUES (26358, 4522, 6, '规则添加');
INSERT INTO `lang_definitions` VALUES (26359, 4523, 6, '规则详情');
INSERT INTO `lang_definitions` VALUES (26360, 4524, 6, '规则编辑');
INSERT INTO `lang_definitions` VALUES (26361, 4525, 6, '规则集');
INSERT INTO `lang_definitions` VALUES (26362, 4526, 6, '规则');
INSERT INTO `lang_definitions` VALUES (26363, 4527, 6, '规则配置');
INSERT INTO `lang_definitions` VALUES (26364, 4528, 6, '运行命令：');
INSERT INTO `lang_definitions` VALUES (26365, 4529, 6, '破裂');
INSERT INTO `lang_definitions` VALUES (26366, 4530, 6, '俄');
INSERT INTO `lang_definitions` VALUES (26367, 4531, 6, 'RX');
INSERT INTO `lang_definitions` VALUES (26368, 4532, 6, '接收');
INSERT INTO `lang_definitions` VALUES (26369, 4533, 6, 'RX底部边距（PX）');
INSERT INTO `lang_definitions` VALUES (26370, 4534, 6, 'RX启用DEA的＃');
INSERT INTO `lang_definitions` VALUES (26371, 4535, 6, 'RX启用非营利机构');
INSERT INTO `lang_definitions` VALUES (26372, 4536, 6, 'RX启用国家许可。 ＃');
INSERT INTO `lang_definitions` VALUES (26373, 4537, 6, 'RX左边界（PX）');
INSERT INTO `lang_definitions` VALUES (26374, 4538, 6, '接收纸张尺寸');
INSERT INTO `lang_definitions` VALUES (26375, 4539, 6, 'RX右边缘（PX）');
INSERT INTO `lang_definitions` VALUES (26376, 4540, 6, '接收显示DEA＃');
INSERT INTO `lang_definitions` VALUES (26377, 4541, 6, 'RX显示非营利机构');
INSERT INTO `lang_definitions` VALUES (26378, 4542, 6, '接收显示国家许可。 ＃');
INSERT INTO `lang_definitions` VALUES (26379, 4543, 6, 'RX边距（PX）');
INSERT INTO `lang_definitions` VALUES (26380, 4544, 6, 'RxNorm');
INSERT INTO `lang_definitions` VALUES (26381, 4545, 6, 'RxNorm数据库');
INSERT INTO `lang_definitions` VALUES (26382, 4546, 6, '小号');
INSERT INTO `lang_definitions` VALUES (26383, 4547, 6, 'S.S.');
INSERT INTO `lang_definitions` VALUES (26384, 4548, 6, '中三：');
INSERT INTO `lang_definitions` VALUES (26385, 4549, 6, '四至：');
INSERT INTO `lang_definitions` VALUES (26386, 4550, 6, 'SA**阅读许可请阅读DOCS / LICENSE.TXT或* http://www.gnu.org/copyleft/gpl.html门诊** / //============ ================================================== ===========//');
INSERT INTO `lang_definitions` VALUES (26387, 4551, 6, '出售');
INSERT INTO `lang_definitions` VALUES (26388, 4552, 6, '销售');
INSERT INTO `lang_definitions` VALUES (26389, 4553, 6, '主要项目的销售');
INSERT INTO `lang_definitions` VALUES (26390, 4554, 6, '销售产品报告');
INSERT INTO `lang_definitions` VALUES (26391, 4555, 6, '唾液');
INSERT INTO `lang_definitions` VALUES (26392, 4556, 6, '同一天');
INSERT INTO `lang_definitions` VALUES (26393, 4557, 6, '萨摩亚');
INSERT INTO `lang_definitions` VALUES (26394, 4558, 6, '样本');
INSERT INTO `lang_definitions` VALUES (26395, 4559, 6, '处罚种类');
INSERT INTO `lang_definitions` VALUES (26396, 4560, 6, '星期六');
INSERT INTO `lang_definitions` VALUES (26397, 4561, 6, '周六和周日');
INSERT INTO `lang_definitions` VALUES (26398, 4562, 6, '星期六');
INSERT INTO `lang_definitions` VALUES (26399, 4563, 6, '保存');
INSERT INTO `lang_definitions` VALUES (26400, 4564, 6, '保存');
INSERT INTO `lang_definitions` VALUES (26401, 4565, 6, '保存并关闭');
INSERT INTO `lang_definitions` VALUES (26402, 4566, 6, '保存和分配');
INSERT INTO `lang_definitions` VALUES (26403, 4568, 6, '另存为新');
INSERT INTO `lang_definitions` VALUES (26404, 4569, 6, '另存为新的笔记');
INSERT INTO `lang_definitions` VALUES (26405, 4570, 6, '保存证书设置');
INSERT INTO `lang_definitions` VALUES (26406, 4571, 6, '保存更改');
INSERT INTO `lang_definitions` VALUES (26407, 4572, 6, '保存表格');
INSERT INTO `lang_definitions` VALUES (26408, 4573, 6, '保存免疫');
INSERT INTO `lang_definitions` VALUES (26409, 4574, 6, '保存新领域');
INSERT INTO `lang_definitions` VALUES (26410, 4575, 6, '保存新组');
INSERT INTO `lang_definitions` VALUES (26411, 4576, 6, '保存新的列表');
INSERT INTO `lang_definitions` VALUES (26412, 4577, 6, '保存新模板');
INSERT INTO `lang_definitions` VALUES (26413, 4579, 6, '保存客户的人口统计资料');
INSERT INTO `lang_definitions` VALUES (26414, 4580, 6, '成功保存图表编号');
INSERT INTO `lang_definitions` VALUES (26415, 4581, 6, '节约交易');
INSERT INTO `lang_definitions` VALUES (26416, 4582, 6, '扫描');
INSERT INTO `lang_definitions` VALUES (26417, 4583, 6, '扫描遭遇注意');
INSERT INTO `lang_definitions` VALUES (26418, 4584, 6, '扫描仪指南');
INSERT INTO `lang_definitions` VALUES (26419, 4585, 6, '扫描器');
INSERT INTO `lang_definitions` VALUES (26420, 4586, 6, '时间表');
INSERT INTO `lang_definitions` VALUES (26421, 4587, 6, '附表设施：');
INSERT INTO `lang_definitions` VALUES (26422, 4588, 6, '校注');
INSERT INTO `lang_definitions` VALUES (26423, 4589, 6, '脊柱侧凸');
INSERT INTO `lang_definitions` VALUES (26424, 4590, 6, 'SEL');
INSERT INTO `lang_definitions` VALUES (26425, 4591, 6, 'SE的地址');
INSERT INTO `lang_definitions` VALUES (26426, 4592, 6, 'SE城');
INSERT INTO `lang_definitions` VALUES (26427, 4593, 6, 'SE地区');
INSERT INTO `lang_definitions` VALUES (26428, 4594, 6, 'SE方位');
INSERT INTO `lang_definitions` VALUES (26429, 4595, 6, 'SE邮政编码');
INSERT INTO `lang_definitions` VALUES (26430, 4596, 6, 'SE国');
INSERT INTO `lang_definitions` VALUES (26431, 4597, 6, 'SE邮编');
INSERT INTO `lang_definitions` VALUES (26432, 4598, 6, '搜索');
INSERT INTO `lang_definitions` VALUES (26433, 4599, 6, '搜索');
INSERT INTO `lang_definitions` VALUES (26434, 4600, 6, '再次搜索');
INSERT INTO `lang_definitions` VALUES (26435, 4602, 6, '搜寻：');
INSERT INTO `lang_definitions` VALUES (26436, 4603, 6, '搜索');
INSERT INTO `lang_definitions` VALUES (26437, 4604, 6, '搜索：');
INSERT INTO `lang_definitions` VALUES (26438, 4606, 6, '搜索');
INSERT INTO `lang_definitions` VALUES (26439, 4607, 6, '搜寻或新增客户');
INSERT INTO `lang_definitions` VALUES (26440, 4608, 6, '搜索付款');
INSERT INTO `lang_definitions` VALUES (26441, 4610, 6, '搜索结果：');
INSERT INTO `lang_definitions` VALUES (26442, 4611, 6, '搜索时选择');
INSERT INTO `lang_definitions` VALUES (26443, 4612, 6, '搜索字符串不匹配数据库中的名单');
INSERT INTO `lang_definitions` VALUES (26444, 4613, 6, '搜索字符串应该至少有三个字符');
INSERT INTO `lang_definitions` VALUES (26445, 4614, 6, '搜索文本');
INSERT INTO `lang_definitions` VALUES (26446, 4615, 6, '搜索事件');
INSERT INTO `lang_definitions` VALUES (26447, 4616, 6, '搜索/添加');
INSERT INTO `lang_definitions` VALUES (26448, 4617, 6, '搜索/加入保险');
INSERT INTO `lang_definitions` VALUES (26449, 4618, 6, '寻找约会');
INSERT INTO `lang_definitions` VALUES (26450, 4619, 6, '搜索...');
INSERT INTO `lang_definitions` VALUES (26451, 4620, 6, '安全带的使用');
INSERT INTO `lang_definitions` VALUES (26452, 4621, 6, '安全带的使用');
INSERT INTO `lang_definitions` VALUES (26453, 4622, 6, '第二');
INSERT INTO `lang_definitions` VALUES (26454, 4623, 6, '次要');
INSERT INTO `lang_definitions` VALUES (26455, 4624, 6, '中学保险');
INSERT INTO `lang_definitions` VALUES (26456, 4625, 6, '二级保险数据');
INSERT INTO `lang_definitions` VALUES (26457, 4626, 6, '二次保险提供商');
INSERT INTO `lang_definitions` VALUES (26458, 4627, 6, '二级医疗保险类型');
INSERT INTO `lang_definitions` VALUES (26459, 4628, 6, '安全');
INSERT INTO `lang_definitions` VALUES (26460, 4629, 6, '查看全部');
INSERT INTO `lang_definitions` VALUES (26461, 4630, 6, '看到授权');
INSERT INTO `lang_definitions` VALUES (26462, 4631, 6, '看到增长的走势');
INSERT INTO `lang_definitions` VALUES (26463, 4632, 6, '看到最后一组消息从生成的索赔');
INSERT INTO `lang_definitions` VALUES (26464, 4633, 6, '看到自');
INSERT INTO `lang_definitions` VALUES (26465, 4636, 6, '癫痫发作');
INSERT INTO `lang_definitions` VALUES (26466, 4637, 6, 'SEL');
INSERT INTO `lang_definitions` VALUES (26467, 4638, 6, '选择');
INSERT INTO `lang_definitions` VALUES (26468, 4639, 6, '选择');
INSERT INTO `lang_definitions` VALUES (26469, 4640, 6, '选择一个关联');
INSERT INTO `lang_definitions` VALUES (26470, 4642, 6, '选择一个时间跨度');
INSERT INTO `lang_definitions` VALUES (26471, 4643, 6, '选择一个用户');
INSERT INTO `lang_definitions` VALUES (26472, 4644, 6, '选择全部');
INSERT INTO `lang_definitions` VALUES (26473, 4645, 6, '选择打印CAMOS条目');
INSERT INTO `lang_definitions` VALUES (26474, 4646, 6, '选择类别');
INSERT INTO `lang_definitions` VALUES (26475, 4647, 6, '选择相应的复选框删除');
INSERT INTO `lang_definitions` VALUES (26476, 4648, 6, '选择要删除的标准');
INSERT INTO `lang_definitions` VALUES (26477, 4650, 6, '选择德鉴定所需的数据');
INSERT INTO `lang_definitions` VALUES (26478, 4651, 6, '选择在德中包含的数据标识数据');
INSERT INTO `lang_definitions` VALUES (26479, 4652, 6, '选择日期');
INSERT INTO `lang_definitions` VALUES (26480, 4653, 6, '选择所需的小队');
INSERT INTO `lang_definitions` VALUES (26481, 4654, 6, '选择诊断');
INSERT INTO `lang_definitions` VALUES (26482, 4655, 6, '选择诊断为德鉴定请求');
INSERT INTO `lang_definitions` VALUES (26483, 4656, 6, '选择药物');
INSERT INTO `lang_definitions` VALUES (26484, 4657, 6, '选择药物');
INSERT INTO `lang_definitions` VALUES (26485, 4658, 6, '选择药物为德鉴定请求');
INSERT INTO `lang_definitions` VALUES (26486, 4659, 6, '选择的EDI-271文件');
INSERT INTO `lang_definitions` VALUES (26487, 4660, 6, '选择字段');
INSERT INTO `lang_definitions` VALUES (26488, 4661, 6, '选择字段');
INSERT INTO `lang_definitions` VALUES (26489, 4662, 6, '选择打印');
INSERT INTO `lang_definitions` VALUES (26490, 4663, 6, '选择免疫');
INSERT INTO `lang_definitions` VALUES (26491, 4664, 6, '选择德鉴定要求的预防接种');
INSERT INTO `lang_definitions` VALUES (26492, 4665, 6, '选择保险，键入');
INSERT INTO `lang_definitions` VALUES (26493, 4666, 6, '选择发行');
INSERT INTO `lang_definitions` VALUES (26494, 4667, 6, '选择语言');
INSERT INTO `lang_definitions` VALUES (26495, 4669, 6, '选择一个或多个诊断代码来证明服务');
INSERT INTO `lang_definitions` VALUES (26496, 4671, 6, '选择导出的配置项');
INSERT INTO `lang_definitions` VALUES (26497, 4672, 6, '选择错过了这一天的任何事件负有主要责任的问题');
INSERT INTO `lang_definitions` VALUES (26498, 4673, 6, '选择用户');
INSERT INTO `lang_definitions` VALUES (26499, 4674, 6, '从下拉列表中选择用户');
INSERT INTO `lang_definitions` VALUES (26500, 4675, 6, '选择哪种语言，如果有的话，可能会在登录时选择。 （只有关，如果上述所有语言允许被关闭）');
INSERT INTO `lang_definitions` VALUES (26501, 4676, 6, '选择是确认组删除');
INSERT INTO `lang_definitions` VALUES (26502, 4677, 6, '选');
INSERT INTO `lang_definitions` VALUES (26503, 4678, 6, '选择治疗');
INSERT INTO `lang_definitions` VALUES (26504, 4679, 6, '选择这将创建一个消息，需要单独处理每个收件人（这不是一组的任务）。');
INSERT INTO `lang_definitions` VALUES (26505, 4680, 6, '自');
INSERT INTO `lang_definitions` VALUES (26506, 4681, 6, '自付费');
INSERT INTO `lang_definitions` VALUES (26507, 4682, 6, '发送');
INSERT INTO `lang_definitions` VALUES (26508, 4683, 6, '发送日的提醒');
INSERT INTO `lang_definitions` VALUES (26509, 4684, 6, '发送提醒');
INSERT INTO `lang_definitions` VALUES (26510, 4685, 6, '正在进行中发送');
INSERT INTO `lang_definitions` VALUES (26511, 4686, 6, '发送消息');
INSERT INTO `lang_definitions` VALUES (26512, 4687, 6, '发送提醒批次');
INSERT INTO `lang_definitions` VALUES (26513, 4688, 6, '发送提醒患者每预防/跟进护理客户的偏好。');
INSERT INTO `lang_definitions` VALUES (26514, 4689, 6, '发送介绍人摘要');
INSERT INTO `lang_definitions` VALUES (26515, 4690, 6, '发送此文件');
INSERT INTO `lang_definitions` VALUES (26516, 4691, 6, '发送此消息');
INSERT INTO `lang_definitions` VALUES (26517, 4692, 6, '发送到');
INSERT INTO `lang_definitions` VALUES (26518, 4693, 6, '向所有');
INSERT INTO `lang_definitions` VALUES (26519, 4694, 6, '寄件人');
INSERT INTO `lang_definitions` VALUES (26520, 4695, 6, '发件人ID');
INSERT INTO `lang_definitions` VALUES (26521, 4696, 6, '发件人ID（ISA06）');
INSERT INTO `lang_definitions` VALUES (26522, 4697, 6, 'Sender ID的预选赛（ISA05）');
INSERT INTO `lang_definitions` VALUES (26523, 4700, 6, '敏感性');
INSERT INTO `lang_definitions` VALUES (26524, 4701, 6, '灵敏度：');
INSERT INTO `lang_definitions` VALUES (26525, 4702, 6, '感官检查正常');
INSERT INTO `lang_definitions` VALUES (26526, 4704, 6, '发送留下的所有空白');
INSERT INTO `lang_definitions` VALUES (26527, 4705, 6, '发送日期');
INSERT INTO `lang_definitions` VALUES (26528, 4706, 6, '已发送邮件');
INSERT INTO `lang_definitions` VALUES (26529, 4707, 6, '发送病历？');
INSERT INTO `lang_definitions` VALUES (26530, 4708, 6, '发送成功');
INSERT INTO `lang_definitions` VALUES (26531, 4709, 6, '发送到打印机。');
INSERT INTO `lang_definitions` VALUES (26532, 4710, 6, '离开发送到所有空白');
INSERT INTO `lang_definitions` VALUES (26533, 4713, 6, '九月');
INSERT INTO `lang_definitions` VALUES (26534, 4714, 6, '分离');
INSERT INTO `lang_definitions` VALUES (26535, 4715, 6, '九月');
INSERT INTO `lang_definitions` VALUES (26536, 4716, 6, '序号');
INSERT INTO `lang_definitions` VALUES (26537, 4717, 6, '序列');
INSERT INTO `lang_definitions` VALUES (26538, 4719, 6, '服务');
INSERT INTO `lang_definitions` VALUES (26539, 4720, 6, '服务类别');
INSERT INTO `lang_definitions` VALUES (26540, 4721, 6, '服务守则');
INSERT INTO `lang_definitions` VALUES (26541, 4723, 6, '服务代码');
INSERT INTO `lang_definitions` VALUES (26542, 4724, 6, '服务日期');
INSERT INTO `lang_definitions` VALUES (26543, 4725, 6, '服务日期：');
INSERT INTO `lang_definitions` VALUES (26544, 4726, 6, '服务地点');
INSERT INTO `lang_definitions` VALUES (26545, 4728, 6, '由专家提供的服务');
INSERT INTO `lang_definitions` VALUES (26546, 4731, 6, '服务');
INSERT INTO `lang_definitions` VALUES (26547, 4732, 6, '服务类别');
INSERT INTO `lang_definitions` VALUES (26548, 4733, 6, '所提供的服务');
INSERT INTO `lang_definitions` VALUES (26549, 4734, 6, '提供的服务');
INSERT INTO `lang_definitions` VALUES (26550, 4735, 6, '服务/产品');
INSERT INTO `lang_definitions` VALUES (26551, 4736, 6, '会话类型');
INSERT INTO `lang_definitions` VALUES (26552, 4737, 6, '集');
INSERT INTO `lang_definitions` VALUES (26553, 4738, 6, '设施设置Cookie以记住登录之间的选定设施。');
INSERT INTO `lang_definitions` VALUES (26554, 4739, 6, '设置为已完成');
INSERT INTO `lang_definitions` VALUES (26555, 4742, 6, '设置这个完整的绝对路径。为创建HTTPS客户端SSL证书。');
INSERT INTO `lang_definitions` VALUES (26556, 4743, 6, '设置为');
INSERT INTO `lang_definitions` VALUES (26557, 4744, 6, '设置为默认');
INSERT INTO `lang_definitions` VALUES (26558, 4745, 6, '设置在数据库中的版本号...');
INSERT INTO `lang_definitions` VALUES (26559, 4746, 6, '设置');
INSERT INTO `lang_definitions` VALUES (26560, 4747, 6, '严重偏头痛');
INSERT INTO `lang_definitions` VALUES (26561, 4748, 6, '疼痛严重程度');
INSERT INTO `lang_definitions` VALUES (26562, 4749, 6, '疼痛严重程度：');
INSERT INTO `lang_definitions` VALUES (26563, 4750, 6, '性别');
INSERT INTO `lang_definitions` VALUES (26564, 4751, 6, '性病');
INSERT INTO `lang_definitions` VALUES (26565, 4753, 6, 'SHA-1哈希');
INSERT INTO `lang_definitions` VALUES (26566, 4754, 6, '共享');
INSERT INTO `lang_definitions` VALUES (26567, 4755, 6, '从打印服务器的shell命令。');
INSERT INTO `lang_definitions` VALUES (26568, 4757, 6, '气短');
INSERT INTO `lang_definitions` VALUES (26569, 4758, 6, '气短');
INSERT INTO `lang_definitions` VALUES (26570, 4759, 6, '急促的呼吸2');
INSERT INTO `lang_definitions` VALUES (26571, 4760, 6, '铅球纪录');
INSERT INTO `lang_definitions` VALUES (26572, 4761, 6, '作为拍摄记录：');
INSERT INTO `lang_definitions` VALUES (26573, 4762, 6, '应该类似于nnnnn-nnnn-nn');
INSERT INTO `lang_definitions` VALUES (26574, 4763, 6, '应该是两个字母');
INSERT INTO `lang_definitions` VALUES (26575, 4764, 6, '应包含10个数字');
INSERT INTO `lang_definitions` VALUES (26576, 4765, 6, '应该只包含10个数字');
INSERT INTO `lang_definitions` VALUES (26577, 4766, 6, '肩');
INSERT INTO `lang_definitions` VALUES (26578, 4767, 6, '肩+锁骨');
INSERT INTO `lang_definitions` VALUES (26579, 4768, 6, '肩部有问题');
INSERT INTO `lang_definitions` VALUES (26580, 4769, 6, '显示');
INSERT INTO `lang_definitions` VALUES (26581, 4771, 6, '显示所有');
INSERT INTO `lang_definitions` VALUES (26582, 4773, 6, '显示所有交易');
INSERT INTO `lang_definitions` VALUES (26583, 4774, 6, '显示为忙碌');
INSERT INTO `lang_definitions` VALUES (26584, 4775, 6, '显示唯一授权');
INSERT INTO `lang_definitions` VALUES (26585, 4776, 6, '显示可用的时间');
INSERT INTO `lang_definitions` VALUES (26586, 4777, 6, '显示美国和公制（主要单位是公制）');
INSERT INTO `lang_definitions` VALUES (26587, 4778, 6, '显示美国和公制（主要单位是美国）');
INSERT INTO `lang_definitions` VALUES (26588, 4779, 6, '显示详细信息');
INSERT INTO `lang_definitions` VALUES (26589, 4781, 6, '显示图形');
INSERT INTO `lang_definitions` VALUES (26590, 4782, 6, '徘徊在mouseover事件文本的显示？');
INSERT INTO `lang_definitions` VALUES (26591, 4783, 6, '管理页面上多少事件？');
INSERT INTO `lang_definitions` VALUES (26592, 4785, 6, '显示菜单');
INSERT INTO `lang_definitions` VALUES (26593, 4786, 6, '显示公制只');
INSERT INTO `lang_definitions` VALUES (26594, 4787, 6, '显示注释');
INSERT INTO `lang_definitions` VALUES (26595, 4789, 6, '客户笔记');
INSERT INTO `lang_definitions` VALUES (26596, 4792, 6, '显示初步完成');
INSERT INTO `lang_definitions` VALUES (26597, 4793, 6, '显示提醒');
INSERT INTO `lang_definitions` VALUES (26598, 4794, 6, '展后报告');
INSERT INTO `lang_definitions` VALUES (26599, 4795, 6, '显示搜索/块提交的联系？');
INSERT INTO `lang_definitions` VALUES (26600, 4796, 6, '显示附加列表部件的自定义状态的形式（要求标题和缩写）。');
INSERT INTO `lang_definitions` VALUES (26601, 4798, 6, '显示未入账只有');
INSERT INTO `lang_definitions` VALUES (26602, 4799, 6, '显示，美国只');
INSERT INTO `lang_definitions` VALUES (26603, 4802, 6, '兄弟姐妹');
INSERT INTO `lang_definitions` VALUES (26604, 4803, 6, '镰状细胞');
INSERT INTO `lang_definitions` VALUES (26605, 4804, 6, 'SIG');
INSERT INTO `lang_definitions` VALUES (26606, 4805, 6, '乙状结肠/大肠镜检查');
INSERT INTO `lang_definitions` VALUES (26607, 4806, 6, '注册实验室检测结果（写');
INSERT INTO `lang_definitions` VALUES (26608, 4807, 6, '签结果');
INSERT INTO `lang_definitions` VALUES (26609, 4808, 6, '签名');
INSERT INTO `lang_definitions` VALUES (26610, 4809, 6, '签名：');
INSERT INTO `lang_definitions` VALUES (26611, 4810, 6, '签名接收');
INSERT INTO `lang_definitions` VALUES (26612, 4811, 6, '显著膨胀：');
INSERT INTO `lang_definitions` VALUES (26613, 4813, 6, '简体有限公司支付');
INSERT INTO `lang_definitions` VALUES (26614, 4814, 6, '简化户口资料');
INSERT INTO `lang_definitions` VALUES (26615, 4815, 6, '简化处方');
INSERT INTO `lang_definitions` VALUES (26616, 4816, 6, '自');
INSERT INTO `lang_definitions` VALUES (26617, 4817, 6, '诚挚');
INSERT INTO `lang_definitions` VALUES (26618, 4818, 6, '单');
INSERT INTO `lang_definitions` VALUES (26619, 4819, 6, '单选择列表');
INSERT INTO `lang_definitions` VALUES (26620, 4820, 6, '单选择列表添加到列表的能力');
INSERT INTO `lang_definitions` VALUES (26621, 4822, 6, '窦问题');
INSERT INTO `lang_definitions` VALUES (26622, 4823, 6, '鼻窦手术');
INSERT INTO `lang_definitions` VALUES (26623, 4824, 6, '窦压痛：');
INSERT INTO `lang_definitions` VALUES (26624, 4825, 6, '鼻窦炎');
INSERT INTO `lang_definitions` VALUES (26625, 4827, 6, '站点ID');
INSERT INTO `lang_definitions` VALUES (26626, 4829, 6, '为OpenEMR支持LLC实验室Exchange服务的网站ID。');
INSERT INTO `lang_definitions` VALUES (26627, 4830, 6, '大小');
INSERT INTO `lang_definitions` VALUES (26628, 4831, 6, '尺寸必须介于1和999');
INSERT INTO `lang_definitions` VALUES (26629, 4832, 6, '尺寸/名单');
INSERT INTO `lang_definitions` VALUES (26630, 4833, 6, '皮肤');
INSERT INTO `lang_definitions` VALUES (26631, 4834, 6, '皮肤癌');
INSERT INTO `lang_definitions` VALUES (26632, 4835, 6, '皮肤病');
INSERT INTO `lang_definitions` VALUES (26633, 4836, 6, '皮肤的其他');
INSERT INTO `lang_definitions` VALUES (26634, 4837, 6, '跳过授权客户笔记');
INSERT INTO `lang_definitions` VALUES (26635, 4838, 6, '跳越区间');
INSERT INTO `lang_definitions` VALUES (26636, 4839, 6, '跳转sql-ledger转储-没有实施服务器');
INSERT INTO `lang_definitions` VALUES (26637, 4840, 6, '睡眠模式');
INSERT INTO `lang_definitions` VALUES (26638, 4841, 6, '睡眠模式');
INSERT INTO `lang_definitions` VALUES (26639, 4842, 6, '睡美人');
INSERT INTO `lang_definitions` VALUES (26640, 4843, 6, '斯洛伐克文');
INSERT INTO `lang_definitions` VALUES (26641, 4844, 6, '钐债务W / O型');
INSERT INTO `lang_definitions` VALUES (26642, 4845, 6, 'Smarty缓存已被清除');
INSERT INTO `lang_definitions` VALUES (26643, 4846, 6, '吸烟者的当前状态未知');
INSERT INTO `lang_definitions` VALUES (26644, 4847, 6, '吸烟状况');
INSERT INTO `lang_definitions` VALUES (26645, 4848, 6, '短信管理');
INSERT INTO `lang_definitions` VALUES (26646, 4849, 6, '短信网关');
INSERT INTO `lang_definitions` VALUES (26647, 4850, 6, '短信网关API密钥');
INSERT INTO `lang_definitions` VALUES (26648, 4851, 6, '短信网关API密钥');
INSERT INTO `lang_definitions` VALUES (26649, 4852, 6, '短信网关密码');
INSERT INTO `lang_definitions` VALUES (26650, 4853, 6, '短信网关用户名');
INSERT INTO `lang_definitions` VALUES (26651, 4854, 6, '短信通知');
INSERT INTO `lang_definitions` VALUES (26652, 4855, 6, '短信通知时间');
INSERT INTO `lang_definitions` VALUES (26653, 4856, 6, '发送短信之前');
INSERT INTO `lang_definitions` VALUES (26654, 4857, 6, '发送短信');
INSERT INTO `lang_definitions` VALUES (26655, 4858, 6, '短信文本使用标签：* * * * * * * * * * * * * * * * * * * *服务人员');
INSERT INTO `lang_definitions` VALUES (26656, 4859, 6, '短信/电子邮件警报设置');
INSERT INTO `lang_definitions` VALUES (26657, 4860, 6, '密码认证协议');
INSERT INTO `lang_definitions` VALUES (26658, 4861, 6, 'SMTP主机名');
INSERT INTO `lang_definitions` VALUES (26659, 4862, 6, 'SM TP服务器端口号');
INSERT INTO `lang_definitions` VALUES (26660, 4863, 6, '用户认证协议');
INSERT INTO `lang_definitions` VALUES (26661, 4864, 6, '医学分类命名法');
INSERT INTO `lang_definitions` VALUES (26662, 4870, 6, '术语数据库');
INSERT INTO `lang_definitions` VALUES (26663, 4873, 6, '打呼噜');
INSERT INTO `lang_definitions` VALUES (26664, 4874, 6, '肥皂');
INSERT INTO `lang_definitions` VALUES (26665, 4875, 6, '社会困难');
INSERT INTO `lang_definitions` VALUES (26666, 4876, 6, '社会史：');
INSERT INTO `lang_definitions` VALUES (26667, 4877, 6, '社会安全号码');
INSERT INTO `lang_definitions` VALUES (26668, 4878, 6, '解决方案');
INSERT INTO `lang_definitions` VALUES (26669, 4879, 6, '躯体方面');
INSERT INTO `lang_definitions` VALUES (26670, 4880, 6, '一些授权是不显示的。点击这里查看所有');
INSERT INTO `lang_definitions` VALUES (26671, 4881, 6, '一些代码不显示的。');
INSERT INTO `lang_definitions` VALUES (26672, 4882, 6, '有些遇到没有显示出来。点击这里查看所有。');
INSERT INTO `lang_definitions` VALUES (26673, 4883, 6, '一些时发生错误的识别过程');
INSERT INTO `lang_definitions` VALUES (26674, 4884, 6, '一些笔记不显示。');
INSERT INTO `lang_definitions` VALUES (26675, 4886, 6, '一些话');
INSERT INTO `lang_definitions` VALUES (26676, 4887, 6, '事情出了错。请再试一次。');
INSERT INTO `lang_definitions` VALUES (26677, 4888, 6, '不久由于区间（临床提醒）');
INSERT INTO `lang_definitions` VALUES (26678, 4889, 6, '不久由于区间（客户提醒）');
INSERT INTO `lang_definitions` VALUES (26679, 4890, 6, '喉咙痛');
INSERT INTO `lang_definitions` VALUES (26680, 4892, 6, '对不起，您的文件上传有问题');
INSERT INTO `lang_definitions` VALUES (26681, 4893, 6, '排序方式');
INSERT INTO `lang_definitions` VALUES (26682, 4894, 6, '排序');
INSERT INTO `lang_definitions` VALUES (26683, 4895, 6, '按校检排序');
INSERT INTO `lang_definitions` VALUES (26684, 4896, 6, '按意见排序');
INSERT INTO `lang_definitions` VALUES (26685, 4897, 6, '按CRT用户排序');
INSERT INTO `lang_definitions` VALUES (26686, 4898, 6, '按日期排序');
INSERT INTO `lang_definitions` VALUES (26687, 4899, 6, '按时间排序');
INSERT INTO `lang_definitions` VALUES (26688, 4900, 6, '按事件排序');
INSERT INTO `lang_definitions` VALUES (26689, 4901, 6, '按组排序');
INSERT INTO `lang_definitions` VALUES (26690, 4902, 6, '按客户编号排序');
INSERT INTO `lang_definitions` VALUES (26691, 4903, 6, '按成功排序');
INSERT INTO `lang_definitions` VALUES (26692, 4904, 6, '按用户排序');
INSERT INTO `lang_definitions` VALUES (26693, 4905, 6, '按疫苗排序');
INSERT INTO `lang_definitions` VALUES (26694, 4906, 6, '降序');
INSERT INTO `lang_definitions` VALUES (26695, 4907, 6, '排序结果');
INSERT INTO `lang_definitions` VALUES (26696, 4908, 6, '升序');
INSERT INTO `lang_definitions` VALUES (26697, 4909, 6, '来源');
INSERT INTO `lang_definitions` VALUES (26698, 4910, 6, '源文件');
INSERT INTO `lang_definitions` VALUES (26699, 4911, 6, '源文件路径');
INSERT INTO `lang_definitions` VALUES (26700, 4912, 6, '源代码是失踪');
INSERT INTO `lang_definitions` VALUES (26701, 4913, 6, '源地段');
INSERT INTO `lang_definitions` VALUES (26702, 4917, 6, '来源：');
INSERT INTO `lang_definitions` VALUES (26703, 4918, 6, '空间');
INSERT INTO `lang_definitions` VALUES (26704, 4919, 6, '空间');
INSERT INTO `lang_definitions` VALUES (26705, 4920, 6, '西班牙语');
INSERT INTO `lang_definitions` VALUES (26706, 4921, 6, '西班牙语（拉丁美洲）');
INSERT INTO `lang_definitions` VALUES (26707, 4922, 6, '西班牙语（西班牙）');
INSERT INTO `lang_definitions` VALUES (26708, 4925, 6, '专家');
INSERT INTO `lang_definitions` VALUES (26709, 4926, 6, '专家的姓名和签名');
INSERT INTO `lang_definitions` VALUES (26710, 4927, 6, '专业');
INSERT INTO `lang_definitions` VALUES (26711, 4928, 6, '专业系统');
INSERT INTO `lang_definitions` VALUES (26712, 4929, 6, '专业：');
INSERT INTO `lang_definitions` VALUES (26713, 4930, 6, '特定');
INSERT INTO `lang_definitions` VALUES (26714, 4931, 6, '特定应用');
INSERT INTO `lang_definitions` VALUES (26715, 4932, 6, '特定的避孕服务');
INSERT INTO `lang_definitions` VALUES (26716, 4933, 6, '特定结果');
INSERT INTO `lang_definitions` VALUES (26717, 4934, 6, '特定服务');
INSERT INTO `lang_definitions` VALUES (26718, 4935, 6, '特定');
INSERT INTO `lang_definitions` VALUES (26719, 4936, 6, '指定格式代码。# =数字* =任何字符。如果不使用空。');
INSERT INTO `lang_definitions` VALUES (26720, 4937, 6, '指定格式代码。# =数字@ =α* =任何字符。如果不使用空。');
INSERT INTO `lang_definitions` VALUES (26721, 4938, 6, '指定格式的发票的参考号码。# =数字* =任何字符。如果不使用空。');
INSERT INTO `lang_definitions` VALUES (26722, 4939, 6, '指定格式的发票的参考号码。# =数字@ =α* =任何字符。如果不使用空。');
INSERT INTO `lang_definitions` VALUES (26723, 4940, 6, '指定格式领域产品控制器。# =数字* =任何字符。如果不使用空。');
INSERT INTO `lang_definitions` VALUES (26724, 4941, 6, '指定格式领域产品控制器。# =数字@ =α* =任何字符。如果不使用空。');
INSERT INTO `lang_definitions` VALUES (26725, 4942, 6, '指定格式的外部客户的ID。# =数字* =任何字符。如果不使用空。');
INSERT INTO `lang_definitions` VALUES (26726, 4943, 6, '指定格式的外部客户的ID。# =数字@ =α* =任何字符。如果不使用空。');
INSERT INTO `lang_definitions` VALUES (26727, 4944, 6, '标本');
INSERT INTO `lang_definitions` VALUES (26728, 4945, 6, '标本号/标识符');
INSERT INTO `lang_definitions` VALUES (26729, 4946, 6, '标本类型');
INSERT INTO `lang_definitions` VALUES (26730, 4947, 6, '语音听写');
INSERT INTO `lang_definitions` VALUES (26731, 4948, 6, '杀精剂');
INSERT INTO `lang_definitions` VALUES (26732, 4949, 6, '脾切除术');
INSERT INTO `lang_definitions` VALUES (26733, 4950, 6, '配偶');
INSERT INTO `lang_definitions` VALUES (26734, 4951, 6, '痰');
INSERT INTO `lang_definitions` VALUES (26735, 4952, 6, '痰：');
INSERT INTO `lang_definitions` VALUES (26736, 4953, 6, '倚强');
INSERT INTO `lang_definitions` VALUES (26737, 4954, 6, '队');
INSERT INTO `lang_definitions` VALUES (26738, 4955, 6, '小组成员');
INSERT INTO `lang_definitions` VALUES (26739, 4956, 6, '队');
INSERT INTO `lang_definitions` VALUES (26740, 4957, 6, '性健康和生殖健康');
INSERT INTO `lang_definitions` VALUES (26741, 4958, 6, '性健康和生殖健康-计划生育');
INSERT INTO `lang_definitions` VALUES (26742, 4959, 6, '非计划生育生殖健康');
INSERT INTO `lang_definitions` VALUES (26743, 4960, 6, '性健康和生殖健康推荐');
INSERT INTO `lang_definitions` VALUES (26744, 4961, 6, '性健康和生殖健康门诊表');
INSERT INTO `lang_definitions` VALUES (26745, 4962, 6, 'SRV日期');
INSERT INTO `lang_definitions` VALUES (26746, 4963, 6, '党卫军');
INSERT INTO `lang_definitions` VALUES (26747, 4964, 6, '证书管理');
INSERT INTO `lang_definitions` VALUES (26748, 4965, 6, '炙');
INSERT INTO `lang_definitions` VALUES (26749, 4966, 6, '稳定');
INSERT INTO `lang_definitions` VALUES (26750, 4968, 6, '标准');
INSERT INTO `lang_definitions` VALUES (26751, 4969, 6, '标准规定');
INSERT INTO `lang_definitions` VALUES (26752, 4970, 6, '标准措施');
INSERT INTO `lang_definitions` VALUES (26753, 4974, 6, '标准名称');
INSERT INTO `lang_definitions` VALUES (26754, 4976, 6, '开始');
INSERT INTO `lang_definitions` VALUES (26755, 4977, 6, '启动（年-月-日）：');
INSERT INTO `lang_definitions` VALUES (26756, 4979, 6, '开始日期');
INSERT INTO `lang_definitions` VALUES (26757, 4980, 6, '开始日期在这个诊所');
INSERT INTO `lang_definitions` VALUES (26758, 4981, 6, '开始日期不能大于结束日期');
INSERT INTO `lang_definitions` VALUES (26759, 4982, 6, '起始日期：');
INSERT INTO `lang_definitions` VALUES (26760, 4983, 6, '开始日期：');
INSERT INTO `lang_definitions` VALUES (26761, 4984, 6, '开始时间');
INSERT INTO `lang_definitions` VALUES (26762, 4985, 6, '起始日期');
INSERT INTO `lang_definitions` VALUES (26763, 4986, 6, '统计');
INSERT INTO `lang_definitions` VALUES (26764, 4987, 6, '状态');
INSERT INTO `lang_definitions` VALUES (26765, 4988, 6, '数据类型');
INSERT INTO `lang_definitions` VALUES (26766, 4989, 6, '状态编号。#');
INSERT INTO `lang_definitions` VALUES (26767, 4990, 6, '国家执照号码');
INSERT INTO `lang_definitions` VALUES (26768, 4991, 6, '国家名单');
INSERT INTO `lang_definitions` VALUES (26769, 4992, 6, '状态列表（写只添加可选）');
INSERT INTO `lang_definitions` VALUES (26770, 4993, 6, '自定义域状态部件清单');
INSERT INTO `lang_definitions` VALUES (26771, 4994, 6, '州或省');
INSERT INTO `lang_definitions` VALUES (26772, 4995, 6, '国家/地点');
INSERT INTO `lang_definitions` VALUES (26773, 4996, 6, '国家/帕里什');
INSERT INTO `lang_definitions` VALUES (26774, 4997, 6, '声明总结');
INSERT INTO `lang_definitions` VALUES (26775, 4998, 6, '报表和更新的发票。');
INSERT INTO `lang_definitions` VALUES (26776, 4999, 6, '报表发送：');
INSERT INTO `lang_definitions` VALUES (26777, 5000, 6, '报表；发票将不被更新。');
INSERT INTO `lang_definitions` VALUES (26778, 5001, 6, '静态文字');
INSERT INTO `lang_definitions` VALUES (26779, 5002, 6, '统计');
INSERT INTO `lang_definitions` VALUES (26780, 5003, 6, '统计');
INSERT INTO `lang_definitions` VALUES (26781, 5004, 6, '身份');
INSERT INTO `lang_definitions` VALUES (26782, 5007, 6, '现状');
INSERT INTO `lang_definitions` VALUES (26783, 5008, 6, '性病/艾滋病顾问');
INSERT INTO `lang_definitions` VALUES (26784, 5009, 6, '强度和空调');
INSERT INTO `lang_definitions` VALUES (26785, 5015, 6, '关节僵硬');
INSERT INTO `lang_definitions` VALUES (26786, 5016, 6, '僵硬');
INSERT INTO `lang_definitions` VALUES (26787, 5017, 6, '库存月');
INSERT INTO `lang_definitions` VALUES (26788, 5018, 6, '胃痛');
INSERT INTO `lang_definitions` VALUES (26789, 5019, 6, '存储的哈希');
INSERT INTO `lang_definitions` VALUES (26790, 5020, 6, '应变的肌肉');
INSERT INTO `lang_definitions` VALUES (26791, 5021, 6, '河流');
INSERT INTO `lang_definitions` VALUES (26792, 5022, 6, '街');
INSERT INTO `lang_definitions` VALUES (26793, 5023, 6, '街道地址');
INSERT INTO `lang_definitions` VALUES (26794, 5024, 6, '街及编号');
INSERT INTO `lang_definitions` VALUES (26795, 5025, 6, '实力');
INSERT INTO `lang_definitions` VALUES (26796, 5026, 6, '链球菌性喉炎');
INSERT INTO `lang_definitions` VALUES (26797, 5027, 6, '应力性骨折');
INSERT INTO `lang_definitions` VALUES (26798, 5028, 6, '应力测试');
INSERT INTO `lang_definitions` VALUES (26799, 5029, 6, '敲击');
INSERT INTO `lang_definitions` VALUES (26800, 5030, 6, '强大的密码是指至少8个字符和至少有三个：一个小写字母');
INSERT INTO `lang_definitions` VALUES (26801, 5032, 6, '风格的形式用于增加新的客户');
INSERT INTO `lang_definitions` VALUES (26802, 5033, 6, '子范畴');
INSERT INTO `lang_definitions` VALUES (26803, 5034, 6, '小计');
INSERT INTO `lang_definitions` VALUES (26804, 5035, 6, '分类');
INSERT INTO `lang_definitions` VALUES (26805, 5036, 6, '分类');
INSERT INTO `lang_definitions` VALUES (26806, 5037, 6, '皮下');
INSERT INTO `lang_definitions` VALUES (26807, 5038, 6, '科目');
INSERT INTO `lang_definitions` VALUES (26808, 5039, 6, '主观');
INSERT INTO `lang_definitions` VALUES (26809, 5040, 6, '舌下');
INSERT INTO `lang_definitions` VALUES (26810, 5041, 6, '舌下');
INSERT INTO `lang_definitions` VALUES (26811, 5042, 6, '提交');
INSERT INTO `lang_definitions` VALUES (26812, 5043, 6, '听从');
INSERT INTO `lang_definitions` VALUES (26813, 5044, 6, '提交的所有内容');
INSERT INTO `lang_definitions` VALUES (26814, 5045, 6, '提交事件');
INSERT INTO `lang_definitions` VALUES (26815, 5046, 6, '提交表格');
INSERT INTO `lang_definitions` VALUES (26816, 5047, 6, '将选定内容');
INSERT INTO `lang_definitions` VALUES (26817, 5048, 6, '听从');
INSERT INTO `lang_definitions` VALUES (26818, 5049, 6, '提交');
INSERT INTO `lang_definitions` VALUES (26819, 5050, 6, '提交电子数据交换接入号码（per06）');
INSERT INTO `lang_definitions` VALUES (26820, 5051, 6, '用户');
INSERT INTO `lang_definitions` VALUES (26821, 5052, 6, '用户地址');
INSERT INTO `lang_definitions` VALUES (26822, 5053, 6, '用户单位');
INSERT INTO `lang_definitions` VALUES (26823, 5054, 6, '用户单位（SE）');
INSERT INTO `lang_definitions` VALUES (26824, 5055, 6, '用户单位地址');
INSERT INTO `lang_definitions` VALUES (26825, 5056, 6, '用户单位市');
INSERT INTO `lang_definitions` VALUES (26826, 5057, 6, '用户单位国家');
INSERT INTO `lang_definitions` VALUES (26827, 5058, 6, '用户单位国');
INSERT INTO `lang_definitions` VALUES (26828, 5059, 6, '用户单位邮编');
INSERT INTO `lang_definitions` VALUES (26829, 5060, 6, '用户电话');
INSERT INTO `lang_definitions` VALUES (26830, 5061, 6, '客户关系');
INSERT INTO `lang_definitions` VALUES (26831, 5062, 6, '用户关系不是自己姓名相同！这是真的吗？');
INSERT INTO `lang_definitions` VALUES (26832, 5063, 6, '用户关系不是自我但相同数量！');
INSERT INTO `lang_definitions` VALUES (26833, 5064, 6, '用户的关系是自但是名字是不同的！这是真的吗？');
INSERT INTO `lang_definitions` VALUES (26834, 5065, 6, '用户关系自我但数是不同的！');
INSERT INTO `lang_definitions` VALUES (26835, 5066, 6, '用户性别');
INSERT INTO `lang_definitions` VALUES (26836, 5067, 6, '换人');
INSERT INTO `lang_definitions` VALUES (26837, 5068, 6, '替代允许');
INSERT INTO `lang_definitions` VALUES (26838, 5069, 6, '成功');
INSERT INTO `lang_definitions` VALUES (26839, 5070, 6, '成功');
INSERT INTO `lang_definitions` VALUES (26840, 5071, 6, '成功确认收到实验室结果');
INSERT INTO `lang_definitions` VALUES (26841, 5072, 6, '成功的实验结果');
INSERT INTO `lang_definitions` VALUES (26842, 5073, 6, '成功检索结果从实验室交换网络');
INSERT INTO `lang_definitions` VALUES (26843, 5074, 6, '成功添加分类');
INSERT INTO `lang_definitions` VALUES (26844, 5075, 6, '成功添加分类');
INSERT INTO `lang_definitions` VALUES (26845, 5076, 6, '成功删除');
INSERT INTO `lang_definitions` VALUES (26846, 5077, 6, '成功安装数据库');
INSERT INTO `lang_definitions` VALUES (26847, 5079, 6, '成功修改');
INSERT INTO `lang_definitions` VALUES (26848, 5080, 6, '成功保存。你想分配？');
INSERT INTO `lang_definitions` VALUES (26849, 5081, 6, '成功保存。您想发布？');
INSERT INTO `lang_definitions` VALUES (26850, 5082, 6, '成功储存。');
INSERT INTO `lang_definitions` VALUES (26851, 5083, 6, '成功升级数据库。');
INSERT INTO `lang_definitions` VALUES (26852, 5085, 6, '成功');
INSERT INTO `lang_definitions` VALUES (26853, 5086, 6, '自杀');
INSERT INTO `lang_definitions` VALUES (26854, 5087, 6, '摘要');
INSERT INTO `lang_definitions` VALUES (26855, 5088, 6, '摘要信息');
INSERT INTO `lang_definitions` VALUES (26856, 5089, 6, '太阳');
INSERT INTO `lang_definitions` VALUES (26857, 5090, 6, '星期日');
INSERT INTO `lang_definitions` VALUES (26858, 5091, 6, '超级账单');
INSERT INTO `lang_definitions` VALUES (26859, 5092, 6, '超级账单码');
INSERT INTO `lang_definitions` VALUES (26860, 5093, 6, '超级账单代码管理');
INSERT INTO `lang_definitions` VALUES (26861, 5094, 6, '超级账单报告');
INSERT INTO `lang_definitions` VALUES (26862, 5095, 6, '超级账单 /费用表');
INSERT INTO `lang_definitions` VALUES (26863, 5096, 6, '超级账单');
INSERT INTO `lang_definitions` VALUES (26864, 5097, 6, '超级账单有时称为遇到的形式或路由单是不可缺少的一部分，大多数医疗做法。');
INSERT INTO `lang_definitions` VALUES (26865, 5098, 6, '超级用户');
INSERT INTO `lang_definitions` VALUES (26866, 5099, 6, '监督');
INSERT INTO `lang_definitions` VALUES (26867, 5100, 6, '监督医生的数据包络分析');
INSERT INTO `lang_definitions` VALUES (26868, 5101, 6, '监督医生名字');
INSERT INTO `lang_definitions` VALUES (26869, 5102, 6, '监督医生姓氏');
INSERT INTO `lang_definitions` VALUES (26870, 5103, 6, '监督医生助理');
INSERT INTO `lang_definitions` VALUES (26871, 5104, 6, '医生在监督');
INSERT INTO `lang_definitions` VALUES (26872, 5105, 6, '供应商设施的名字');
INSERT INTO `lang_definitions` VALUES (26873, 5106, 6, '支持日历事件，适用于多个服务人员');
INSERT INTO `lang_definitions` VALUES (26874, 5107, 6, '支持出口/进口配置数据通过备份页面。');
INSERT INTO `lang_definitions` VALUES (26875, 5108, 6, '支持多服务人员的事件');
INSERT INTO `lang_definitions` VALUES (26876, 5109, 6, '支持Triple DES加密/解密只。');
INSERT INTO `lang_definitions` VALUES (26877, 5110, 6, '表面类型');
INSERT INTO `lang_definitions` VALUES (26878, 5111, 6, '外科手术');
INSERT INTO `lang_definitions` VALUES (26879, 5112, 6, '外科手术');
INSERT INTO `lang_definitions` VALUES (26880, 5114, 6, '暂停');
INSERT INTO `lang_definitions` VALUES (26881, 5115, 6, '暂停');
INSERT INTO `lang_definitions` VALUES (26882, 5116, 6, '日期的SVC');
INSERT INTO `lang_definitions` VALUES (26883, 5117, 6, '静止无功补偿器日期：');
INSERT INTO `lang_definitions` VALUES (26884, 5118, 6, '出汗：');
INSERT INTO `lang_definitions` VALUES (26885, 5119, 6, '瑞典文');
INSERT INTO `lang_definitions` VALUES (26886, 5120, 6, '肿胀');
INSERT INTO `lang_definitions` VALUES (26887, 5121, 6, '右侧溶胀');
INSERT INTO `lang_definitions` VALUES (26888, 5122, 6, '关节肿胀');
INSERT INTO `lang_definitions` VALUES (26889, 5123, 6, '淋巴结肿大');
INSERT INTO `lang_definitions` VALUES (26890, 5124, 6, '小数点符号用作货币。如果不使用小数位数是0。');
INSERT INTO `lang_definitions` VALUES (26891, 5125, 6, '用于分离数以千计的货币符号。');
INSERT INTO `lang_definitions` VALUES (26892, 5126, 6, '症状');
INSERT INTO `lang_definitions` VALUES (26893, 5127, 6, '同步');
INSERT INTO `lang_definitions` VALUES (26894, 5128, 6, '同步翻译与自定义语言表。');
INSERT INTO `lang_definitions` VALUES (26895, 5129, 6, '同步新的自定义常数：');
INSERT INTO `lang_definitions` VALUES (26896, 5130, 6, '同步新的自定义语言：');
INSERT INTO `lang_definitions` VALUES (26897, 5131, 6, '同步的新定义（语言常量定义）：');
INSERT INTO `lang_definitions` VALUES (26898, 5132, 6, '晕厥');
INSERT INTO `lang_definitions` VALUES (26899, 5133, 6, '症状监测');
INSERT INTO `lang_definitions` VALUES (26900, 5134, 6, '症状监测-非报告的问题');
INSERT INTO `lang_definitions` VALUES (26901, 5136, 6, 'impingement');
INSERT INTO `lang_definitions` VALUES (26902, 5137, 6, '系统');
INSERT INTO `lang_definitions` VALUES (26903, 5138, 6, 'Ť');
INSERT INTO `lang_definitions` VALUES (26904, 5139, 6, '每日三次');
INSERT INTO `lang_definitions` VALUES (26905, 5140, 6, '电视');
INSERT INTO `lang_definitions` VALUES (26906, 5141, 6, '表');
INSERT INTO `lang_definitions` VALUES (26907, 5142, 6, '表创建失败');
INSERT INTO `lang_definitions` VALUES (26908, 5143, 6, '表更新失败');
INSERT INTO `lang_definitions` VALUES (26909, 5144, 6, '片剂');
INSERT INTO `lang_definitions` VALUES (26910, 5145, 6, '菲律宾语');
INSERT INTO `lang_definitions` VALUES (26911, 5146, 6, '拿');
INSERT INTO `lang_definitions` VALUES (26912, 5147, 6, '以保险');
INSERT INTO `lang_definitions` VALUES (26913, 5148, 6, '参加付款');
INSERT INTO `lang_definitions` VALUES (26914, 5149, 6, '收回');
INSERT INTO `lang_definitions` VALUES (26915, 5150, 6, '持续时间较长');
INSERT INTO `lang_definitions` VALUES (26916, 5151, 6, '高导航区');
INSERT INTO `lang_definitions` VALUES (26917, 5155, 6, '预定日期');
INSERT INTO `lang_definitions` VALUES (26918, 5159, 6, '目标/行动组');
INSERT INTO `lang_definitions` VALUES (26919, 5160, 6, '税务编号');
INSERT INTO `lang_definitions` VALUES (26920, 5161, 6, '税率');
INSERT INTO `lang_definitions` VALUES (26921, 5162, 6, '税');
INSERT INTO `lang_definitions` VALUES (26922, 5163, 6, '分类');
INSERT INTO `lang_definitions` VALUES (26923, 5164, 6, '破伤风及白喉类毒素');
INSERT INTO `lang_definitions` VALUES (26924, 5165, 6, '小组损伤概况');
INSERT INTO `lang_definitions` VALUES (26925, 5166, 6, '小组名册');
INSERT INTO `lang_definitions` VALUES (26926, 5167, 6, '小组名册查看');
INSERT INTO `lang_definitions` VALUES (26927, 5168, 6, '团队/小队');
INSERT INTO `lang_definitions` VALUES (26928, 5169, 6, '电话');
INSERT INTO `lang_definitions` VALUES (26929, 5170, 6, '国家电话代码');
INSERT INTO `lang_definitions` VALUES (26930, 5171, 6, '临时');
INSERT INTO `lang_definitions` VALUES (26931, 5172, 6, '临时位置');
INSERT INTO `lang_definitions` VALUES (26932, 5173, 6, '温度的方法');
INSERT INTO `lang_definitions` VALUES (26933, 5174, 6, '温度');
INSERT INTO `lang_definitions` VALUES (26934, 5175, 6, '模板');
INSERT INTO `lang_definitions` VALUES (26935, 5176, 6, '模板名称');
INSERT INTO `lang_definitions` VALUES (26936, 5177, 6, '模板名称不能以数字开始。');
INSERT INTO `lang_definitions` VALUES (26937, 5178, 6, '模板：');
INSERT INTO `lang_definitions` VALUES (26938, 5179, 6, '模板');
INSERT INTO `lang_definitions` VALUES (26939, 5180, 6, '颞浅动脉');
INSERT INTO `lang_definitions` VALUES (26940, 5181, 6, '肌腱损伤');
INSERT INTO `lang_definitions` VALUES (26941, 5182, 6, '肌腱炎/尘埃沉着病/滑囊炎');
INSERT INTO `lang_definitions` VALUES (26942, 5183, 6, '暂定发票编号');
INSERT INTO `lang_definitions` VALUES (26943, 5184, 6, '第三纪');
INSERT INTO `lang_definitions` VALUES (26944, 5185, 6, '第三保险');
INSERT INTO `lang_definitions` VALUES (26945, 5186, 6, '第三保险数据');
INSERT INTO `lang_definitions` VALUES (26946, 5187, 6, '第三保险提供商');
INSERT INTO `lang_definitions` VALUES (26947, 5188, 6, '测试调度');
INSERT INTO `lang_definitions` VALUES (26948, 5189, 6, '测试系统');
INSERT INTO `lang_definitions` VALUES (26949, 5190, 6, '文本');
INSERT INTO `lang_definitions` VALUES (26950, 5191, 6, '文本诊断');
INSERT INTO `lang_definitions` VALUES (26951, 5192, 6, '文本字段');
INSERT INTO `lang_definitions` VALUES (26952, 5193, 6, '文字日期');
INSERT INTO `lang_definitions` VALUES (26953, 5194, 6, '文字日期');
INSERT INTO `lang_definitions` VALUES (26954, 5195, 6, '文本');
INSERT INTO `lang_definitions` VALUES (26955, 5196, 6, '文本');
INSERT INTO `lang_definitions` VALUES (26956, 5197, 6, '文本');
INSERT INTO `lang_definitions` VALUES (26957, 5198, 6, '文本');
INSERT INTO `lang_definitions` VALUES (26958, 5199, 6, '文本清单');
INSERT INTO `lang_definitions` VALUES (26959, 5200, 6, '文本清单');
INSERT INTO `lang_definitions` VALUES (26960, 5201, 6, '泰语');
INSERT INTO `lang_definitions` VALUES (26961, 5202, 6, '谢谢您');
INSERT INTO `lang_definitions` VALUES (26962, 5203, 6, '谢谢你的选择');
INSERT INTO `lang_definitions` VALUES (26963, 5204, 6, '明确\'按钮将移除所有注解。');
INSERT INTO `lang_definitions` VALUES (26964, 5205, 6, '上述声明失败');
INSERT INTO `lang_definitions` VALUES (26965, 5206, 6, 'Apache服务器的证书和公钥');
INSERT INTO `lang_definitions` VALUES (26966, 5207, 6, '权威的证书');
INSERT INTO `lang_definitions` VALUES (26967, 5208, 6, '索赔文件：');
INSERT INTO `lang_definitions` VALUES (26968, 5210, 6, '相应的私钥');
INSERT INTO `lang_definitions` VALUES (26969, 5211, 6, '拒绝代码');
INSERT INTO `lang_definitions` VALUES (26970, 5212, 6, '否定组代码');
INSERT INTO `lang_definitions` VALUES (26971, 5213, 6, '目的地的形式被关闭');
INSERT INTO `lang_definitions` VALUES (26972, 5214, 6, '目的地形式封闭;我不能采取行动，您的选择。');
INSERT INTO `lang_definitions` VALUES (26973, 5216, 6, '专业资格的医院或肝炎谁收到客户从另一个设置的照顾或提供服务或认为遇到有关执行药物和解。');
INSERT INTO `lang_definitions` VALUES (26974, 5217, 6, '专业资格的医院或肝炎谁过渡到另一个的客户设置的照顾或提供服务或是指他们的客户到另一个服务人员的照顾应提供简要记录每一个过渡照顾或转介。');
INSERT INTO `lang_definitions` VALUES (26975, 5218, 6, '事件（县）已被批准。');
INSERT INTO `lang_definitions` VALUES (26976, 5219, 6, '事件（县）已被隐藏。');
INSERT INTO `lang_definitions` VALUES (26977, 5220, 6, '出口数据显示在文本区。你可以复制并粘贴到电子邮件或任何其他所需的目的地。');
INSERT INTO `lang_definitions` VALUES (26978, 5221, 6, '出口数据显示在文本区。你可以复制并粘贴到电子邮件或任何其他所需的目的地。');
INSERT INTO `lang_definitions` VALUES (26979, 5223, 6, '该文件可能不会被成功更名为这个错误通常是有关权限问题上的存储系统。');
INSERT INTO `lang_definitions` VALUES (26980, 5227, 6, '以下日历事件已新增：');
INSERT INTO `lang_definitions` VALUES (26981, 5228, 6, '以下日历事件已改性：');
INSERT INTO `lang_definitions` VALUES (26982, 5229, 6, '以下类别将被删除从您的列表类');
INSERT INTO `lang_definitions` VALUES (26983, 5230, 6, '下列数据库版本目前安装');
INSERT INTO `lang_definitions` VALUES (26984, 5232, 6, '下列文件已经上传');
INSERT INTO `lang_definitions` VALUES (26985, 5233, 6, '以下紧急登录用户激活：');
INSERT INTO `lang_definitions` VALUES (26986, 5234, 6, '发生了下列错误');
INSERT INTO `lang_definitions` VALUES (26987, 5235, 6, '以下领域的需要');
INSERT INTO `lang_definitions` VALUES (26988, 5236, 6, '以下领域必须填写发送请求。');
INSERT INTO `lang_definitions` VALUES (26989, 5239, 6, '主机的atna审计知识库机。');
INSERT INTO `lang_definitions` VALUES (26990, 5240, 6, '最初的窗口是发票搜索页。在上面你可以输入一个源（如支票号码）和支票的金额支付日期。原因的来源和日期，你不需要输入他们一遍又一遍，每个索赔。你的金额输入将减少每个发票是一部分付款');
INSERT INTO `lang_definitions` VALUES (26991, 5246, 6, '标签显示给用户的形式');
INSERT INTO `lang_definitions` VALUES (26992, 5247, 6, '长度不应超过下列字符数');
INSERT INTO `lang_definitions` VALUES (26993, 5250, 6, '新的分类将是一个分类别');
INSERT INTO `lang_definitions` VALUES (26994, 5251, 6, '新密码不能同当前密码。');
INSERT INTO `lang_definitions` VALUES (26995, 5252, 6, '新密码领域是不一样的。');
INSERT INTO `lang_definitions` VALUES (26996, 5255, 6, '本页将被重定向到人口。你可以编辑领域和国家newcrop再次点击。');
INSERT INTO `lang_definitions` VALUES (26997, 5256, 6, '密码必须至少八个字符');
INSERT INTO `lang_definitions` VALUES (26998, 5257, 6, '客户记录的要求已被记录。');
INSERT INTO `lang_definitions` VALUES (26999, 5258, 6, '客户提醒已发送');
INSERT INTO `lang_definitions` VALUES (27000, 5259, 6, '客户提醒已更新');
INSERT INTO `lang_definitions` VALUES (27001, 5260, 6, '付款张贴不能超过这个日期。这将确保在最后报告中没有人后，以前的日期。');
INSERT INTO `lang_definitions` VALUES (27002, 5262, 6, '其余的信息只适用于如果您是张贴手动或如果你正在做手动更正。');
INSERT INTO `lang_definitions` VALUES (27003, 5263, 6, '请求的文件不在预期的位置上的文件或没有足够的门诊权限。');
INSERT INTO `lang_definitions` VALUES (27004, 5265, 6, '来源和日期列复制从第一页，通常你不需要触摸那些。你可以把付款金额的支付列调整量的调整列或两者。你也可以点击“瓦特”的权利，自动计算价值的调整，将其余的费用');
INSERT INTO `lang_definitions` VALUES (27005, 5269, 6, '时间粒度的日历和最小间隔分钟赴约槽。');
INSERT INTO `lang_definitions` VALUES (27006, 5270, 6, '翻译标签，会出现在当前的形式语言');
INSERT INTO `lang_definitions` VALUES (27007, 5271, 6, '翻译标题将出现在当前的语言');
INSERT INTO `lang_definitions` VALUES (27008, 5272, 6, '翻译的语言描述在当前');
INSERT INTO `lang_definitions` VALUES (27009, 5273, 6, '翻译表同步。');
INSERT INTO `lang_definitions` VALUES (27010, 5274, 6, '这个实体的类型');
INSERT INTO `lang_definitions` VALUES (27011, 5275, 6, '供应商特定的代码确定这一过程或结果');
INSERT INTO `lang_definitions` VALUES (27012, 5276, 6, '在X12的文件以及由此产生的HTML输出报告的存档中的“时代”子目录主要OpenEMR安装目录。您将要提及这些档案不时。网址是');
INSERT INTO `lang_definitions` VALUES (27013, 5277, 6, '压缩文件将包含下列项目');
INSERT INTO `lang_definitions` VALUES (27014, 5278, 6, '主题');
INSERT INTO `lang_definitions` VALUES (27015, 5280, 6, '注射治疗');
INSERT INTO `lang_definitions` VALUES (27016, 5281, 6, '有');
INSERT INTO `lang_definitions` VALUES (27017, 5282, 6, '目前还没有处方');
INSERT INTO `lang_definitions` VALUES (27018, 5283, 6, '有错误的意见。这些概述如下。');
INSERT INTO `lang_definitions` VALUES (27019, 5284, 6, '有没有图检查。');
INSERT INTO `lang_definitions` VALUES (27020, 5285, 6, '目前没有披露记录这个客户。');
INSERT INTO `lang_definitions` VALUES (27021, 5286, 6, '没有新的划界案');
INSERT INTO `lang_definitions` VALUES (27022, 5287, 6, '这里没有说明文件的客户。');
INSERT INTO `lang_definitions` VALUES (27023, 5288, 6, '有没有交易文件这个客户。');
INSERT INTO `lang_definitions` VALUES (27024, 5289, 6, '已经有送的邮件错误');
INSERT INTO `lang_definitions` VALUES (27025, 5290, 6, '已经有类别命名');
INSERT INTO `lang_definitions` VALUES (27026, 5291, 6, '已经有一个分类命名');
INSERT INTO `lang_definitions` VALUES (27027, 5292, 6, '已经有一个项目为');
INSERT INTO `lang_definitions` VALUES (27028, 5293, 6, '已经有一个开放的客户记录的要求。');
INSERT INTO `lang_definitions` VALUES (27029, 5294, 6, '有没有真品进入阿肯色州帐户');
INSERT INTO `lang_definitions` VALUES (27030, 5295, 6, '有没有真品入境的现金帐户');
INSERT INTO `lang_definitions` VALUES (27031, 5296, 6, '有没有真品入境的收入帐户');
INSERT INTO `lang_definitions` VALUES (27032, 5297, 6, '目前没有耐心');
INSERT INTO `lang_definitions` VALUES (27033, 5298, 6, '没有匹配的发票编号');
INSERT INTO `lang_definitions` VALUES (27034, 5299, 6, '没有匹配的发票编号=');
INSERT INTO `lang_definitions` VALUES (27035, 5300, 6, '没有任何部分进入服务编号');
INSERT INTO `lang_definitions` VALUES (27036, 5302, 6, '时发生错误处理您的请求。');
INSERT INTO `lang_definitions` VALUES (27037, 5305, 6, '增厚的权利：');
INSERT INTO `lang_definitions` VALUES (27038, 5306, 6, '大腿');
INSERT INTO `lang_definitions` VALUES (27039, 5307, 6, '大腿+腿筋');
INSERT INTO `lang_definitions` VALUES (27040, 5309, 6, '办公室人员可以阅读和输入但不能修改');
INSERT INTO `lang_definitions` VALUES (27041, 5310, 6, '办公室人员可以读取和修改');
INSERT INTO `lang_definitions` VALUES (27042, 5313, 6, '医生可以阅读和输入但不能修改');
INSERT INTO `lang_definitions` VALUES (27043, 5314, 6, '医生可以读取和修改');
INSERT INTO `lang_definitions` VALUES (27044, 5317, 6, '前台可以读取和修改');
INSERT INTO `lang_definitions` VALUES (27045, 5318, 6, '前台可以读取和修改');
INSERT INTO `lang_definitions` VALUES (27046, 5321, 6, '医生可以阅读和输入但不能修改');
INSERT INTO `lang_definitions` VALUES (27047, 5322, 6, '医生可以读取和修改的东西');
INSERT INTO `lang_definitions` VALUES (27048, 5324, 6, '第三');
INSERT INTO `lang_definitions` VALUES (27049, 5325, 6, '此操作无法撤消。');
INSERT INTO `lang_definitions` VALUES (27050, 5326, 6, '此操作无法撤消。');
INSERT INTO `lang_definitions` VALUES (27051, 5327, 6, '这一行动将被记录');
INSERT INTO `lang_definitions` VALUES (27052, 5330, 6, '本历年');
INSERT INTO `lang_definitions` VALUES (27053, 5333, 6, '这个要求被拒绝的原因：—');
INSERT INTO `lang_definitions` VALUES (27054, 5334, 6, '这种说法已被转发到下一个水平。');
INSERT INTO `lang_definitions` VALUES (27055, 5335, 6, '此代码类型不接受关系。');
INSERT INTO `lang_definitions` VALUES (27056, 5336, 6, '这方面包含类别，它将被删除。你还想继续吗？');
INSERT INTO `lang_definitions` VALUES (27057, 5337, 6, '这是显示在日历约会。');
INSERT INTO `lang_definitions` VALUES (27058, 5338, 6, '这一决定哪些颜色模式用于预约');
INSERT INTO `lang_definitions` VALUES (27059, 5339, 6, '此次治疗');
INSERT INTO `lang_definitions` VALUES (27060, 5342, 6, '这个功能是非常实验和测试的不完全。使用你自己的风险！');
INSERT INTO `lang_definitions` VALUES (27061, 5343, 6, '这发票号码已变更为');
INSERT INTO `lang_definitions` VALUES (27062, 5347, 6, '该模块在测试模式。该数据库将不会改变。');
INSERT INTO `lang_definitions` VALUES (27063, 5348, 6, '此模块促进有效入境EOB数据。');
INSERT INTO `lang_definitions` VALUES (27064, 5349, 6, '本月迄今');
INSERT INTO `lang_definitions` VALUES (27065, 5352, 6, '本页将内联包括登录页面，这样我们就不必每次点击重新登录。');
INSERT INTO `lang_definitions` VALUES (27066, 5353, 6, '这个客户没有活动。');
INSERT INTO `lang_definitions` VALUES (27067, 5354, 6, '这名患者已在使用中！');
INSERT INTO `lang_definitions` VALUES (27068, 5355, 6, '本产品只允许一个多每个仓库。');
INSERT INTO `lang_definitions` VALUES (27069, 5358, 6, '这一步将生成一个文件，你必须保存以供将来使用。不能将文件重新生成。你想继续吗？');
INSERT INTO `lang_definitions` VALUES (27070, 5359, 6, '这个用户不属于任何团体');
INSERT INTO `lang_definitions` VALUES (27071, 5362, 6, '这次门诊，开始新的避孕药具的使用');
INSERT INTO `lang_definitions` VALUES (27072, 5363, 6, '这将需要一个亚洲电玩研讨会的形式，转诊或服务的程序。');
INSERT INTO `lang_definitions` VALUES (27073, 5364, 6, '这是老年metric-only命脉，现在已不再使用。');
INSERT INTO `lang_definitions` VALUES (27074, 5365, 6, '本周迄今');
INSERT INTO `lang_definitions` VALUES (27075, 5366, 6, '这将启动重整（连续照护纪录）和（连续性的护理文件）报告。');
INSERT INTO `lang_definitions` VALUES (27076, 5367, 6, '这将允许选择调试（\'dummy \'）语言。');
INSERT INTO `lang_definitions` VALUES (27077, 5369, 6, '这将创建一个备份中焦油的格式和发送到您的网页浏览器，这样你可以保存它');
INSERT INTO `lang_definitions` VALUES (27078, 5370, 6, '这将关闭文件的加密和解密功能，并隐藏他们的用户界面。');
INSERT INTO `lang_definitions` VALUES (27079, 5371, 6, '这将迫使计费部件在客户摘要屏幕总是开。');
INSERT INTO `lang_definitions` VALUES (27080, 5373, 6, '这将不会阻止你去网站的电子处方。');
INSERT INTO `lang_definitions` VALUES (27081, 5374, 6, '这将使用自定义免疫表而非标准雪佛龙免疫列表。');
INSERT INTO `lang_definitions` VALUES (27082, 5375, 6, '胸椎');
INSERT INTO `lang_definitions` VALUES (27083, 5376, 6, 'thous / CU.MM');
INSERT INTO `lang_definitions` VALUES (27084, 5377, 6, '咽喉');
INSERT INTO `lang_definitions` VALUES (27085, 5378, 6, '咽喉癌');
INSERT INTO `lang_definitions` VALUES (27086, 5379, 6, '咽喉癌手术');
INSERT INTO `lang_definitions` VALUES (27087, 5380, 6, '血栓/中风');
INSERT INTO `lang_definitions` VALUES (27088, 5381, 6, '星期四');
INSERT INTO `lang_definitions` VALUES (27089, 5382, 6, 'Thurdsay');
INSERT INTO `lang_definitions` VALUES (27090, 5383, 6, '星期四');
INSERT INTO `lang_definitions` VALUES (27091, 5384, 6, '甲状腺正常');
INSERT INTO `lang_definitions` VALUES (27092, 5385, 6, '甲状腺问题');
INSERT INTO `lang_definitions` VALUES (27093, 5386, 6, '短暂性缺血性发作');
INSERT INTO `lang_definitions` VALUES (27094, 5387, 6, '一天三次');
INSERT INTO `lang_definitions` VALUES (27095, 5388, 6, '时间');
INSERT INTO `lang_definitions` VALUES (27096, 5389, 6, '时间显示格式');
INSERT INTO `lang_definitions` VALUES (27097, 5390, 6, '时间增量的添加（分钟1-60 ）');
INSERT INTO `lang_definitions` VALUES (27098, 5391, 6, '选择时间');
INSERT INTO `lang_definitions` VALUES (27099, 5393, 6, '时间事件');
INSERT INTO `lang_definitions` VALUES (27100, 5394, 6, '时报阵列（ ñ /解放军）');
INSERT INTO `lang_definitions` VALUES (27101, 5395, 6, '时间戳和文字');
INSERT INTO `lang_definitions` VALUES (27102, 5396, 6, '锡');
INSERT INTO `lang_definitions` VALUES (27103, 5397, 6, '耳鸣');
INSERT INTO `lang_definitions` VALUES (27104, 5398, 6, '标题');
INSERT INTO `lang_definitions` VALUES (27105, 5399, 6, '第五章');
INSERT INTO `lang_definitions` VALUES (27106, 5400, 6, '标题COLS必须是一个数字1和999之间');
INSERT INTO `lang_definitions` VALUES (27107, 5401, 6, '标题');
INSERT INTO `lang_definitions` VALUES (27108, 5402, 6, '商标的：');
INSERT INTO `lang_definitions` VALUES (27109, 5403, 6, '颅/季风/电子，外鼻');
INSERT INTO `lang_definitions` VALUES (27110, 5404, 6, '至');
INSERT INTO `lang_definitions` VALUES (27111, 5405, 6, '至');
INSERT INTO `lang_definitions` VALUES (27112, 5406, 6, '至');
INSERT INTO `lang_definitions` VALUES (27113, 5407, 6, '绝对路径的文件');
INSERT INTO `lang_definitions` VALUES (27114, 5408, 6, '添加注释，请点击');
INSERT INTO `lang_definitions` VALUES (27115, 5409, 6, '添加注释，请点击这里');
INSERT INTO `lang_definitions` VALUES (27116, 5410, 6, '受影响的地区');
INSERT INTO `lang_definitions` VALUES (27117, 5411, 6, '受影响的地区');
INSERT INTO `lang_definitions` VALUES (27118, 5412, 6, '自动打开指定的形式。一些运动队在这里的足球损伤');
INSERT INTO `lang_definitions` VALUES (27119, 5413, 6, '帐单视图');
INSERT INTO `lang_definitions` VALUES (27120, 5414, 6, '类');
INSERT INTO `lang_definitions` VALUES (27121, 5415, 6, '临床视图');
INSERT INTO `lang_definitions` VALUES (27122, 5416, 6, '以共付额');
INSERT INTO `lang_definitions` VALUES (27123, 5417, 6, '涉足');
INSERT INTO `lang_definitions` VALUES (27124, 5418, 6, '到数字高程模型');
INSERT INTO `lang_definitions` VALUES (27125, 5419, 6, '禁用客户端证书，上述评论线配置文件和设置');
INSERT INTO `lang_definitions` VALUES (27126, 5420, 6, '禁用网页，评论上述线路配置文件并重新启动服务器。');
INSERT INTO `lang_definitions` VALUES (27127, 5421, 6, '使客户端证书');
INSERT INTO `lang_definitions` VALUES (27128, 5422, 6, '使客户端证书认证，HTTPS应启用。');
INSERT INTO `lang_definitions` VALUES (27129, 5423, 6, '为了使只有一块，执行上述改动并重新启动服务器。如果你想配置客户端证书，请配置在下一节。');
INSERT INTO `lang_definitions` VALUES (27130, 5424, 6, '为了Enctr');
INSERT INTO `lang_definitions` VALUES (27131, 5425, 6, '按性别过滤');
INSERT INTO `lang_definitions` VALUES (27132, 5426, 6, '历史');
INSERT INTO `lang_definitions` VALUES (27133, 5427, 6, '问题');
INSERT INTO `lang_definitions` VALUES (27134, 5428, 6, '链接这遭遇/咨询到现有的问题，单击');
INSERT INTO `lang_definitions` VALUES (27135, 5429, 6, '链接这遭遇/咨询到现有的问题，单击所需的问题突出，然后点击[保留]。按住[控制]按钮来选择多个问题。');
INSERT INTO `lang_definitions` VALUES (27136, 5430, 6, '重新登录');
INSERT INTO `lang_definitions` VALUES (27137, 5431, 6, '记录披露，请点击');
INSERT INTO `lang_definitions` VALUES (27138, 5432, 6, '经营');
INSERT INTO `lang_definitions` VALUES (27139, 5433, 6, '安装网页门诊客户端证书认证，做以下');
INSERT INTO `lang_definitions` VALUES (27140, 5434, 6, '皮肤');
INSERT INTO `lang_definitions` VALUES (27141, 5435, 6, '皮肤');
INSERT INTO `lang_definitions` VALUES (27142, 5436, 6, '这次门诊？');
INSERT INTO `lang_definitions` VALUES (27143, 5437, 6, '到：');
INSERT INTO `lang_definitions` VALUES (27144, 5438, 6, '到：');
INSERT INTO `lang_definitions` VALUES (27145, 5439, 6, '到-城市');
INSERT INTO `lang_definitions` VALUES (27146, 5440, 6, '到-传真');
INSERT INTO `lang_definitions` VALUES (27147, 5441, 6, '到-名字');
INSERT INTO `lang_definitions` VALUES (27148, 5442, 6, '到-姓氏');
INSERT INTO `lang_definitions` VALUES (27149, 5443, 6, '到-中间名字');
INSERT INTO `lang_definitions` VALUES (27150, 5444, 6, '到-组织');
INSERT INTO `lang_definitions` VALUES (27151, 5445, 6, '到-邮政编码');
INSERT INTO `lang_definitions` VALUES (27152, 5446, 6, '到-省市');
INSERT INTO `lang_definitions` VALUES (27153, 5447, 6, '到-街道');
INSERT INTO `lang_definitions` VALUES (27154, 5448, 6, '到-标题');
INSERT INTO `lang_definitions` VALUES (27155, 5449, 6, '到-告别');
INSERT INTO `lang_definitions` VALUES (27156, 5450, 6, '烟草');
INSERT INTO `lang_definitions` VALUES (27157, 5451, 6, '戒烟干预');
INSERT INTO `lang_definitions` VALUES (27158, 5452, 6, '戒烟干预（CQM）');
INSERT INTO `lang_definitions` VALUES (27159, 5453, 6, '烟草使用');
INSERT INTO `lang_definitions` VALUES (27160, 5454, 6, '烟草的使用评估');
INSERT INTO `lang_definitions` VALUES (27161, 5455, 6, '烟草的使用评估（CQM）');
INSERT INTO `lang_definitions` VALUES (27162, 5456, 6, '今天');
INSERT INTO `lang_definitions` VALUES (27163, 5457, 6, '今天');
INSERT INTO `lang_definitions` VALUES (27164, 5458, 6, '今天');
INSERT INTO `lang_definitions` VALUES (27165, 5459, 6, '今天 平衡');
INSERT INTO `lang_definitions` VALUES (27166, 5460, 6, '今天\'的指控');
INSERT INTO `lang_definitions` VALUES (27167, 5461, 6, '今天的日期');
INSERT INTO `lang_definitions` VALUES (27168, 5462, 6, '今天的活动');
INSERT INTO `lang_definitions` VALUES (27169, 5464, 6, '令牌编号为openemr支持实验室交流服务有限责任公司。');
INSERT INTO `lang_definitions` VALUES (27170, 5465, 6, '扁桃体');
INSERT INTO `lang_definitions` VALUES (27171, 5466, 6, '顶端');
INSERT INTO `lang_definitions` VALUES (27172, 5467, 6, '专题');
INSERT INTO `lang_definitions` VALUES (27173, 5468, 6, '共计');
INSERT INTO `lang_definitions` VALUES (27174, 5469, 6, '总');
INSERT INTO `lang_definitions` VALUES (27175, 5470, 6, '活跃活动的总数');
INSERT INTO `lang_definitions` VALUES (27176, 5471, 6, '更新后主动提示的总数');
INSERT INTO `lang_definitions` VALUES (27177, 5472, 6, '更新前主动提示的总数');
INSERT INTO `lang_definitions` VALUES (27178, 5473, 6, '总金额');
INSERT INTO `lang_definitions` VALUES (27179, 5474, 6, '所支付的款项总额');
INSERT INTO `lang_definitions` VALUES (27180, 5477, 6, '总费用');
INSERT INTO `lang_definitions` VALUES (27181, 5478, 6, '共计客户');
INSERT INTO `lang_definitions` VALUES (27182, 5479, 6, '总成本');
INSERT INTO `lang_definitions` VALUES (27183, 5480, 6, '支票号分布不完整的总数');
INSERT INTO `lang_definitions` VALUES (27184, 5482, 6, '没有提示发送邮件的总数');
INSERT INTO `lang_definitions` VALUES (27185, 5483, 6, '没有提示发送电话的总数');
INSERT INTO `lang_definitions` VALUES (27186, 5484, 6, '共计');
INSERT INTO `lang_definitions` VALUES (27187, 5485, 6, '共计');
INSERT INTO `lang_definitions` VALUES (27188, 5486, 6, '总类');
INSERT INTO `lang_definitions` VALUES (27189, 5487, 6, '不活跃挺行总数');
INSERT INTO `lang_definitions` VALUES (27190, 5488, 6, '新的提示总数');
INSERT INTO `lang_definitions` VALUES (27191, 5490, 6, '免疫接种的总数');
INSERT INTO `lang_definitions` VALUES (27192, 5491, 6, '问题总数');
INSERT INTO `lang_definitions` VALUES (27193, 5492, 6, '患者总数');
INSERT INTO `lang_definitions` VALUES (27194, 5493, 6, '全部客户的平衡');
INSERT INTO `lang_definitions` VALUES (27195, 5494, 6, '客户人数');
INSERT INTO `lang_definitions` VALUES (27196, 5495, 6, '找到记录总数');
INSERT INTO `lang_definitions` VALUES (27197, 5496, 6, '共计生殖健康与计划生育');
INSERT INTO `lang_definitions` VALUES (27198, 5497, 6, '总成功的提示通过电子邮件发送');
INSERT INTO `lang_definitions` VALUES (27199, 5498, 6, '总的成功提醒发送通过电话');
INSERT INTO `lang_definitions` VALUES (27200, 5499, 6, '全不变的提醒');
INSERT INTO `lang_definitions` VALUES (27201, 5500, 6, '总发送提醒后，发送进程');
INSERT INTO `lang_definitions` VALUES (27202, 5501, 6, '总发送提醒后更新');
INSERT INTO `lang_definitions` VALUES (27203, 5502, 6, '总发送前提醒发送过程');
INSERT INTO `lang_definitions` VALUES (27204, 5503, 6, '总发送提醒前更新');
INSERT INTO `lang_definitions` VALUES (27205, 5504, 6, '完全更新提醒');
INSERT INTO `lang_definitions` VALUES (27206, 5505, 6, '总计');
INSERT INTO `lang_definitions` VALUES (27207, 5506, 6, '总计');
INSERT INTO `lang_definitions` VALUES (27208, 5507, 6, '总计');
INSERT INTO `lang_definitions` VALUES (27209, 5509, 6, '培训类型');
INSERT INTO `lang_definitions` VALUES (27210, 5510, 6, '交易');
INSERT INTO `lang_definitions` VALUES (27211, 5511, 6, '交易');
INSERT INTO `lang_definitions` VALUES (27212, 5512, 6, '交易');
INSERT INTO `lang_definitions` VALUES (27213, 5513, 6, '交易失败，数量不足，在目的地的地段');
INSERT INTO `lang_definitions` VALUES (27214, 5514, 6, '交易失败，量小于0');
INSERT INTO `lang_definitions` VALUES (27215, 5515, 6, '交易类型');
INSERT INTO `lang_definitions` VALUES (27216, 5516, 6, '交易');
INSERT INTO `lang_definitions` VALUES (27217, 5517, 6, '交易');
INSERT INTO `lang_definitions` VALUES (27218, 5518, 6, '交易（写可选）');
INSERT INTO `lang_definitions` VALUES (27219, 5519, 6, '交易/推介');
INSERT INTO `lang_definitions` VALUES (27220, 5520, 6, '转换');
INSERT INTO `lang_definitions` VALUES (27221, 5522, 6, '传输失败，数量不足源地段');
INSERT INTO `lang_definitions` VALUES (27222, 5525, 6, '转换');
INSERT INTO `lang_definitions` VALUES (27223, 5526, 6, '过渡/转让照顾？');
INSERT INTO `lang_definitions` VALUES (27224, 5527, 6, '翻译的门诊控制组');
INSERT INTO `lang_definitions` VALUES (27225, 5528, 6, '翻译任用类别');
INSERT INTO `lang_definitions` VALUES (27226, 5529, 6, '翻译文件');
INSERT INTO `lang_definitions` VALUES (27227, 5530, 6, '翻译布局');
INSERT INTO `lang_definitions` VALUES (27228, 5531, 6, '翻译表');
INSERT INTO `lang_definitions` VALUES (27229, 5532, 6, '客户注意标题的翻译');
INSERT INTO `lang_definitions` VALUES (27230, 5533, 6, '把这种');
INSERT INTO `lang_definitions` VALUES (27231, 5534, 6, '翻译');
INSERT INTO `lang_definitions` VALUES (27232, 5535, 6, '翻译');
INSERT INTO `lang_definitions` VALUES (27233, 5539, 6, '外伤');
INSERT INTO `lang_definitions` VALUES (27234, 5540, 6, '治疗');
INSERT INTO `lang_definitions` VALUES (27235, 5541, 6, '治疗目标');
INSERT INTO `lang_definitions` VALUES (27236, 5542, 6, '治疗方案');
INSERT INTO `lang_definitions` VALUES (27237, 5545, 6, '治疗：');
INSERT INTO `lang_definitions` VALUES (27238, 5546, 6, '治疗：');
INSERT INTO `lang_definitions` VALUES (27239, 5547, 6, '趋势');
INSERT INTO `lang_definitions` VALUES (27240, 5548, 6, 'trftime（$ month_format，mktime（0，0，0，1，2000美元，month_value美元）））；');
INSERT INTO `lang_definitions` VALUES (27241, 5549, 6, '触发点/隔综合征/ DOMS /抽筋');
INSERT INTO `lang_definitions` VALUES (27242, 5550, 6, '三踝');
INSERT INTO `lang_definitions` VALUES (27243, 5551, 6, '躯干和腹部');
INSERT INTO `lang_definitions` VALUES (27244, 5553, 6, '小勺');
INSERT INTO `lang_definitions` VALUES (27245, 5554, 6, '语音合成');
INSERT INTO `lang_definitions` VALUES (27246, 5555, 6, '结核病');
INSERT INTO `lang_definitions` VALUES (27247, 5556, 6, '星期二');
INSERT INTO `lang_definitions` VALUES (27248, 5557, 6, '星期二及星期四');
INSERT INTO `lang_definitions` VALUES (27249, 5558, 6, '星期二');
INSERT INTO `lang_definitions` VALUES (27250, 5559, 6, '肿瘤');
INSERT INTO `lang_definitions` VALUES (27251, 5560, 6, '土耳其语');
INSERT INTO `lang_definitions` VALUES (27252, 5561, 6, '每天两次');
INSERT INTO `lang_definitions` VALUES (27253, 5562, 6, '鼓膜');
INSERT INTO `lang_definitions` VALUES (27254, 5563, 6, '类型');
INSERT INTO `lang_definitions` VALUES (27255, 5564, 6, '类型标识或名称。最少3个字符（包括空格）。');
INSERT INTO `lang_definitions` VALUES (27256, 5565, 6, '列类型显示客户的搜索结果');
INSERT INTO `lang_definitions` VALUES (27257, 5566, 6, '披露的类型');
INSERT INTO `lang_definitions` VALUES (27258, 5567, 6, '事件类型');
INSERT INTO `lang_definitions` VALUES (27259, 5568, 6, '类型的屏幕布局');
INSERT INTO `lang_definitions` VALUES (27260, 5569, 6, '输入或扫描客户标识符这里');
INSERT INTO `lang_definitions` VALUES (27261, 5570, 6, '在这里键入您的消息');
INSERT INTO `lang_definitions` VALUES (27262, 5571, 6, '指令的类型和结果');
INSERT INTO `lang_definitions` VALUES (27263, 5572, 6, 'UCSMC代码提供了卡尔加里大学运动医学中心');
INSERT INTO `lang_definitions` VALUES (27264, 5573, 6, '乌克兰语');
INSERT INTO `lang_definitions` VALUES (27265, 5574, 6, '溃疡');
INSERT INTO `lang_definitions` VALUES (27266, 5575, 6, '溃疡性结肠炎');
INSERT INTO `lang_definitions` VALUES (27267, 5576, 6, '溃疡：');
INSERT INTO `lang_definitions` VALUES (27268, 5577, 6, '无法创建');
INSERT INTO `lang_definitions` VALUES (27269, 5579, 6, '未使用');
INSERT INTO `lang_definitions` VALUES (27270, 5580, 6, '未指定');
INSERT INTO `lang_definitions` VALUES (27271, 5582, 6, '未经授权的门诊到e处方');
INSERT INTO `lang_definitions` VALUES (27272, 5583, 6, '未经授权的门诊。');
INSERT INTO `lang_definitions` VALUES (27273, 5585, 6, '未入账只有');
INSERT INTO `lang_definitions` VALUES (27274, 5586, 6, '根据舌');
INSERT INTO `lang_definitions` VALUES (27275, 5587, 6, '重量不足');
INSERT INTO `lang_definitions` VALUES (27276, 5588, 6, '确诊');
INSERT INTO `lang_definitions` VALUES (27277, 5589, 6, '未分配');
INSERT INTO `lang_definitions` VALUES (27278, 5590, 6, '未分配');
INSERT INTO `lang_definitions` VALUES (27279, 5591, 6, '未分配是');
INSERT INTO `lang_definitions` VALUES (27280, 5592, 6, '撤消结帐');
INSERT INTO `lang_definitions` VALUES (27281, 5593, 6, '独特的客户');
INSERT INTO `lang_definitions` VALUES (27282, 5594, 6, '这种独特的人类可读的标识符');
INSERT INTO `lang_definitions` VALUES (27283, 5595, 6, '独特的新客户');
INSERT INTO `lang_definitions` VALUES (27284, 5596, 6, '这种独特的数字标识符');
INSERT INTO `lang_definitions` VALUES (27285, 5597, 6, '独特的看客户');
INSERT INTO `lang_definitions` VALUES (27286, 5598, 6, '独特的看客户的报告');
INSERT INTO `lang_definitions` VALUES (27287, 5599, 6, '独特的警司');
INSERT INTO `lang_definitions` VALUES (27288, 5600, 6, '股');
INSERT INTO `lang_definitions` VALUES (27289, 5601, 6, '单位');
INSERT INTO `lang_definitions` VALUES (27290, 5602, 6, '单位');
INSERT INTO `lang_definitions` VALUES (27291, 5604, 6, '门诊表格单位');
INSERT INTO `lang_definitions` VALUES (27292, 5605, 6, '单位必须是一个数字');
INSERT INTO `lang_definitions` VALUES (27293, 5606, 6, '没有定义单位');
INSERT INTO `lang_definitions` VALUES (27294, 5607, 6, '单位/升');
INSERT INTO `lang_definitions` VALUES (27295, 5608, 6, '未知');
INSERT INTO `lang_definitions` VALUES (27296, 5609, 6, '未知是否吸烟');
INSERT INTO `lang_definitions` VALUES (27297, 5610, 6, '未知或N /阿');
INSERT INTO `lang_definitions` VALUES (27298, 5612, 6, '没有联系的客户');
INSERT INTO `lang_definitions` VALUES (27299, 5613, 6, '无名保险公司');
INSERT INTO `lang_definitions` VALUES (27300, 5614, 6, '未注册');
INSERT INTO `lang_definitions` VALUES (27301, 5615, 6, '取消所有选择');
INSERT INTO `lang_definitions` VALUES (27302, 5616, 6, '反选');
INSERT INTO `lang_definitions` VALUES (27303, 5617, 6, '不确定');
INSERT INTO `lang_definitions` VALUES (27304, 5618, 6, '非结构化');
INSERT INTO `lang_definitions` VALUES (27305, 5620, 6, '直到');
INSERT INTO `lang_definitions` VALUES (27306, 5621, 6, '过早备案');
INSERT INTO `lang_definitions` VALUES (27307, 5622, 6, '未使用');
INSERT INTO `lang_definitions` VALUES (27308, 5623, 6, '非正常事件报告');
INSERT INTO `lang_definitions` VALUES (27309, 5624, 6, '最多');
INSERT INTO `lang_definitions` VALUES (27310, 5625, 6, '即将到来的约会');
INSERT INTO `lang_definitions` VALUES (27311, 5626, 6, '即将举行的活动');
INSERT INTO `lang_definitions` VALUES (27312, 5627, 6, '更新');
INSERT INTO `lang_definitions` VALUES (27313, 5628, 6, '更新');
INSERT INTO `lang_definitions` VALUES (27314, 5629, 6, '主动更新');
INSERT INTO `lang_definitions` VALUES (27315, 5630, 6, '更新文件');
INSERT INTO `lang_definitions` VALUES (27316, 5631, 6, '更新信息');
INSERT INTO `lang_definitions` VALUES (27317, 5632, 6, '更新列表');
INSERT INTO `lang_definitions` VALUES (27318, 5633, 6, '更新服务提供者号码');
INSERT INTO `lang_definitions` VALUES (27319, 5634, 6, '更新选定项目');
INSERT INTO `lang_definitions` VALUES (27320, 5635, 6, '更新下列文件中的变数');
INSERT INTO `lang_definitions` VALUES (27321, 5636, 6, '更新用户资料');
INSERT INTO `lang_definitions` VALUES (27322, 5637, 6, '更新人口统计未授权');
INSERT INTO `lang_definitions` VALUES (27323, 5641, 6, '升级');
INSERT INTO `lang_definitions` VALUES (27324, 5642, 6, '升级数据库');
INSERT INTO `lang_definitions` VALUES (27325, 5643, 6, '升级openemr数据库包括程序，功能和表所需的识别过程');
INSERT INTO `lang_definitions` VALUES (27326, 5644, 6, '升级将继续');
INSERT INTO `lang_definitions` VALUES (27327, 5645, 6, 'UPIN');
INSERT INTO `lang_definitions` VALUES (27328, 5646, 6, '上传');
INSERT INTO `lang_definitions` VALUES (27329, 5647, 6, '上传配置数据');
INSERT INTO `lang_definitions` VALUES (27330, 5648, 6, '上传文件');
INSERT INTO `lang_definitions` VALUES (27331, 5649, 6, '上传失败！');
INSERT INTO `lang_definitions` VALUES (27332, 5650, 6, '上传图片到');
INSERT INTO `lang_definitions` VALUES (27333, 5651, 6, '上传导入文件：');
INSERT INTO `lang_definitions` VALUES (27334, 5653, 6, '上传报告');
INSERT INTO `lang_definitions` VALUES (27335, 5654, 6, '上传此文件：');
INSERT INTO `lang_definitions` VALUES (27336, 5655, 6, '在点击发票号码“手动发布窗口”。在这里你可以更改日期和说明的发票，选择为你是谁张贴，并选择保险，所有预期的paymants已收到。最重要的是，对于每一个帐单代码的数量被指控，你可以进入巴勒斯坦权力机构');
INSERT INTO `lang_definitions` VALUES (27337, 5656, 6, '在搜索你提出一个清单，发票。你可以点击其中的发票号码，打开另一个窗口，数据输入页手工过帐。你也可以点击一个客户的名字，如果你想进入一个注意，前台的工作人员会看到当客户检查，你可以选择在发票上。');
INSERT INTO `lang_definitions` VALUES (27338, 5657, 6, '上臂');
INSERT INTO `lang_definitions` VALUES (27339, 5658, 6, '紧迫');
INSERT INTO `lang_definitions` VALUES (27340, 5659, 6, '尿液');
INSERT INTO `lang_definitions` VALUES (27341, 5660, 6, '尿不尽');
INSERT INTO `lang_definitions` VALUES (27342, 5661, 6, '频尿');
INSERT INTO `lang_definitions` VALUES (27343, 5662, 6, '尿犹豫不决');
INSERT INTO `lang_definitions` VALUES (27344, 5663, 6, '尿微量白蛋白');
INSERT INTO `lang_definitions` VALUES (27345, 5664, 6, '尿流');
INSERT INTO `lang_definitions` VALUES (27346, 5665, 6, '尿急');
INSERT INTO `lang_definitions` VALUES (27347, 5666, 6, '网址');
INSERT INTO `lang_definitions` VALUES (27348, 5667, 6, 'OpenEMR支持地址');
INSERT INTO `lang_definitions` VALUES (27349, 5668, 6, '电话网关。自动电话服务提供商maviq。门诊http://signup.maviq.com获得更多信息请门诊。');
INSERT INTO `lang_definitions` VALUES (27350, 5670, 6, '使用指标（isa15）');
INSERT INTO `lang_definitions` VALUES (27351, 5671, 6, '使用%单独在一场只是排序的列');
INSERT INTO `lang_definitions` VALUES (27352, 5672, 6, '使用24小时时间格式？');
INSERT INTO `lang_definitions` VALUES (27353, 5673, 6, '使用认证的电子病历技术识别特定的教育资源和提供这些资源的患者如果适当的。');
INSERT INTO `lang_definitions` VALUES (27354, 5674, 6, '使用收费小组');
INSERT INTO `lang_definitions` VALUES (27355, 5675, 6, '使用证据为药物的订单直接进入任何许可的医疗保健专业人士谁可以输入订单纳入医疗记录每个国家，地方和专业准则。');
INSERT INTO `lang_definitions` VALUES (27356, 5676, 6, '使用自定义免疫列表');
INSERT INTO `lang_definitions` VALUES (27357, 5677, 6, '使用日期范围');
INSERT INTO `lang_definitions` VALUES (27358, 5678, 6, '使用默认值');
INSERT INTO `lang_definitions` VALUES (27359, 5679, 6, '使用“删除”选项来删除。');
INSERT INTO `lang_definitions` VALUES (27360, 5680, 6, '利用国际最新的风格？');
INSERT INTO `lang_definitions` VALUES (27361, 5681, 6, '使用源文件名');
INSERT INTO `lang_definitions` VALUES (27362, 5682, 6, '使用域下购买或转让。');
INSERT INTO `lang_definitions` VALUES (27363, 5683, 6, '使用此功能只有新安装的网站，');
INSERT INTO `lang_definitions` VALUES (27364, 5684, 6, '使用主题？');
INSERT INTO `lang_definitions` VALUES (27365, 5685, 6, '用户');
INSERT INTO `lang_definitions` VALUES (27366, 5686, 6, '用户/组');
INSERT INTO `lang_definitions` VALUES (27367, 5687, 6, '用户管理');
INSERT INTO `lang_definitions` VALUES (27368, 5688, 6, '用户和基金管理');
INSERT INTO `lang_definitions` VALUES (27369, 5689, 6, '用户和组管理');
INSERT INTO `lang_definitions` VALUES (27370, 5690, 6, '用户证书验证被禁用');
INSERT INTO `lang_definitions` VALUES (27371, 5691, 6, '用户定义');
INSERT INTO `lang_definitions` VALUES (27372, 5692, 6, '用户定义的第11区');
INSERT INTO `lang_definitions` VALUES (27373, 5693, 6, '用户定义的第12区');
INSERT INTO `lang_definitions` VALUES (27374, 5694, 6, '用户定义字段');
INSERT INTO `lang_definitions` VALUES (27375, 5695, 6, '用户定义字段1');
INSERT INTO `lang_definitions` VALUES (27376, 5696, 6, '用户定义字段2');
INSERT INTO `lang_definitions` VALUES (27377, 5697, 6, '用户定义字段3');
INSERT INTO `lang_definitions` VALUES (27378, 5698, 6, '用户定义字段4');
INSERT INTO `lang_definitions` VALUES (27379, 5699, 6, '用户定义字段5');
INSERT INTO `lang_definitions` VALUES (27380, 5700, 6, '用户定义字段6');
INSERT INTO `lang_definitions` VALUES (27381, 5701, 6, '用户定义字段7');
INSERT INTO `lang_definitions` VALUES (27382, 5702, 6, '用户定义文本1');
INSERT INTO `lang_definitions` VALUES (27383, 5703, 6, '用户定义文本2');
INSERT INTO `lang_definitions` VALUES (27384, 5704, 6, '用户定义文本3');
INSERT INTO `lang_definitions` VALUES (27385, 5705, 6, '用户定义文本4');
INSERT INTO `lang_definitions` VALUES (27386, 5706, 6, '用户定义文本5');
INSERT INTO `lang_definitions` VALUES (27387, 5707, 6, '用户定义文本6');
INSERT INTO `lang_definitions` VALUES (27388, 5708, 6, '用户定义文本7');
INSERT INTO `lang_definitions` VALUES (27389, 5709, 6, '用户定义文本8');
INSERT INTO `lang_definitions` VALUES (27390, 5710, 6, '用户名字');
INSERT INTO `lang_definitions` VALUES (27391, 5713, 6, '用户手册');
INSERT INTO `lang_definitions` VALUES (27392, 5714, 6, '用户会员资格');
INSERT INTO `lang_definitions` VALUES (27393, 5715, 6, '用户名');
INSERT INTO `lang_definitions` VALUES (27394, 5716, 6, '用户名或主机名不能为空');
INSERT INTO `lang_definitions` VALUES (27395, 5717, 6, '用户和主机名');
INSERT INTO `lang_definitions` VALUES (27396, 5720, 6, '用户设置');
INSERT INTO `lang_definitions` VALUES (27397, 5721, 6, '用户特定设置');
INSERT INTO `lang_definitions` VALUES (27398, 5723, 6, '用户名');
INSERT INTO `lang_definitions` VALUES (27399, 5724, 6, '用户名电话网关。自动电话服务提供maviq。http://signup.maviq.com更多信息请门诊。');
INSERT INTO `lang_definitions` VALUES (27400, 5725, 6, '用户的短信网关');
INSERT INTO `lang_definitions` VALUES (27401, 5726, 6, '用户名的短信网关。');
INSERT INTO `lang_definitions` VALUES (27402, 5728, 6, '用户名：');
INSERT INTO `lang_definitions` VALUES (27403, 5729, 6, '用户');
INSERT INTO `lang_definitions` VALUES (27404, 5730, 6, '用户/组/日志管理');
INSERT INTO `lang_definitions` VALUES (27405, 5731, 6, '使用的PHP的<a href=\"http://php.net/strftime\">它将“ / 1 ”的格式');
INSERT INTO `lang_definitions` VALUES (27406, 5732, 6, 'UTIs');
INSERT INTO `lang_definitions` VALUES (27407, 5733, 6, '假期');
INSERT INTO `lang_definitions` VALUES (27408, 5734, 6, '假期');
INSERT INTO `lang_definitions` VALUES (27409, 5735, 6, '疫苗');
INSERT INTO `lang_definitions` VALUES (27410, 5736, 6, '阴道环');
INSERT INTO `lang_definitions` VALUES (27411, 5737, 6, '告别');
INSERT INTO `lang_definitions` VALUES (27412, 5738, 6, '证实');
INSERT INTO `lang_definitions` VALUES (27413, 5739, 6, '值');
INSERT INTO `lang_definitions` VALUES (27414, 5740, 6, '值1');
INSERT INTO `lang_definitions` VALUES (27415, 5741, 6, '值2');
INSERT INTO `lang_definitions` VALUES (27416, 5742, 6, '值应该是数字');
INSERT INTO `lang_definitions` VALUES (27417, 5743, 6, '变数1');
INSERT INTO `lang_definitions` VALUES (27418, 5744, 6, '变数2');
INSERT INTO `lang_definitions` VALUES (27419, 5745, 6, '变量到一个跑去识别升级脚本');
INSERT INTO `lang_definitions` VALUES (27420, 5746, 6, '水痘1');
INSERT INTO `lang_definitions` VALUES (27421, 5747, 6, '水痘2');
INSERT INTO `lang_definitions` VALUES (27422, 5748, 6, '静脉曲张');
INSERT INTO `lang_definitions` VALUES (27423, 5749, 6, '血管条件');
INSERT INTO `lang_definitions` VALUES (27424, 5750, 6, '血管损伤');
INSERT INTO `lang_definitions` VALUES (27425, 5751, 6, '血管外科手术');
INSERT INTO `lang_definitions` VALUES (27426, 5752, 6, '供应商');
INSERT INTO `lang_definitions` VALUES (27427, 5753, 6, '版本');
INSERT INTO `lang_definitions` VALUES (27428, 5754, 6, '头晕');
INSERT INTO `lang_definitions` VALUES (27429, 5755, 6, '退伍军人管理');
INSERT INTO `lang_definitions` VALUES (27430, 5756, 6, '退伍军人管理局计划');
INSERT INTO `lang_definitions` VALUES (27431, 5757, 6, '心室功能曲线');
INSERT INTO `lang_definitions` VALUES (27432, 5758, 6, '越南人');
INSERT INTO `lang_definitions` VALUES (27433, 5759, 6, '查看');
INSERT INTO `lang_definitions` VALUES (27434, 5760, 6, '查看');
INSERT INTO `lang_definitions` VALUES (27435, 5761, 6, '查看过敏');
INSERT INTO `lang_definitions` VALUES (27436, 5764, 6, '查看综合客户报告');
INSERT INTO `lang_definitions` VALUES (27437, 5766, 6, '查看文档');
INSERT INTO `lang_definitions` VALUES (27438, 5767, 6, '查看治疗');
INSERT INTO `lang_definitions` VALUES (27439, 5769, 6, '鉴于事件的弹出一个窗口？');
INSERT INTO `lang_definitions` VALUES (27440, 5772, 6, '查看日志');
INSERT INTO `lang_definitions` VALUES (27441, 5773, 6, '第1页');
INSERT INTO `lang_definitions` VALUES (27442, 5774, 6, '第2页');
INSERT INTO `lang_definitions` VALUES (27443, 5775, 6, '查看过去和未来提醒');
INSERT INTO `lang_definitions` VALUES (27444, 5776, 6, '查看客户');
INSERT INTO `lang_definitions` VALUES (27445, 5777, 6, '查看相关的遭遇');
INSERT INTO `lang_definitions` VALUES (27446, 5780, 6, '查看/编辑过敏');
INSERT INTO `lang_definitions` VALUES (27447, 5781, 6, '查看/编辑问题');
INSERT INTO `lang_definitions` VALUES (27448, 5782, 6, '查看/打印');
INSERT INTO `lang_definitions` VALUES (27449, 5783, 6, '查看：');
INSERT INTO `lang_definitions` VALUES (27450, 5784, 6, '签证');
INSERT INTO `lang_definitions` VALUES (27451, 5785, 6, 'VISA卡/ MC / AMEX / DIS');
INSERT INTO `lang_definitions` VALUES (27452, 5786, 6, '内脏损害/损伤/外科手术');
INSERT INTO `lang_definitions` VALUES (27453, 5787, 6, '门诊类别：');
INSERT INTO `lang_definitions` VALUES (27454, 5788, 6, '门诊日期');
INSERT INTO `lang_definitions` VALUES (27455, 5789, 6, '门诊日期');
INSERT INTO `lang_definitions` VALUES (27456, 5790, 6, '门诊表格');
INSERT INTO `lang_definitions` VALUES (27457, 5791, 6, '门诊历史');
INSERT INTO `lang_definitions` VALUES (27458, 5792, 6, '门诊');
INSERT INTO `lang_definitions` VALUES (27459, 5793, 6, '门诊');
INSERT INTO `lang_definitions` VALUES (27460, 5794, 6, '健康状况征兆');
INSERT INTO `lang_definitions` VALUES (27461, 5795, 6, '要害');
INSERT INTO `lang_definitions` VALUES (27462, 5796, 6, '生命迹象（公制）');
INSERT INTO `lang_definitions` VALUES (27463, 5798, 6, '语音');
INSERT INTO `lang_definitions` VALUES (27464, 5799, 6, '语音发送');
INSERT INTO `lang_definitions` VALUES (27465, 5800, 6, '吐');
INSERT INTO `lang_definitions` VALUES (27466, 5801, 6, 'W');
INSERT INTO `lang_definitions` VALUES (27467, 5802, 6, '腰围');
INSERT INTO `lang_definitions` VALUES (27468, 5803, 6, '腰围');
INSERT INTO `lang_definitions` VALUES (27469, 5804, 6, '等待');
INSERT INTO `lang_definitions` VALUES (27470, 5805, 6, '门市');
INSERT INTO `lang_definitions` VALUES (27471, 5806, 6, '沃尔特·彭宁顿');
INSERT INTO `lang_definitions` VALUES (27472, 5807, 6, '仓库');
INSERT INTO `lang_definitions` VALUES (27473, 5808, 6, '仓库最大，0不适用');
INSERT INTO `lang_definitions` VALUES (27474, 5809, 6, '仓库最低，0不适用');
INSERT INTO `lang_definitions` VALUES (27475, 5810, 6, '仓库');
INSERT INTO `lang_definitions` VALUES (27476, 5811, 6, '暖和');
INSERT INTO `lang_definitions` VALUES (27477, 5812, 6, '警告');
INSERT INTO `lang_definitions` VALUES (27478, 5813, 6, '警告');
INSERT INTO `lang_definitions` VALUES (27479, 5814, 6, '警告，支票号码已经存在于数据库中');
INSERT INTO `lang_definitions` VALUES (27480, 5816, 6, '警告：门诊已创建的这个客户今天！');
INSERT INTO `lang_definitions` VALUES (27481, 5818, 6, '警告：客户的ID是不是唯一的！');
INSERT INTO `lang_definitions` VALUES (27482, 5819, 6, '警告：这将覆盖配置信息和数据的上传的文件！');
INSERT INTO `lang_definitions` VALUES (27483, 5820, 6, '警告');
INSERT INTO `lang_definitions` VALUES (27484, 5821, 6, '已上传');
INSERT INTO `lang_definitions` VALUES (27485, 5823, 6, '我们感谢及时付款的余额到期');
INSERT INTO `lang_definitions` VALUES (27486, 5824, 6, '我们已经看到你的上述客户的评估和治疗的门诊精神病诊所。感谢你为这个转诊。');
INSERT INTO `lang_definitions` VALUES (27487, 5825, 6, '软弱');
INSERT INTO `lang_definitions` VALUES (27488, 5826, 6, '网页搜索');
INSERT INTO `lang_definitions` VALUES (27489, 5827, 6, '网站');
INSERT INTO `lang_definitions` VALUES (27490, 5828, 6, '上门客户门户网站的链接。');
INSERT INTO `lang_definitions` VALUES (27491, 5829, 6, '星期三');
INSERT INTO `lang_definitions` VALUES (27492, 5830, 6, '星期三');
INSERT INTO `lang_definitions` VALUES (27493, 5831, 6, '周');
INSERT INTO `lang_definitions` VALUES (27494, 5832, 6, '周');
INSERT INTO `lang_definitions` VALUES (27495, 5833, 6, '周视图');
INSERT INTO `lang_definitions` VALUES (27496, 5834, 6, '本周（县）');
INSERT INTO `lang_definitions` VALUES (27497, 5835, 6, '周刊披露');
INSERT INTO `lang_definitions` VALUES (27498, 5837, 6, '周');
INSERT INTO `lang_definitions` VALUES (27499, 5838, 6, '体重');
INSERT INTO `lang_definitions` VALUES (27500, 5839, 6, '体重评估和辅导的儿童和青少年');
INSERT INTO `lang_definitions` VALUES (27501, 5840, 6, '体重评估和辅导的儿童和青少年（CQM）');
INSERT INTO `lang_definitions` VALUES (27502, 5841, 6, '体重变化');
INSERT INTO `lang_definitions` VALUES (27503, 5842, 6, '体重减轻');
INSERT INTO `lang_definitions` VALUES (27504, 5843, 6, '减肥诊所');
INSERT INTO `lang_definitions` VALUES (27505, 5844, 6, '欢迎');
INSERT INTO `lang_definitions` VALUES (27506, 5845, 6, '怎么计算？');
INSERT INTO `lang_definitions` VALUES (27507, 5846, 6, '哮鸣音：');
INSERT INTO `lang_definitions` VALUES (27508, 5847, 6, '哮喘');
INSERT INTO `lang_definitions` VALUES (27509, 5848, 6, '哮喘：');
INSERT INTO `lang_definitions` VALUES (27510, 5849, 6, '凡可能相关的纸质文件扫描或发现？');
INSERT INTO `lang_definitions` VALUES (27511, 5850, 6, '有无保险');
INSERT INTO `lang_definitions` VALUES (27512, 5852, 6, '白色');
INSERT INTO `lang_definitions` VALUES (27513, 5853, 6, '个人资料');
INSERT INTO `lang_definitions` VALUES (27514, 5854, 6, '谁回答？');
INSERT INTO `lang_definitions` VALUES (27515, 5855, 6, '丧偶');
INSERT INTO `lang_definitions` VALUES (27516, 5856, 6, '宽度');
INSERT INTO `lang_definitions` VALUES (27517, 5857, 6, '在像素宽度的左侧导航框架。');
INSERT INTO `lang_definitions` VALUES (27518, 5858, 6, '随着选择');
INSERT INTO `lang_definitions` VALUES (27519, 5859, 6, '与旧名称');
INSERT INTO `lang_definitions` VALUES (27520, 5860, 6, '其中我们可以留个口信吗？');
INSERT INTO `lang_definitions` VALUES (27521, 5861, 6, '隐瞒');
INSERT INTO `lang_definitions` VALUES (27522, 5862, 6, '在几个小时内');
INSERT INTO `lang_definitions` VALUES (27523, 5863, 6, '在几个小时内：');
INSERT INTO `lang_definitions` VALUES (27524, 5864, 6, '几分钟之内');
INSERT INTO `lang_definitions` VALUES (27525, 5865, 6, '几分钟之内：');
INSERT INTO `lang_definitions` VALUES (27526, 5868, 6, '没有更新');
INSERT INTO `lang_definitions` VALUES (27527, 5869, 6, '证人');
INSERT INTO `lang_definitions` VALUES (27528, 5870, 6, '周');
INSERT INTO `lang_definitions` VALUES (27529, 5871, 6, '在正常范围内');
INSERT INTO `lang_definitions` VALUES (27530, 5872, 6, '妇女');
INSERT INTO `lang_definitions` VALUES (27531, 5873, 6, '只有妇女');
INSERT INTO `lang_definitions` VALUES (27532, 5874, 6, '工作');
INSERT INTO `lang_definitions` VALUES (27533, 5875, 6, '工作说明');
INSERT INTO `lang_definitions` VALUES (27534, 5876, 6, '工作电话');
INSERT INTO `lang_definitions` VALUES (27535, 5877, 6, '工作电话');
INSERT INTO `lang_definitions` VALUES (27536, 5878, 6, '有关的工作？');
INSERT INTO `lang_definitions` VALUES (27537, 5879, 6, '工作/教育/爱好');
INSERT INTO `lang_definitions` VALUES (27538, 5880, 6, '工作/学校请注意');
INSERT INTO `lang_definitions` VALUES (27539, 5881, 6, '工作日');
INSERT INTO `lang_definitions` VALUES (27540, 5882, 6, '工人的补偿`');
INSERT INTO `lang_definitions` VALUES (27541, 5883, 6, '工人赔偿健康计划');
INSERT INTO `lang_definitions` VALUES (27542, 5884, 6, '工作年龄的受益人或配偶单位团体健康计划');
INSERT INTO `lang_definitions` VALUES (27543, 5886, 6, '更坏');
INSERT INTO `lang_definitions` VALUES (27544, 5887, 6, '你会喜欢平衡量适用于全局账户？');
INSERT INTO `lang_definitions` VALUES (27545, 5888, 6, '你会喜欢它们被标记为清除。');
INSERT INTO `lang_definitions` VALUES (27546, 5889, 6, '你想分配？');
INSERT INTO `lang_definitions` VALUES (27547, 5890, 6, '你愿意取消分配为客户？');
INSERT INTO `lang_definitions` VALUES (27548, 5891, 6, '你想删除分配？');
INSERT INTO `lang_definitions` VALUES (27549, 5892, 6, '要删除吗？');
INSERT INTO `lang_definitions` VALUES (27550, 5893, 6, '你想修改并完成付款？');
INSERT INTO `lang_definitions` VALUES (27551, 5894, 6, '你想修改付款？');
INSERT INTO `lang_definitions` VALUES (27552, 5895, 6, '你想完成付款？');
INSERT INTO `lang_definitions` VALUES (27553, 5896, 6, '你想付款？');
INSERT INTO `lang_definitions` VALUES (27554, 5897, 6, '你想保存？');
INSERT INTO `lang_definitions` VALUES (27555, 5898, 6, '手腕');
INSERT INTO `lang_definitions` VALUES (27556, 5899, 6, '手腕和手');
INSERT INTO `lang_definitions` VALUES (27557, 5900, 6, '手腕问题');
INSERT INTO `lang_definitions` VALUES (27558, 5901, 6, '写');
INSERT INTO `lang_definitions` VALUES (27559, 5902, 6, '注销');
INSERT INTO `lang_definitions` VALUES (27560, 5903, 6, 'wsome');
INSERT INTO `lang_definitions` VALUES (27561, 5904, 6, '重量');
INSERT INTO `lang_definitions` VALUES (27562, 5905, 6, 'X取消');
INSERT INTO `lang_definitions` VALUES (27563, 5906, 6, 'X取消');
INSERT INTO `lang_definitions` VALUES (27564, 5907, 6, '透视');
INSERT INTO `lang_definitions` VALUES (27565, 5908, 6, 'X射线释义：');
INSERT INTO `lang_definitions` VALUES (27566, 5909, 6, 'X射线释义：');
INSERT INTO `lang_definitions` VALUES (27567, 5910, 6, 'X12只：更换索赔');
INSERT INTO `lang_definitions` VALUES (27568, 5911, 6, 'X12合作伙伴');
INSERT INTO `lang_definitions` VALUES (27569, 5912, 6, 'X12合作伙伴');
INSERT INTO `lang_definitions` VALUES (27570, 5914, 6, '年');
INSERT INTO `lang_definitions` VALUES (27571, 5915, 6, '年');
INSERT INTO `lang_definitions` VALUES (27572, 5916, 6, '年');
INSERT INTO `lang_definitions` VALUES (27573, 5917, 6, '今年查看');
INSERT INTO `lang_definitions` VALUES (27574, 5918, 6, '年份');
INSERT INTO `lang_definitions` VALUES (27575, 5919, 6, '岁');
INSERT INTO `lang_definitions` VALUES (27576, 5922, 6, '是');
INSERT INTO `lang_definitions` VALUES (27577, 5923, 6, '是');
INSERT INTO `lang_definitions` VALUES (27578, 5924, 6, '是');
INSERT INTO `lang_definitions` VALUES (27579, 5925, 6, '是！');
INSERT INTO `lang_definitions` VALUES (27580, 5926, 6, '是，删除和注销');
INSERT INTO `lang_definitions` VALUES (27581, 5927, 6, '是/否');
INSERT INTO `lang_definitions` VALUES (27582, 5928, 6, '是：');
INSERT INTO `lang_definitions` VALUES (27583, 5929, 6, '意第绪语');
INSERT INTO `lang_definitions` VALUES (27584, 5930, 6, '你将永久替换现有的模板。你确定你希望继续吗？');
INSERT INTO `lang_definitions` VALUES (27585, 5931, 6, '你在宽限登录时间。更改密码之前');
INSERT INTO `lang_definitions` VALUES (27586, 5932, 6, '您不可以删除此活动');
INSERT INTO `lang_definitions` VALUES (27587, 5933, 6, '不允许您编辑此事件');
INSERT INTO `lang_definitions` VALUES (27588, 5934, 6, '您未获授权的。');
INSERT INTO `lang_definitions` VALUES (27589, 5935, 6, '你没有被授权进入这个小队。');
INSERT INTO `lang_definitions` VALUES (27590, 5936, 6, '你没有被授权添加/编辑问题');
INSERT INTO `lang_definitions` VALUES (27591, 5937, 6, '你没有被授权安排约会。');
INSERT INTO `lang_definitions` VALUES (27592, 5938, 6, '你没有被授权看到这样的治疗。');
INSERT INTO `lang_definitions` VALUES (27593, 5940, 6, '您不能使用此功能直接。');
INSERT INTO `lang_definitions` VALUES (27594, 5941, 6, '您无法直接门诊此页。');
INSERT INTO `lang_definitions` VALUES (27595, 5942, 6, '您无法添加一个空白的价值范畴！');
INSERT INTO `lang_definitions` VALUES (27596, 5943, 6, '您无法添加一个空白的价值分类！');
INSERT INTO `lang_definitions` VALUES (27597, 5944, 6, '您无法添加一个空白的项目！');
INSERT INTO `lang_definitions` VALUES (27598, 5945, 6, '你不能进入一个将来的日期与完成的价值，是的。');
INSERT INTO `lang_definitions` VALUES (27599, 5946, 6, '你没有选择任何行动。');
INSERT INTO `lang_definitions` VALUES (27600, 5947, 6, '您没有权限查看/编辑笔记');
INSERT INTO `lang_definitions` VALUES (27601, 5948, 6, '你试图改变内容是锁定的。如果你想这样做，清解锁。解锁删除线');
INSERT INTO `lang_definitions` VALUES (27602, 5949, 6, '你已经登出。');
INSERT INTO `lang_definitions` VALUES (27603, 5950, 6, '你可能只是文件上传。');
INSERT INTO `lang_definitions` VALUES (27604, 5952, 6, '你可以把这里作为默认的投诉在新客户遇到形式。');
INSERT INTO `lang_definitions` VALUES (27605, 5953, 6, '你必须输入一个密码来加密文件');
INSERT INTO `lang_definitions` VALUES (27606, 5955, 6, '您必须先选择或添加一个客户。');
INSERT INTO `lang_definitions` VALUES (27607, 5956, 6, '您必须先选择或创建一个遇到。');
INSERT INTO `lang_definitions` VALUES (27608, 5957, 6, '你必须选择一个门诊类');
INSERT INTO `lang_definitions` VALUES (27609, 5958, 6, '你必须选择一个门诊类。');
INSERT INTO `lang_definitions` VALUES (27610, 5959, 6, '你必须选择一些领域继续。');
INSERT INTO `lang_definitions` VALUES (27611, 5960, 6, '你应该运行这个测试如果这个说法似乎产生成功但实际索赔文件不包含任何数据或只有一个未完成的部分的数据量，它应该包含。这是明显的医疗卫生融资声称因为他们是人类可读的X 12声称它是一个艰难的过程来确定是否');
INSERT INTO `lang_definitions` VALUES (27612, 5961, 6, '你必须至少选择一个背景');
INSERT INTO `lang_definitions` VALUES (27613, 5962, 6, '你必须至少选择一个服务人员');
INSERT INTO `lang_definitions` VALUES (27614, 5963, 6, '您的结束日期无效');
INSERT INTO `lang_definitions` VALUES (27615, 5964, 6, '您的活动已被删除。');
INSERT INTO `lang_definitions` VALUES (27616, 5965, 6, '您的活动已被修改。');
INSERT INTO `lang_definitions` VALUES (27617, 5966, 6, '您的活动已提交。');
INSERT INTO `lang_definitions` VALUES (27618, 5967, 6, '你的文件太大');
INSERT INTO `lang_definitions` VALUES (27619, 5968, 6, '你的名单上的名字已改为符合命名要求。');
INSERT INTO `lang_definitions` VALUES (27620, 5970, 6, '你的名字为这类程序或结果”');
INSERT INTO `lang_definitions` VALUES (27621, 5972, 6, '您的密码已过期。请更改您的密码。');
INSERT INTO `lang_definitions` VALUES (27622, 5973, 6, '您的密码过期');
INSERT INTO `lang_definitions` VALUES (27623, 5974, 6, '您的密码今天到期。请更改您的密码。');
INSERT INTO `lang_definitions` VALUES (27624, 5975, 6, '您PostCalendar配置已重置为使用默认值。');
INSERT INTO `lang_definitions` VALUES (27625, 5976, 6, '您PostCalendar配置已更新。');
INSERT INTO `lang_definitions` VALUES (27626, 5977, 6, '您的重复频率必须是整数。');
INSERT INTO `lang_definitions` VALUES (27627, 5978, 6, '您的重复频率必须至少为1 。');
INSERT INTO `lang_definitions` VALUES (27628, 5979, 6, '您的开始日期大于结束日期');
INSERT INTO `lang_definitions` VALUES (27629, 5980, 6, '您的开始日期是无效的');
INSERT INTO `lang_definitions` VALUES (27630, 5981, 6, '您提交失败。');
INSERT INTO `lang_definitions` VALUES (27631, 5982, 6, '格式年 - 月 -日');
INSERT INTO `lang_definitions` VALUES (27632, 5983, 6, '年-月-日');
INSERT INTO `lang_definitions` VALUES (27633, 5984, 6, '日期与此相关的文件（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27634, 5985, 6, '销毁日期（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27635, 5986, 6, '出生日期（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27636, 5987, 6, '出生日期（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27637, 5988, 6, '截止日期（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27638, 5989, 6, '发病日期或住院（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27639, 5990, 6, '发病日期（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27640, 5991, 6, '购买或者转让日期（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27641, 5992, 6, '恢复或结尾的药物起始日（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27642, 5993, 6, '返回日期发挥（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27643, 5994, 6, '送达日期（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27644, 5995, 6, '本函之日起（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27645, 5996, 6, '返回日期发挥（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27646, 5997, 6, '文件日期（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27647, 5998, 6, '活动日期或开始日期（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27648, 5999, 6, '年-月-日 时：分：秒');
INSERT INTO `lang_definitions` VALUES (27649, 6001, 6, '事件最后日期（年 - 月 -日）');
INSERT INTO `lang_definitions` VALUES (27650, 6002, 6, '零');
INSERT INTO `lang_definitions` VALUES (27651, 6003, 6, '邮编');
INSERT INTO `lang_definitions` VALUES (27652, 6004, 6, '邮编');
INSERT INTO `lang_definitions` VALUES (27653, 6005, 6, '邮编/国家：');
INSERT INTO `lang_definitions` VALUES (27654, 6006, 6, '祖鲁语');
INSERT INTO `lang_definitions` VALUES (27655, 6007, 6, '但却是');
INSERT INTO `lang_definitions` VALUES (27656, 6008, 6, '不允许门诊');
INSERT INTO `lang_definitions` VALUES (27657, 6009, 6, '你真的想删除吗');
INSERT INTO `lang_definitions` VALUES (27658, 6010, 6, '药品');
INSERT INTO `lang_definitions` VALUES (27659, 6011, 6, '邮件没有送出');
INSERT INTO `lang_definitions` VALUES (27660, 6012, 6, '从');
INSERT INTO `lang_definitions` VALUES (27661, 6013, 6, '已创建');
INSERT INTO `lang_definitions` VALUES (27662, 6014, 6, '已重新打开');
INSERT INTO `lang_definitions` VALUES (27663, 6015, 6, '历史');
INSERT INTO `lang_definitions` VALUES (27664, 6016, 6, '不是一个数字');
INSERT INTO `lang_definitions` VALUES (27665, 6017, 6, '可以重新送帐单了');
INSERT INTO `lang_definitions` VALUES (27666, 6018, 6, '左肺下叶');
INSERT INTO `lang_definitions` VALUES (27667, 6019, 6, '很多');
INSERT INTO `lang_definitions` VALUES (27668, 6020, 6, '医疗补助原始参考号码');
INSERT INTO `lang_definitions` VALUES (27669, 6021, 6, '最小');
INSERT INTO `lang_definitions` VALUES (27670, 6022, 6, '没有找到');
INSERT INTO `lang_definitions` VALUES (27671, 6023, 6, '特点在许多浏览器可能意味着输出下面进入你的屏幕突然抽搐，有长时间的停顿几秒钟，它似乎事情可能坠毁。不是这样的，你最终会看到输出了一行行。有可能是连续的数字出现如下，这是表明，即使没有其他可显示有活动。这些数字会穿插内容的计费，这是正常的。');
INSERT INTO `lang_definitions` VALUES (27672, 6024, 6, '药方已达到限度');
INSERT INTO `lang_definitions` VALUES (27673, 6025, 6, '直到');
INSERT INTO `lang_definitions` VALUES (27674, 6026, 6, '更新失败，不是在数据库？');
INSERT INTO `lang_definitions` VALUES (27675, 6027, 6, '被标记为只送了帐单');
INSERT INTO `lang_definitions` VALUES (27676, 6028, 6, '被成功加入队列');
INSERT INTO `lang_definitions` VALUES (27677, 6029, 6, '! 没门诊就离开');
INSERT INTO `lang_definitions` VALUES (27678, 6031, 6, '\" 记录在公布日历的配置中');
INSERT INTO `lang_definitions` VALUES (27679, 6032, 6, '# 保险/财务问题');
INSERT INTO `lang_definitions` VALUES (27680, 6033, 6, '片剂：');
INSERT INTO `lang_definitions` VALUES (27681, 6034, 6, '$');
INSERT INTO `lang_definitions` VALUES (27682, 6035, 6, '$ 已编好号');
INSERT INTO `lang_definitions` VALUES (27683, 6036, 6, '$标签（yyyy-mm-dd）：');
INSERT INTO `lang_definitions` VALUES (27684, 6037, 6, '%');
INSERT INTO `lang_definitions` VALUES (27685, 6038, 6, '% 已取消 < 24小时');
INSERT INTO `lang_definitions` VALUES (27686, 6039, 6, '% 已取消 < 24小时');
INSERT INTO `lang_definitions` VALUES (27687, 6040, 6, '应该存在，但是不存在');
INSERT INTO `lang_definitions` VALUES (27688, 6041, 6, '_ matches any character)');
INSERT INTO `lang_definitions` VALUES (27689, 6042, 6, '（[ctrl]+单击选择更多收件人）');
INSERT INTO `lang_definitions` VALUES (27690, 6043, 6, '（返回）');
INSERT INTO `lang_definitions` VALUES (27691, 6044, 6, '（点击编辑）');
INSERT INTO `lang_definitions` VALUES (27692, 6045, 6, '（电子邮件立即送货，而自动电话发送到服务提供商进一步处理。）');
INSERT INTO `lang_definitions` VALUES (27693, 6046, 6, '（更多）');
INSERT INTO `lang_definitions` VALUES (27694, 6047, 6, '(新客户)');
INSERT INTO `lang_definitions` VALUES (27695, 6048, 6, '(备注和授权)');
INSERT INTO `lang_definitions` VALUES (27696, 6049, 6, '(客户备注)');
INSERT INTO `lang_definitions` VALUES (27697, 6050, 6, 'or type your own title)');
INSERT INTO `lang_definitions` VALUES (27698, 6051, 6, '（Shift）单机或拖动改变值');
INSERT INTO `lang_definitions` VALUES (27699, 6052, 6, '* 提醒');
INSERT INTO `lang_definitions` VALUES (27700, 6053, 6, '** 请将手术移到问题！');
INSERT INTO `lang_definitions` VALUES (27701, 6054, 6, '*要求的');
INSERT INTO `lang_definitions` VALUES (27702, 6055, 6, '+图表展开了');
INSERT INTO `lang_definitions` VALUES (27703, 6056, 6, '-空');
INSERT INTO `lang_definitions` VALUES (27704, 6059, 6, '.');
INSERT INTO `lang_definitions` VALUES (27705, 6060, 6, '0');
INSERT INTO `lang_definitions` VALUES (27706, 6061, 6, '0-10');
INSERT INTO `lang_definitions` VALUES (27707, 6062, 6, '0-24');
INSERT INTO `lang_definitions` VALUES (27708, 6063, 6, '1');
INSERT INTO `lang_definitions` VALUES (27709, 6064, 6, '1=北美。查看其它国家或地区请门诊 http://www.wtng.info/');
INSERT INTO `lang_definitions` VALUES (27710, 6065, 6, '从现在起一天');
INSERT INTO `lang_definitions` VALUES (27711, 6066, 6, '从现在起一个月');
INSERT INTO `lang_definitions` VALUES (27712, 6067, 6, '从现在起一周');
INSERT INTO `lang_definitions` VALUES (27713, 6068, 6, '从现在起一年');
INSERT INTO `lang_definitions` VALUES (27714, 6069, 6, '其余的2 1。冰天3。压缩，离开敷料除非脚发展麻木或苍白色4。提高脚和腿');
INSERT INTO `lang_definitions` VALUES (27715, 6070, 6, '11/14/2012');
INSERT INTO `lang_definitions` VALUES (27716, 6071, 6, '12小時');
INSERT INTO `lang_definitions` VALUES (27717, 6072, 6, '15-19');
INSERT INTO `lang_definitions` VALUES (27718, 6073, 6, '2');
INSERT INTO `lang_definitions` VALUES (27719, 6074, 6, '从现在起两天');
INSERT INTO `lang_definitions` VALUES (27720, 6075, 6, '从现在起两个月');
INSERT INTO `lang_definitions` VALUES (27721, 6076, 6, '从现在起两周');
INSERT INTO `lang_definitions` VALUES (27722, 6077, 6, '从现在起两年');
INSERT INTO `lang_definitions` VALUES (27723, 6079, 6, '20-24');
INSERT INTO `lang_definitions` VALUES (27724, 6080, 6, '2011-13');
INSERT INTO `lang_definitions` VALUES (27725, 6081, 6, '24小时');
INSERT INTO `lang_definitions` VALUES (27726, 6082, 6, '25+');
INSERT INTO `lang_definitions` VALUES (27727, 6083, 6, '25-29');
INSERT INTO `lang_definitions` VALUES (27728, 6084, 6, '第二');
INSERT INTO `lang_definitions` VALUES (27729, 6085, 6, '从现在起三天');
INSERT INTO `lang_definitions` VALUES (27730, 6086, 6, '三个月');
INSERT INTO `lang_definitions` VALUES (27731, 6087, 6, '从现在起三个月');
INSERT INTO `lang_definitions` VALUES (27732, 6088, 6, '每天三次');
INSERT INTO `lang_definitions` VALUES (27733, 6089, 6, '从现在三周');
INSERT INTO `lang_definitions` VALUES (27734, 6090, 6, '30-34');
INSERT INTO `lang_definitions` VALUES (27735, 6091, 6, '35-39');
INSERT INTO `lang_definitions` VALUES (27736, 6092, 6, '第三');
INSERT INTO `lang_definitions` VALUES (27737, 6093, 6, '从现在起四天');
INSERT INTO `lang_definitions` VALUES (27738, 6094, 6, '四个月');
INSERT INTO `lang_definitions` VALUES (27739, 6095, 6, '从现在起四个月');
INSERT INTO `lang_definitions` VALUES (27740, 6096, 6, '每天四次');
INSERT INTO `lang_definitions` VALUES (27741, 6097, 6, '从现在四周');
INSERT INTO `lang_definitions` VALUES (27742, 6098, 6, '40-44');
INSERT INTO `lang_definitions` VALUES (27743, 6099, 6, '45+');
INSERT INTO `lang_definitions` VALUES (27744, 6100, 6, '465.9，上呼吸道感染');
INSERT INTO `lang_definitions` VALUES (27745, 6101, 6, '466.0，支氣管炎，急性一氧化氮合酶');
INSERT INTO `lang_definitions` VALUES (27746, 6102, 6, '486.0，肺炎，急性');
INSERT INTO `lang_definitions` VALUES (27747, 6103, 6, '491.21，慢性阻塞性肺病加重');
INSERT INTO `lang_definitions` VALUES (27748, 6104, 6, '491.8，支氣管炎，慢性');
INSERT INTO `lang_definitions` VALUES (27749, 6105, 6, '493.92，哮喘，急性惡化。');
INSERT INTO `lang_definitions` VALUES (27750, 6106, 6, '496.0，慢性阻塞性肺病');
INSERT INTO `lang_definitions` VALUES (27751, 6107, 6, '第四');
INSERT INTO `lang_definitions` VALUES (27752, 6108, 6, '从现在起五天');
INSERT INTO `lang_definitions` VALUES (27753, 6109, 6, '从现在起五个月');
INSERT INTO `lang_definitions` VALUES (27754, 6110, 6, '从现在起五周');
INSERT INTO `lang_definitions` VALUES (27755, 6111, 6, 'Bronchospasm');
INSERT INTO `lang_definitions` VALUES (27756, 6112, 6, '第五');
INSERT INTO `lang_definitions` VALUES (27757, 6113, 6, '从现在起六天');
INSERT INTO `lang_definitions` VALUES (27758, 6114, 6, '六个月');
INSERT INTO `lang_definitions` VALUES (27759, 6115, 6, '从现在起六个月');
INSERT INTO `lang_definitions` VALUES (27760, 6116, 6, '从现在起六周');
INSERT INTO `lang_definitions` VALUES (27761, 6117, 6, '第六');
INSERT INTO `lang_definitions` VALUES (27762, 6118, 6, '从现在起七个月');
INSERT INTO `lang_definitions` VALUES (27763, 6119, 6, '从现在起八个月');
INSERT INTO `lang_definitions` VALUES (27764, 6120, 6, '824.0骨折，內踝，閉鎖性');
INSERT INTO `lang_definitions` VALUES (27765, 6121, 6, '824.2骨折，外踝，閉鎖性');
INSERT INTO `lang_definitions` VALUES (27766, 6122, 6, '824.6骨折，三踝，閉鎖性');
INSERT INTO `lang_definitions` VALUES (27767, 6123, 6, '825.32骨折，舟（脚踝）');
INSERT INTO `lang_definitions` VALUES (27768, 6124, 6, '825.35骨折，第五跖骨基地（第五）');
INSERT INTO `lang_definitions` VALUES (27769, 6125, 6, '845.00 踝关节扭伤 NOS');
INSERT INTO `lang_definitions` VALUES (27770, 6126, 6, '845.00 踝关节三角韧带扭伤');
INSERT INTO `lang_definitions` VALUES (27771, 6127, 6, '845.02扭伤，跟骨腓骨');
INSERT INTO `lang_definitions` VALUES (27772, 6128, 6, '从现在起九个月');
INSERT INTO `lang_definitions` VALUES (27773, 6129, 6, '99212 已建立 - 简单的');
INSERT INTO `lang_definitions` VALUES (27774, 6130, 6, '99213 已建立 - 低复杂度');
INSERT INTO `lang_definitions` VALUES (27775, 6131, 6, '< 在检查室');
INSERT INTO `lang_definitions` VALUES (27776, 6132, 6, '>已结帐');
INSERT INTO `lang_definitions` VALUES (27777, 6134, 6, '? 没显示');
INSERT INTO `lang_definitions` VALUES (27778, 6135, 6, '@ 已到达');
INSERT INTO `lang_definitions` VALUES (27779, 6136, 6, '[转换显示]');
INSERT INTO `lang_definitions` VALUES (27780, 6137, 6, '[上一次看诊的日期]');
INSERT INTO `lang_definitions` VALUES (27781, 6138, 6, '[离上一次看诊的天数]');
INSERT INTO `lang_definitions` VALUES (27782, 6140, 6, '[导出OFX格式]');
INSERT INTO `lang_definitions` VALUES (27783, 6141, 6, '[不推荐]');
INSERT INTO `lang_definitions` VALUES (27784, 6142, 6, '[看诊的次数]');
INSERT INTO `lang_definitions` VALUES (27785, 6143, 6, '[报告]');
INSERT INTO `lang_definitions` VALUES (27786, 6144, 6, '[选择所有]');
INSERT INTO `lang_definitions` VALUES (27787, 6145, 6, '[数据库总帐]');
INSERT INTO `lang_definitions` VALUES (27788, 6146, 6, '[开始批量处理]');
INSERT INTO `lang_definitions` VALUES (27789, 6147, 6, '[查看记录]');
INSERT INTO `lang_definitions` VALUES (27790, 6148, 6, '[查看可打印的报告]');
INSERT INTO `lang_definitions` VALUES (27791, 1, 7, '一');
INSERT INTO `lang_definitions` VALUES (27792, 2, 7, '一個支票或申索號碼 用來查詢付款');
INSERT INTO `lang_definitions` VALUES (27793, 3, 7, '一個管理員用戶的客戶端證書');
INSERT INTO `lang_definitions` VALUES (27794, 5, 7, '需要一個經銷商');
INSERT INTO `lang_definitions` VALUES (27795, 6, 7, '一個GCAC參訪表格應該增加到這次的參訪');
INSERT INTO `lang_definitions` VALUES (27796, 7, 7, '需要很多的數字');
INSERT INTO `lang_definitions` VALUES (27797, 8, 7, '需要很多的數字﹗');
INSERT INTO `lang_definitions` VALUES (27798, 9, 7, '一個小寫字母');
INSERT INTO `lang_definitions` VALUES (27799, 10, 7, '一個數字');
INSERT INTO `lang_definitions` VALUES (27800, 11, 7, '一位有這個身分證的病人已經存在');
INSERT INTO `lang_definitions` VALUES (27801, 12, 7, '一位有這個名字的病人已經存在');
INSERT INTO `lang_definitions` VALUES (27802, 13, 7, '一位有這種沙門氏-志賀氏桿菌的病人已經存在');
INSERT INTO `lang_definitions` VALUES (27803, 15, 7, '每次訪問，可以指定轉介來源。');
INSERT INTO `lang_definitions` VALUES (27804, 16, 7, '需要一個相關國際計劃生育聯合會的代碼！');
INSERT INTO `lang_definitions` VALUES (27805, 17, 7, '特性');
INSERT INTO `lang_definitions` VALUES (27806, 18, 7, '一個獨特的價值來辨認此領域，使用者不可看見');
INSERT INTO `lang_definitions` VALUES (27807, 19, 7, 'a.c.');
INSERT INTO `lang_definitions` VALUES (27808, 20, 7, '上午');
INSERT INTO `lang_definitions` VALUES (27809, 21, 7, 'A/F Level右側：');
INSERT INTO `lang_definitions` VALUES (27810, 22, 7, '不正常 流產');
INSERT INTO `lang_definitions` VALUES (27811, 23, 7, '縮寫');
INSERT INTO `lang_definitions` VALUES (27812, 24, 7, '膿瘍');
INSERT INTO `lang_definitions` VALUES (27813, 25, 7, '腹部的');
INSERT INTO `lang_definitions` VALUES (27814, 26, 7, '能夠承受重量4個步驟：');
INSERT INTO `lang_definitions` VALUES (27815, 27, 7, '異常的');
INSERT INTO `lang_definitions` VALUES (27816, 28, 7, '不正常1');
INSERT INTO `lang_definitions` VALUES (27817, 29, 7, '不正常');
INSERT INTO `lang_definitions` VALUES (27818, 30, 7, '不正常的血液測試');
INSERT INTO `lang_definitions` VALUES (27819, 31, 7, '不正常的頭髮生長');
INSERT INTO `lang_definitions` VALUES (27820, 32, 7, '不正常的乳房攝影');
INSERT INTO `lang_definitions` VALUES (27821, 33, 7, '流產');
INSERT INTO `lang_definitions` VALUES (27822, 34, 7, '流產議題');
INSERT INTO `lang_definitions` VALUES (27823, 35, 7, '流產方法');
INSERT INTO `lang_definitions` VALUES (27824, 36, 7, '與流產有關的類別');
INSERT INTO `lang_definitions` VALUES (27825, 37, 7, '墮胎');
INSERT INTO `lang_definitions` VALUES (27826, 38, 7, '關於日曆');
INSERT INTO `lang_definitions` VALUES (27827, 39, 7, '診斷為失神');
INSERT INTO `lang_definitions` VALUES (27828, 40, 7, '接受指派');
INSERT INTO `lang_definitions` VALUES (27829, 42, 7, '接受付款為');
INSERT INTO `lang_definitions` VALUES (27830, 43, 7, '接受指派 承擔任務');
INSERT INTO `lang_definitions` VALUES (27831, 44, 7, '存取控制');
INSERT INTO `lang_definitions` VALUES (27832, 45, 7, '存取控制表管理');
INSERT INTO `lang_definitions` VALUES (27833, 48, 7, '進入你的病人入口網站');
INSERT INTO `lang_definitions` VALUES (27834, 49, 7, '帳目名稱');
INSERT INTO `lang_definitions` VALUES (27835, 50, 7, '會計');
INSERT INTO `lang_definitions` VALUES (27836, 51, 7, '疼痛');
INSERT INTO `lang_definitions` VALUES (27837, 52, 7, '確認要求（ISA14）');
INSERT INTO `lang_definitions` VALUES (27838, 54, 7, '前十字韌帶');
INSERT INTO `lang_definitions` VALUES (27839, 55, 7, '訪問控制列表管理');
INSERT INTO `lang_definitions` VALUES (27840, 56, 7, '未授權訪問控制列表管理');
INSERT INTO `lang_definitions` VALUES (27841, 57, 7, '粉刺');
INSERT INTO `lang_definitions` VALUES (27842, 58, 7, '行動');
INSERT INTO `lang_definitions` VALUES (27843, 59, 7, '行動日期');
INSERT INTO `lang_definitions` VALUES (27844, 60, 7, '行動');
INSERT INTO `lang_definitions` VALUES (27845, 61, 7, '行動');
INSERT INTO `lang_definitions` VALUES (27846, 62, 7, '啟動CCR/ CCD的報表');
INSERT INTO `lang_definitions` VALUES (27847, 63, 7, '活躍');
INSERT INTO `lang_definitions` VALUES (27848, 64, 7, '活躍戒備');
INSERT INTO `lang_definitions` VALUES (27849, 65, 7, '主動警示規則');
INSERT INTO `lang_definitions` VALUES (27850, 66, 7, '活耀戒備/提示');
INSERT INTO `lang_definitions` VALUES (27851, 67, 7, '積極接觸 活躍遭遇');
INSERT INTO `lang_definitions` VALUES (27852, 68, 7, '活躍名單');
INSERT INTO `lang_definitions` VALUES (27853, 69, 7, '活躍患者');
INSERT INTO `lang_definitions` VALUES (27854, 70, 7, '活躍計畫');
INSERT INTO `lang_definitions` VALUES (27855, 71, 7, '活動');
INSERT INTO `lang_definitions` VALUES (27856, 72, 7, '活動類型');
INSERT INTO `lang_definitions` VALUES (27857, 74, 7, '急性 慢性');
INSERT INTO `lang_definitions` VALUES (27858, 75, 7, '增加');
INSERT INTO `lang_definitions` VALUES (27859, 76, 7, '增加');
INSERT INTO `lang_definitions` VALUES (27860, 77, 7, '腺苷酸去氨碁酵素 注意力缺乏障礙');
INSERT INTO `lang_definitions` VALUES (27861, 78, 7, '增加一家公司');
INSERT INTO `lang_definitions` VALUES (27862, 79, 7, '增加一家藥房');
INSERT INTO `lang_definitions` VALUES (27863, 80, 7, '增加一個事件為了');
INSERT INTO `lang_definitions` VALUES (27864, 81, 7, '加入一個新的說明');
INSERT INTO `lang_definitions` VALUES (27865, 82, 7, '增加就像是新的');
INSERT INTO `lang_definitions` VALUES (27866, 83, 7, '增加按鈕');
INSERT INTO `lang_definitions` VALUES (27867, 84, 7, '添加特殊字符的按鈕，文本將顯示在編輯器的頂部，為的是到文本上點擊');
INSERT INTO `lang_definitions` VALUES (27868, 85, 7, '增加類別');
INSERT INTO `lang_definitions` VALUES (27869, 86, 7, '增加常數');
INSERT INTO `lang_definitions` VALUES (27870, 87, 7, '增加上下文');
INSERT INTO `lang_definitions` VALUES (27871, 88, 7, '加入共付額');
INSERT INTO `lang_definitions` VALUES (27872, 89, 7, '新增條件');
INSERT INTO `lang_definitions` VALUES (27873, 90, 7, '增加習慣按鈕');
INSERT INTO `lang_definitions` VALUES (27874, 91, 7, '增加診斷');
INSERT INTO `lang_definitions` VALUES (27875, 92, 7, '增加藥物');
INSERT INTO `lang_definitions` VALUES (27876, 93, 7, '增加遭遇');
INSERT INTO `lang_definitions` VALUES (27877, 94, 7, '增加遭遇/筆記');
INSERT INTO `lang_definitions` VALUES (27878, 95, 7, '增加設施');
INSERT INTO `lang_definitions` VALUES (27879, 96, 7, '增加領域');
INSERT INTO `lang_definitions` VALUES (27880, 97, 7, '增加下列幾行到亞帕契印地安人配置檔案中');
INSERT INTO `lang_definitions` VALUES (27881, 98, 7, '增加小組');
INSERT INTO `lang_definitions` VALUES (27882, 99, 7, '增加國際疾病分類碼');
INSERT INTO `lang_definitions` VALUES (27883, 100, 7, '增加免疫');
INSERT INTO `lang_definitions` VALUES (27884, 102, 7, '增加議題');
INSERT INTO `lang_definitions` VALUES (27885, 103, 7, '增加語言');
INSERT INTO `lang_definitions` VALUES (27886, 104, 7, '增加新');
INSERT INTO `lang_definitions` VALUES (27887, 105, 7, '增加新');
INSERT INTO `lang_definitions` VALUES (27888, 106, 7, '增加新的類別﹕');
INSERT INTO `lang_definitions` VALUES (27889, 107, 7, '增加新的證明到亞帕契印地安人配置檔案中');
INSERT INTO `lang_definitions` VALUES (27890, 108, 7, '增加新的小組');
INSERT INTO `lang_definitions` VALUES (27891, 109, 7, '增加很多新的合約');
INSERT INTO `lang_definitions` VALUES (27892, 110, 7, '增加新的註解');
INSERT INTO `lang_definitions` VALUES (27893, 111, 7, '增加新的註解');
INSERT INTO `lang_definitions` VALUES (27894, 112, 7, '增加新的夥伴');
INSERT INTO `lang_definitions` VALUES (27895, 113, 7, '增加註解');
INSERT INTO `lang_definitions` VALUES (27896, 114, 7, '增加病患紀錄');
INSERT INTO `lang_definitions` VALUES (27897, 115, 7, '增加處方');
INSERT INTO `lang_definitions` VALUES (27898, 117, 7, '增加提供者數量');
INSERT INTO `lang_definitions` VALUES (27899, 118, 7, '增加康復');
INSERT INTO `lang_definitions` VALUES (27900, 119, 7, '增加規則');
INSERT INTO `lang_definitions` VALUES (27901, 120, 7, '加到');
INSERT INTO `lang_definitions` VALUES (27902, 121, 7, '加到藥物名單中');
INSERT INTO `lang_definitions` VALUES (27903, 122, 7, '加到最高層級');
INSERT INTO `lang_definitions` VALUES (27904, 123, 7, '增加交易');
INSERT INTO `lang_definitions` VALUES (27905, 124, 7, '增加使用者');
INSERT INTO `lang_definitions` VALUES (27906, 125, 7, '將使用者加入小組中');
INSERT INTO `lang_definitions` VALUES (27907, 126, 7, '添加/編輯eRX');
INSERT INTO `lang_definitions` VALUES (27908, 127, 7, '添加/編輯病人的交易');
INSERT INTO `lang_definitions` VALUES (27909, 128, 7, '增加');
INSERT INTO `lang_definitions` VALUES (27910, 129, 7, '加入人口統計沒有被授權。');
INSERT INTO `lang_definitions` VALUES (27911, 130, 7, '愛迪生症候群');
INSERT INTO `lang_definitions` VALUES (27912, 131, 7, '愛迪生症候群');
INSERT INTO `lang_definitions` VALUES (27913, 132, 7, '附加的屬性');
INSERT INTO `lang_definitions` VALUES (27914, 133, 7, '附加的診斷：');
INSERT INTO `lang_definitions` VALUES (27915, 134, 7, '附加的病史');
INSERT INTO `lang_definitions` VALUES (27916, 135, 7, '附加的病史紀錄');
INSERT INTO `lang_definitions` VALUES (27917, 136, 7, '附加的資訊');
INSERT INTO `lang_definitions` VALUES (27918, 137, 7, '額外的實驗室');
INSERT INTO `lang_definitions` VALUES (27919, 138, 7, '其他注意事項');
INSERT INTO `lang_definitions` VALUES (27920, 140, 7, '其他注意事項︰');
INSERT INTO `lang_definitions` VALUES (27921, 141, 7, '其他注意事項︰');
INSERT INTO `lang_definitions` VALUES (27922, 142, 7, '另外的放射線紀錄');
INSERT INTO `lang_definitions` VALUES (27923, 144, 7, '沒有結果');
INSERT INTO `lang_definitions` VALUES (27924, 145, 7, 'Addr Bk');
INSERT INTO `lang_definitions` VALUES (27925, 146, 7, 'Addr Bk');
INSERT INTO `lang_definitions` VALUES (27926, 147, 7, '地址');
INSERT INTO `lang_definitions` VALUES (27927, 148, 7, '通訊簿');
INSERT INTO `lang_definitions` VALUES (27928, 149, 7, '執行此程序的公司的通訊簿條目');
INSERT INTO `lang_definitions` VALUES (27929, 150, 7, '經銷商的通訊簿條目');
INSERT INTO `lang_definitions` VALUES (27930, 151, 7, '對供應商的通訊簿條目');
INSERT INTO `lang_definitions` VALUES (27931, 152, 7, '通訊簿類型');
INSERT INTO `lang_definitions` VALUES (27932, 153, 7, '地址1');
INSERT INTO `lang_definitions` VALUES (27933, 154, 7, '地址2');
INSERT INTO `lang_definitions` VALUES (27934, 155, 7, '收信人');
INSERT INTO `lang_definitions` VALUES (27935, 156, 7, '形容詞');
INSERT INTO `lang_definitions` VALUES (27936, 157, 7, '可調節金額');
INSERT INTO `lang_definitions` VALUES (27937, 158, 7, '調整');
INSERT INTO `lang_definitions` VALUES (27938, 159, 7, '調整');
INSERT INTO `lang_definitions` VALUES (27939, 161, 7, '調整原因');
INSERT INTO `lang_definitions` VALUES (27940, 162, 7, '代碼的調整價值');
INSERT INTO `lang_definitions` VALUES (27941, 163, 7, '調整');
INSERT INTO `lang_definitions` VALUES (27942, 164, 7, '行政調節');
INSERT INTO `lang_definitions` VALUES (27943, 165, 7, '用藥 管理');
INSERT INTO `lang_definitions` VALUES (27944, 166, 7, '管理電子郵件地址');
INSERT INTO `lang_definitions` VALUES (27945, 167, 7, '管理經');
INSERT INTO `lang_definitions` VALUES (27946, 168, 7, '管理');
INSERT INTO `lang_definitions` VALUES (27947, 169, 7, '管理工作由');
INSERT INTO `lang_definitions` VALUES (27948, 171, 7, '管理');
INSERT INTO `lang_definitions` VALUES (27949, 173, 7, '管理者');
INSERT INTO `lang_definitions` VALUES (27950, 174, 7, '管理者可以做任何事');
INSERT INTO `lang_definitions` VALUES (27951, 176, 7, '成人體重篩檢與追蹤');
INSERT INTO `lang_definitions` VALUES (27952, 177, 7, '成人體重篩檢與追蹤(CQM)');
INSERT INTO `lang_definitions` VALUES (27953, 178, 7, '事先指示');
INSERT INTO `lang_definitions` VALUES (27954, 179, 7, '事先指示');
INSERT INTO `lang_definitions` VALUES (27955, 180, 7, '事先指示警告');
INSERT INTO `lang_definitions` VALUES (27956, 181, 7, '進階的');
INSERT INTO `lang_definitions` VALUES (27957, 182, 7, '建議');
INSERT INTO `lang_definitions` VALUES (27958, 183, 7, '影響正常');
INSERT INTO `lang_definitions` VALUES (27959, 184, 7, '經過幾個小時通話');
INSERT INTO `lang_definitions` VALUES (27960, 186, 7, '執行上述配置後，管理客戶端證書導入到瀏覽器並重新啟動Apache服務器（密碼為空）。');
INSERT INTO `lang_definitions` VALUES (27961, 187, 7, '儲存PDF文件後，單擊[查看日誌]以檢查錯誤。');
INSERT INTO `lang_definitions` VALUES (27962, 188, 7, '儲存文本文件（S）後，點擊[查看日誌」來檢查錯誤。');
INSERT INTO `lang_definitions` VALUES (27963, 189, 7, '儲存你的批處理後，單擊[查看日誌]以檢查錯誤。');
INSERT INTO `lang_definitions` VALUES (27964, 190, 7, '資料輸入正確後，點擊儲存按鈕。');
INSERT INTO `lang_definitions` VALUES (27965, 192, 7, '再次');
INSERT INTO `lang_definitions` VALUES (27966, 193, 7, '年齡');
INSERT INTO `lang_definitions` VALUES (27967, 194, 7, '年齡由');
INSERT INTO `lang_definitions` VALUES (27968, 195, 7, '年齡分類');
INSERT INTO `lang_definitions` VALUES (27969, 196, 7, '年齡資料超出範圍');
INSERT INTO `lang_definitions` VALUES (27970, 198, 7, '年齡的格式為“年齡從”是無效的');
INSERT INTO `lang_definitions` VALUES (27971, 199, 7, '年齡的格式為“年齡直到”是無效的');
INSERT INTO `lang_definitions` VALUES (27972, 200, 7, '年齡從');
INSERT INTO `lang_definitions` VALUES (27973, 202, 7, '最大年齡');
INSERT INTO `lang_definitions` VALUES (27974, 203, 7, '最小年齡');
INSERT INTO `lang_definitions` VALUES (27975, 204, 7, '年齡範圍');
INSERT INTO `lang_definitions` VALUES (27976, 205, 7, '老化列：');
INSERT INTO `lang_definitions` VALUES (27977, 207, 7, '酒精');
INSERT INTO `lang_definitions` VALUES (27978, 208, 7, '酒類消費');
INSERT INTO `lang_definitions` VALUES (27979, 209, 7, '機警的計數');
INSERT INTO `lang_definitions` VALUES (27980, 210, 7, '警報');
INSERT INTO `lang_definitions` VALUES (27981, 211, 7, '阿留申');
INSERT INTO `lang_definitions` VALUES (27982, 212, 7, '全部');
INSERT INTO `lang_definitions` VALUES (27983, 213, 7, '急性淋巴性白血症');
INSERT INTO `lang_definitions` VALUES (27984, 214, 7, '全部(被校對的格式A)');
INSERT INTO `lang_definitions` VALUES (27985, 215, 7, '全部(被校對的格式B)');
INSERT INTO `lang_definitions` VALUES (27986, 216, 7, '全部(漸增)');
INSERT INTO `lang_definitions` VALUES (27987, 217, 7, '所有的分類');
INSERT INTO `lang_definitions` VALUES (27988, 218, 7, '所有的代碼');
INSERT INTO `lang_definitions` VALUES (27989, 219, 7, '整天');
INSERT INTO `lang_definitions` VALUES (27990, 220, 7, '整天的事件');
INSERT INTO `lang_definitions` VALUES (27991, 221, 7, '所有人口統計學領域，搜索和重複檢查');
INSERT INTO `lang_definitions` VALUES (27992, 222, 7, '所有設施');
INSERT INTO `lang_definitions` VALUES (27993, 223, 7, '所有傷害/問題/議題');
INSERT INTO `lang_definitions` VALUES (27994, 224, 7, '所有允許的語言');
INSERT INTO `lang_definitions` VALUES (27995, 225, 7, '全部或部分名字');
INSERT INTO `lang_definitions` VALUES (27996, 226, 7, '全部或部分姓氏');
INSERT INTO `lang_definitions` VALUES (27997, 228, 7, '所有產品');
INSERT INTO `lang_definitions` VALUES (27998, 229, 7, '所有提供者');
INSERT INTO `lang_definitions` VALUES (27999, 230, 7, '所有審查與拒絕：');
INSERT INTO `lang_definitions` VALUES (28000, 231, 7, '所有主題');
INSERT INTO `lang_definitions` VALUES (28001, 232, 7, '所有使用者');
INSERT INTO `lang_definitions` VALUES (28002, 233, 7, '過敏的');
INSERT INTO `lang_definitions` VALUES (28003, 234, 7, '過敏');
INSERT INTO `lang_definitions` VALUES (28004, 235, 7, '過敏：');
INSERT INTO `lang_definitions` VALUES (28005, 236, 7, '過敏');
INSERT INTO `lang_definitions` VALUES (28006, 237, 7, '過敏導入成功完成');
INSERT INTO `lang_definitions` VALUES (28007, 239, 7, '過敏反應');
INSERT INTO `lang_definitions` VALUES (28008, 240, 7, '分配');
INSERT INTO `lang_definitions` VALUES (28009, 241, 7, '允許');
INSERT INTO `lang_definitions` VALUES (28010, 242, 7, '允許在登錄選單選擇所有可用的語言。');
INSERT INTO `lang_definitions` VALUES (28011, 243, 7, '允許索賠創建包含診斷，但沒有程序或收費。大多數診所不想這樣。');
INSERT INTO `lang_definitions` VALUES (28012, 244, 7, '允許調試語言');
INSERT INTO `lang_definitions` VALUES (28013, 245, 7, '允許電子郵件');
INSERT INTO `lang_definitions` VALUES (28014, 246, 7, '允許電子郵件的訊息嗎?');
INSERT INTO `lang_definitions` VALUES (28015, 247, 7, '允許電子郵件嗎?');
INSERT INTO `lang_definitions` VALUES (28016, 248, 7, '允許遭遇索賠');
INSERT INTO `lang_definitions` VALUES (28017, 249, 7, '允許健康資訊交換');
INSERT INTO `lang_definitions` VALUES (28018, 250, 7, '允許分享免疫資訊');
INSERT INTO `lang_definitions` VALUES (28019, 251, 7, '允許使用免疫登記表');
INSERT INTO `lang_definitions` VALUES (28020, 252, 7, '允許郵件訊息');
INSERT INTO `lang_definitions` VALUES (28021, 253, 7, '允許病患門戶網站');
INSERT INTO `lang_definitions` VALUES (28022, 254, 7, '允許短訊');
INSERT INTO `lang_definitions` VALUES (28023, 255, 7, '允許短訊（文字信息）？');
INSERT INTO `lang_definitions` VALUES (28024, 256, 7, '允許立即主動作出提交事件了嗎？');
INSERT INTO `lang_definitions` VALUES (28025, 257, 7, '允許電話訊息嗎?');
INSERT INTO `lang_definitions` VALUES (28026, 258, 7, '允許用戶出版全球性事件');
INSERT INTO `lang_definitions` VALUES (28027, 259, 7, '允許用戶出版個人日曆');
INSERT INTO `lang_definitions` VALUES (28028, 260, 7, '允許語音訊息');
INSERT INTO `lang_definitions` VALUES (28029, 261, 7, '准許');
INSERT INTO `lang_definitions` VALUES (28030, 262, 7, '准許的語言');
INSERT INTO `lang_definitions` VALUES (28031, 263, 7, '准許©');
INSERT INTO `lang_definitions` VALUES (28032, 264, 7, '已經存在');
INSERT INTO `lang_definitions` VALUES (28033, 265, 7, '已經存在.');
INSERT INTO `lang_definitions` VALUES (28034, 266, 7, '已被使用，選擇另一個識別碼');
INSERT INTO `lang_definitions` VALUES (28035, 267, 7, '已被使用，選擇另一個標題');
INSERT INTO `lang_definitions` VALUES (28036, 268, 7, '替代地址');
INSERT INTO `lang_definitions` VALUES (28037, 269, 7, '改變');
INSERT INTO `lang_definitions` VALUES (28038, 270, 7, '另外，你可以使用搜索頁面上傳文件，您從您的付款人或票據交換所獲得的電子匯款業務（X12的835）。您可以通過點擊“瀏覽”按鈕，選擇要上傳的文件，然後點擊搜索執行上傳，並顯示相應的發票。上面提到的其他參數，在這種情況下不適用，將被忽略。上傳保存的文件，但還沒有處理它的內容 - 這是分別執行如下所述。');
INSERT INTO `lang_definitions` VALUES (28039, 271, 7, '航空醫學 上午');
INSERT INTO `lang_definitions` VALUES (28040, 272, 7, '航空醫學規劃');
INSERT INTO `lang_definitions` VALUES (28041, 273, 7, '先天多發性關節攣縮症');
INSERT INTO `lang_definitions` VALUES (28042, 274, 7, '先天多發性關節攣縮症追蹤');
INSERT INTO `lang_definitions` VALUES (28043, 275, 7, '修正現有的筆記');
INSERT INTO `lang_definitions` VALUES (28044, 276, 7, '美洲印地安人');
INSERT INTO `lang_definitions` VALUES (28045, 277, 7, '美洲印地安人或阿拉斯加原住民');
INSERT INTO `lang_definitions` VALUES (28046, 278, 7, '美國運通');
INSERT INTO `lang_definitions` VALUES (28047, 279, 7, '阿姆哈啦語');
INSERT INTO `lang_definitions` VALUES (28048, 280, 7, '數量');
INSERT INTO `lang_definitions` VALUES (28049, 282, 7, '收費總量');
INSERT INTO `lang_definitions` VALUES (28050, 283, 7, '過去平衡的數量');
INSERT INTO `lang_definitions` VALUES (28051, 284, 7, '這次看診的數量');
INSERT INTO `lang_definitions` VALUES (28052, 285, 7, '已付金額');
INSERT INTO `lang_definitions` VALUES (28053, 286, 7, '數量：');
INSERT INTO `lang_definitions` VALUES (28054, 289, 7, '棄置OpenEMR網頁目錄樹時發生錯誤');
INSERT INTO `lang_definitions` VALUES (28055, 290, 7, '棄置phpGACL網站目錄樹時發生錯誤');
INSERT INTO `lang_definitions` VALUES (28056, 291, 7, '棄置SQL總帳web目錄樹時發生錯誤');
INSERT INTO `lang_definitions` VALUES (28057, 292, 7, '一個不完整的GCAC問題已創建和連接。有人會需要稍後完成它。');
INSERT INTO `lang_definitions` VALUES (28058, 293, 7, '一個非預期的錯誤已經發生了');
INSERT INTO `lang_definitions` VALUES (28059, 294, 7, '一個大寫字母');
INSERT INTO `lang_definitions` VALUES (28060, 295, 7, '以及 和 並且');
INSERT INTO `lang_definitions` VALUES (28061, 296, 7, '以及 和 並且');
INSERT INTO `lang_definitions` VALUES (28062, 297, 7, '以及');
INSERT INTO `lang_definitions` VALUES (28063, 298, 7, '以及');
INSERT INTO `lang_definitions` VALUES (28064, 299, 7, '以及所有輔助的資料?這次行動將被登錄');
INSERT INTO `lang_definitions` VALUES (28065, 300, 7, '以及修飾詞');
INSERT INTO `lang_definitions` VALUES (28066, 301, 7, '和處理。');
INSERT INTO `lang_definitions` VALUES (28067, 302, 7, '並且重新啟動阿帕契伺服器。');
INSERT INTO `lang_definitions` VALUES (28068, 303, 7, '並且原因是');
INSERT INTO `lang_definitions` VALUES (28069, 304, 7, '貧血');
INSERT INTO `lang_definitions` VALUES (28070, 305, 7, '腳踝');
INSERT INTO `lang_definitions` VALUES (28071, 306, 7, '腳踝加腳跟');
INSERT INTO `lang_definitions` VALUES (28072, 307, 7, '腳踝評估表');
INSERT INTO `lang_definitions` VALUES (28073, 308, 7, '腳踝問題');
INSERT INTO `lang_definitions` VALUES (28074, 309, 7, '強直性脊柱炎');
INSERT INTO `lang_definitions` VALUES (28075, 310, 7, '強直性脊柱炎');
INSERT INTO `lang_definitions` VALUES (28076, 311, 7, '厭食');
INSERT INTO `lang_definitions` VALUES (28077, 312, 7, '你可以在發布窗口做的另一件事是要求二次計費。如果你在儲存以前選擇此複選框，原索賠將被重新打開，並且在帳單頁排隊，將在未來計費運行期間進行處理。');
INSERT INTO `lang_definitions` VALUES (28078, 313, 7, '前廳 賭注');
INSERT INTO `lang_definitions` VALUES (28079, 314, 7, '肛門NL，沒有直腸壓痛/腫塊');
INSERT INTO `lang_definitions` VALUES (28080, 315, 7, '焦慮');
INSERT INTO `lang_definitions` VALUES (28081, 316, 7, '任何');
INSERT INTO `lang_definitions` VALUES (28082, 317, 7, '任何類別');
INSERT INTO `lang_definitions` VALUES (28083, 318, 7, '所需的代碼或說明的任何部分');
INSERT INTO `lang_definitions` VALUES (28084, 319, 7, '任何所需的專業');
INSERT INTO `lang_definitions` VALUES (28085, 320, 7, '任何藥物識別或藥物名稱的一部分');
INSERT INTO `lang_definitions` VALUES (28086, 321, 7, '免疫標識或免疫名稱的任何部分');
INSERT INTO `lang_definitions` VALUES (28087, 322, 7, '病患姓名的任何部分,或\"最後,最初,或\"X-Y\"');
INSERT INTO `lang_definitions` VALUES (28088, 324, 7, '短信網關的API鍵。');
INSERT INTO `lang_definitions` VALUES (28089, 325, 7, '呼吸暫停');
INSERT INTO `lang_definitions` VALUES (28090, 326, 7, '外觀');
INSERT INTO `lang_definitions` VALUES (28091, 327, 7, '外觀：');
INSERT INTO `lang_definitions` VALUES (28092, 328, 7, '附加本說明');
INSERT INTO `lang_definitions` VALUES (28093, 329, 7, '附加到現有的說明');
INSERT INTO `lang_definitions` VALUES (28094, 330, 7, '附加到本說明');
INSERT INTO `lang_definitions` VALUES (28095, 331, 7, '附加到本說明');
INSERT INTO `lang_definitions` VALUES (28096, 332, 7, '闌尾切除術');
INSERT INTO `lang_definitions` VALUES (28097, 333, 7, '適用患者');
INSERT INTO `lang_definitions` VALUES (28098, 335, 7, '登錄頁面的應用程序的名稱和主窗口的標題。');
INSERT INTO `lang_definitions` VALUES (28099, 337, 7, '應用發件人代碼（GS02）');
INSERT INTO `lang_definitions` VALUES (28100, 338, 7, '應用標題');
INSERT INTO `lang_definitions` VALUES (28101, 339, 7, '使用在生命徵象表格與生長曲線圖');
INSERT INTO `lang_definitions` VALUES (28102, 341, 7, '只適用於目前事件，對這個和所有未來的事件，或所有事件的變化？');
INSERT INTO `lang_definitions` VALUES (28103, 342, 7, '使用在受影響的區域');
INSERT INTO `lang_definitions` VALUES (28104, 343, 7, '使用在皮膚');
INSERT INTO `lang_definitions` VALUES (28105, 344, 7, '提供');
INSERT INTO `lang_definitions` VALUES (28106, 346, 7, '約定 委任');
INSERT INTO `lang_definitions` VALUES (28107, 347, 7, '預約日期');
INSERT INTO `lang_definitions` VALUES (28108, 348, 7, '約會表現風格');
INSERT INTO `lang_definitions` VALUES (28109, 349, 7, '約會提醒規則');
INSERT INTO `lang_definitions` VALUES (28110, 350, 7, '預約狀況');
INSERT INTO `lang_definitions` VALUES (28111, 351, 7, '預約狀況');
INSERT INTO `lang_definitions` VALUES (28112, 352, 7, '預約之內');
INSERT INTO `lang_definitions` VALUES (28113, 353, 7, '預約/事件顏色');
INSERT INTO `lang_definitions` VALUES (28114, 354, 7, '預約');
INSERT INTO `lang_definitions` VALUES (28115, 355, 7, '任命(自選的寫)');
INSERT INTO `lang_definitions` VALUES (28116, 357, 7, '任命與遭遇');
INSERT INTO `lang_definitions` VALUES (28117, 358, 7, '任用報告');
INSERT INTO `lang_definitions` VALUES (28118, 359, 7, '任用–相遇報告');
INSERT INTO `lang_definitions` VALUES (28119, 360, 7, '批准');
INSERT INTO `lang_definitions` VALUES (28120, 361, 7, '批准');
INSERT INTO `lang_definitions` VALUES (28121, 362, 7, '批准的事件管理');
INSERT INTO `lang_definitions` VALUES (28122, 363, 7, '聘任-ENC');
INSERT INTO `lang_definitions` VALUES (28123, 364, 7, '聘任');
INSERT INTO `lang_definitions` VALUES (28124, 365, 7, '四月');
INSERT INTO `lang_definitions` VALUES (28125, 366, 7, '四月');
INSERT INTO `lang_definitions` VALUES (28126, 367, 7, '阿拉伯');
INSERT INTO `lang_definitions` VALUES (28127, 369, 7, '存取控制的組名要翻譯嗎?');
INSERT INTO `lang_definitions` VALUES (28128, 370, 7, '任命類別的名字要翻譯嗎?');
INSERT INTO `lang_definitions` VALUES (28129, 371, 7, '文件類別的名字要翻譯嗎?');
INSERT INTO `lang_definitions` VALUES (28130, 372, 7, '這個類型要收費嗎?');
INSERT INTO `lang_definitions` VALUES (28131, 373, 7, '病患說明標題要翻譯嗎?');
INSERT INTO `lang_definitions` VALUES (28132, 375, 7, '對這次訪問 你準備完成一個新的GCAC議題了嗎?');
INSERT INTO `lang_definitions` VALUES (28133, 377, 7, '你確定想要批准這些事件?');
INSERT INTO `lang_definitions` VALUES (28134, 378, 7, '你確定想要完全移除這個格式?');
INSERT INTO `lang_definitions` VALUES (28135, 379, 7, '你確定想要刪除這個發現嗎?');
INSERT INTO `lang_definitions` VALUES (28136, 380, 7, '你確定想要刪除這個事件?');
INSERT INTO `lang_definitions` VALUES (28137, 381, 7, '你確定想要從資料庫中刪除這個項目嗎?');
INSERT INTO `lang_definitions` VALUES (28138, 382, 7, '你確定要刪除本說明嗎？');
INSERT INTO `lang_definitions` VALUES (28139, 383, 7, '你確定想要編輯這些事件嗎?');
INSERT INTO `lang_definitions` VALUES (28140, 384, 7, '你確定想要隱藏這些事件嗎?');
INSERT INTO `lang_definitions` VALUES (28141, 385, 7, '你確定想要瀏覽這些事件嗎?');
INSERT INTO `lang_definitions` VALUES (28142, 386, 7, '你確定要刪除整個上榜的群體');
INSERT INTO `lang_definitions` VALUES (28143, 387, 7, '你確定要刪除全部表單');
INSERT INTO `lang_definitions` VALUES (28144, 388, 7, '你確定要刪除字段');
INSERT INTO `lang_definitions` VALUES (28145, 389, 7, '你確定要刪除選定的欄位嗎？');
INSERT INTO `lang_definitions` VALUES (28146, 390, 7, '你確定你\'想繼續這些行動？');
INSERT INTO `lang_definitions` VALUES (28147, 391, 7, '區域未指定');
INSERT INTO `lang_definitions` VALUES (28148, 392, 7, '手臂');
INSERT INTO `lang_definitions` VALUES (28149, 393, 7, '亞美尼亞語');
INSERT INTO `lang_definitions` VALUES (28150, 394, 7, '心律不整');
INSERT INTO `lang_definitions` VALUES (28151, 395, 7, '關節炎');
INSERT INTO `lang_definitions` VALUES (28152, 396, 7, '關節炎/退化性關節疾病');
INSERT INTO `lang_definitions` VALUES (28153, 397, 7, '關節炎/退化性關節疾病');
INSERT INTO `lang_definitions` VALUES (28154, 398, 7, '如同');
INSERT INTO `lang_definitions` VALUES (28155, 399, 7, '自');
INSERT INTO `lang_definitions` VALUES (28156, 400, 7, '亞洲');
INSERT INTO `lang_definitions` VALUES (28157, 401, 7, '評估');
INSERT INTO `lang_definitions` VALUES (28158, 402, 7, '分配');
INSERT INTO `lang_definitions` VALUES (28159, 403, 7, '助理');
INSERT INTO `lang_definitions` VALUES (28160, 404, 7, '氣喘');
INSERT INTO `lang_definitions` VALUES (28161, 405, 7, '在');
INSERT INTO `lang_definitions` VALUES (28162, 406, 7, '如果你選擇全部，至少有一個搜索參數是必需的。');
INSERT INTO `lang_definitions` VALUES (28163, 407, 7, '在舟狀骨');
INSERT INTO `lang_definitions` VALUES (28164, 408, 7, '在舟狀骨：');
INSERT INTO `lang_definitions` VALUES (28165, 409, 7, '田徑隊');
INSERT INTO `lang_definitions` VALUES (28166, 411, 7, '運動的/傷害');
INSERT INTO `lang_definitions` VALUES (28167, 412, 7, 'ATNA審核CA證書');
INSERT INTO `lang_definitions` VALUES (28168, 413, 7, 'ATNA審核主持人');
INSERT INTO `lang_definitions` VALUES (28169, 414, 7, 'ATNA審核地區性證書');
INSERT INTO `lang_definitions` VALUES (28170, 415, 7, 'ATNA審核端口');
INSERT INTO `lang_definitions` VALUES (28171, 416, 7, '注意');
INSERT INTO `lang_definitions` VALUES (28172, 417, 7, '經辦人');
INSERT INTO `lang_definitions` VALUES (28173, 419, 7, '審計日誌備份');
INSERT INTO `lang_definitions` VALUES (28174, 420, 7, '審計日誌雜項');
INSERT INTO `lang_definitions` VALUES (28175, 421, 7, '審計日誌順序');
INSERT INTO `lang_definitions` VALUES (28176, 422, 7, '審計日誌病患紀錄');
INSERT INTO `lang_definitions` VALUES (28177, 423, 7, '審計日誌的安排');
INSERT INTO `lang_definitions` VALUES (28178, 424, 7, '審計日誌的安全管理');
INSERT INTO `lang_definitions` VALUES (28179, 425, 7, '稽核記錄SELECT查詢');
INSERT INTO `lang_definitions` VALUES (28180, 426, 7, '八月');
INSERT INTO `lang_definitions` VALUES (28181, 427, 7, '八月');
INSERT INTO `lang_definitions` VALUES (28182, 428, 7, '驗證');
INSERT INTO `lang_definitions` VALUES (28183, 429, 7, '驗證/註釋');
INSERT INTO `lang_definitions` VALUES (28184, 430, 7, '授權小組');
INSERT INTO `lang_definitions` VALUES (28185, 432, 7, '授權');
INSERT INTO `lang_definitions` VALUES (28186, 433, 7, '授權 核准');
INSERT INTO `lang_definitions` VALUES (28187, 434, 7, '批准-任何的交易');
INSERT INTO `lang_definitions` VALUES (28188, 435, 7, '批准-我的交易');
INSERT INTO `lang_definitions` VALUES (28189, 437, 7, '授權 核准');
INSERT INTO `lang_definitions` VALUES (28190, 438, 7, '只批准');
INSERT INTO `lang_definitions` VALUES (28191, 439, 7, '自動傳送');
INSERT INTO `lang_definitions` VALUES (28192, 440, 7, '自動創造新的遭遇');
INSERT INTO `lang_definitions` VALUES (28193, 441, 7, '自動產生');
INSERT INTO `lang_definitions` VALUES (28194, 442, 7, '自動化的測量演算(AMC)');
INSERT INTO `lang_definitions` VALUES (28195, 443, 7, '自動化的測量演算(AMC)追蹤');
INSERT INTO `lang_definitions` VALUES (28196, 444, 7, '自動化的措施(AMC)');
INSERT INTO `lang_definitions` VALUES (28197, 445, 7, '自動的');
INSERT INTO `lang_definitions` VALUES (28198, 446, 7, '自動的創造一個新的遭遇當約定的狀態是設定在\"@\"(到達)');
INSERT INTO `lang_definitions` VALUES (28199, 447, 7, '汽車醫療');
INSERT INTO `lang_definitions` VALUES (28200, 448, 7, '自動儲存');
INSERT INTO `lang_definitions` VALUES (28201, 449, 7, '可用類別');
INSERT INTO `lang_definitions` VALUES (28202, 450, 7, '可用時間');
INSERT INTO `lang_definitions` VALUES (28203, 451, 7, '平均每月');
INSERT INTO `lang_definitions` VALUES (28204, 452, 7, '撕裂/撕裂的骨折');
INSERT INTO `lang_definitions` VALUES (28205, 453, 7, '撕裂傷外踝');
INSERT INTO `lang_definitions` VALUES (28206, 454, 7, '撕裂傷內踝');
INSERT INTO `lang_definitions` VALUES (28207, 455, 7, '基於了悟');
INSERT INTO `lang_definitions` VALUES (28208, 456, 7, '腋下');
INSERT INTO `lang_definitions` VALUES (28209, 457, 7, '一天兩次');
INSERT INTO `lang_definitions` VALUES (28210, 458, 7, '後面 背面');
INSERT INTO `lang_definitions` VALUES (28211, 459, 7, '後面 背面');
INSERT INTO `lang_definitions` VALUES (28212, 460, 7, '以前的八次訪問');
INSERT INTO `lang_definitions` VALUES (28213, 461, 7, '以前的拾壹次訪問');
INSERT INTO `lang_definitions` VALUES (28214, 462, 7, '以前的五次訪問');
INSERT INTO `lang_definitions` VALUES (28215, 463, 7, '以前的四次訪問');
INSERT INTO `lang_definitions` VALUES (28216, 464, 7, '以前的九次訪問');
INSERT INTO `lang_definitions` VALUES (28217, 465, 7, '以前的一次訪問');
INSERT INTO `lang_definitions` VALUES (28218, 466, 7, '背痛');
INSERT INTO `lang_definitions` VALUES (28219, 467, 7, '背部問題');
INSERT INTO `lang_definitions` VALUES (28220, 468, 7, '以前的七次訪問');
INSERT INTO `lang_definitions` VALUES (28221, 469, 7, '以前的六次訪問');
INSERT INTO `lang_definitions` VALUES (28222, 470, 7, '背部手術');
INSERT INTO `lang_definitions` VALUES (28223, 471, 7, '以前的十次訪問');
INSERT INTO `lang_definitions` VALUES (28224, 472, 7, '以前的三次訪問');
INSERT INTO `lang_definitions` VALUES (28225, 474, 7, '支持病人');
INSERT INTO `lang_definitions` VALUES (28226, 476, 7, '回到查看');
INSERT INTO `lang_definitions` VALUES (28227, 477, 7, '以前的十二次訪問');
INSERT INTO `lang_definitions` VALUES (28228, 478, 7, '以前的兩次訪問');
INSERT INTO `lang_definitions` VALUES (28229, 480, 7, '備份');
INSERT INTO `lang_definitions` VALUES (28230, 481, 7, '已創建的備份文件。現在將傳送下載。');
INSERT INTO `lang_definitions` VALUES (28231, 482, 7, '順利地使用的備份');
INSERT INTO `lang_definitions` VALUES (28232, 483, 7, '空頭支票');
INSERT INTO `lang_definitions` VALUES (28233, 484, 7, '重債');
INSERT INTO `lang_definitions` VALUES (28234, 485, 7, '印度尼西亞語');
INSERT INTO `lang_definitions` VALUES (28235, 486, 7, '平衡');
INSERT INTO `lang_definitions` VALUES (28236, 487, 7, '平衡');
INSERT INTO `lang_definitions` VALUES (28237, 488, 7, '平衡');
INSERT INTO `lang_definitions` VALUES (28238, 490, 7, '到期餘額');
INSERT INTO `lang_definitions` VALUES (28239, 491, 7, '銀行匯票');
INSERT INTO `lang_definitions` VALUES (28240, 492, 7, '第五(第5) Metarsal基地');
INSERT INTO `lang_definitions` VALUES (28241, 493, 7, '第五(第5) Metarsal基地︰');
INSERT INTO `lang_definitions` VALUES (28242, 495, 7, '一批通訊工具');
INSERT INTO `lang_definitions` VALUES (28243, 496, 7, '一批付款條目');
INSERT INTO `lang_definitions` VALUES (28244, 498, 7, '批次處理啟動，這可能需要一段時間。');
INSERT INTO `lang_definitions` VALUES (28245, 499, 7, '一批結果');
INSERT INTO `lang_definitions` VALUES (28246, 500, 7, 'BatchCom');
INSERT INTO `lang_definitions` VALUES (28247, 501, 7, '因為那個身份證不存在');
INSERT INTO `lang_definitions` VALUES (28248, 502, 7, '開始');
INSERT INTO `lang_definitions` VALUES (28249, 503, 7, '開始日期');
INSERT INTO `lang_definitions` VALUES (28250, 504, 7, '服務開始日期年年年年-月月-日日');
INSERT INTO `lang_definitions` VALUES (28251, 505, 7, '日曆事件一天開始的時間');
INSERT INTO `lang_definitions` VALUES (28252, 506, 7, '噯氣');
INSERT INTO `lang_definitions` VALUES (28253, 508, 7, '兩者之間');
INSERT INTO `lang_definitions` VALUES (28254, 509, 7, '雙側');
INSERT INTO `lang_definitions` VALUES (28255, 510, 7, '雙側︰');
INSERT INTO `lang_definitions` VALUES (28256, 511, 7, '帳單日期︰');
INSERT INTO `lang_definitions` VALUES (28257, 512, 7, '帳單/收集');
INSERT INTO `lang_definitions` VALUES (28258, 513, 7, '帳單');
INSERT INTO `lang_definitions` VALUES (28259, 514, 7, '帳單');
INSERT INTO `lang_definitions` VALUES (28260, 515, 7, '廣告(自選的寫)');
INSERT INTO `lang_definitions` VALUES (28261, 516, 7, '廣告經辦人');
INSERT INTO `lang_definitions` VALUES (28262, 517, 7, '要求服務的廣告代碼');
INSERT INTO `lang_definitions` VALUES (28263, 518, 7, '帳單代碼');
INSERT INTO `lang_definitions` VALUES (28264, 519, 7, '帳單日期');
INSERT INTO `lang_definitions` VALUES (28265, 520, 7, '廣告部門');
INSERT INTO `lang_definitions` VALUES (28266, 521, 7, '廣告設施');
INSERT INTO `lang_definitions` VALUES (28267, 522, 7, '廣告資訊');
INSERT INTO `lang_definitions` VALUES (28268, 523, 7, '廣告地點');
INSERT INTO `lang_definitions` VALUES (28269, 524, 7, '廣告經理');
INSERT INTO `lang_definitions` VALUES (28270, 525, 7, '計費筆記');
INSERT INTO `lang_definitions` VALUES (28271, 526, 7, '計費筆記為');
INSERT INTO `lang_definitions` VALUES (28272, 527, 7, '計費筆記︰');
INSERT INTO `lang_definitions` VALUES (28273, 528, 7, '計費隊列結果：');
INSERT INTO `lang_definitions` VALUES (28274, 529, 7, '計費報告');
INSERT INTO `lang_definitions` VALUES (28275, 531, 7, '計費狀態=未入帳');
INSERT INTO `lang_definitions` VALUES (28276, 532, 7, '入賬到');
INSERT INTO `lang_definitions` VALUES (28277, 533, 7, '切片');
INSERT INTO `lang_definitions` VALUES (28278, 534, 7, '出生日期');
INSERT INTO `lang_definitions` VALUES (28279, 536, 7, '黑');
INSERT INTO `lang_definitions` VALUES (28280, 538, 7, '黑人或非裔美國人');
INSERT INTO `lang_definitions` VALUES (28281, 539, 7, '膀胱癌');
INSERT INTO `lang_definitions` VALUES (28282, 540, 7, '膀胱感染');
INSERT INTO `lang_definitions` VALUES (28283, 541, 7, '空白表格');
INSERT INTO `lang_definitions` VALUES (28284, 542, 7, '流血問題');
INSERT INTO `lang_definitions` VALUES (28285, 543, 7, '盲點');
INSERT INTO `lang_definitions` VALUES (28286, 544, 7, '腹脹');
INSERT INTO `lang_definitions` VALUES (28287, 545, 7, '封鎖 阻斷');
INSERT INTO `lang_definitions` VALUES (28288, 546, 7, '血液');
INSERT INTO `lang_definitions` VALUES (28289, 547, 7, '血壓');
INSERT INTO `lang_definitions` VALUES (28290, 548, 7, '血壓');
INSERT INTO `lang_definitions` VALUES (28291, 549, 7, '流鼻血');
INSERT INTO `lang_definitions` VALUES (28292, 550, 7, '藍十字藍盾');
INSERT INTO `lang_definitions` VALUES (28293, 551, 7, '本報告中的藍線都是資訊。黑線顯示原有資訊。綠線顯示已成功應用的變化。紅線顯示錯誤，或不適用的變化;這些必須人工處理。目前拒絕索賠和支付撥回不自動處理，所以會出現紅色。');
INSERT INTO `lang_definitions` VALUES (28294, 552, 7, '視覺模糊');
INSERT INTO `lang_definitions` VALUES (28295, 553, 7, '身體質量指數');
INSERT INTO `lang_definitions` VALUES (28296, 554, 7, '身體質量指數狀態');
INSERT INTO `lang_definitions` VALUES (28297, 555, 7, '身體部位');
INSERT INTO `lang_definitions` VALUES (28298, 556, 7, '身體位置');
INSERT INTO `lang_definitions` VALUES (28299, 557, 7, '身體位置，如果適用');
INSERT INTO `lang_definitions` VALUES (28300, 558, 7, '骨頭壓痛︰');
INSERT INTO `lang_definitions` VALUES (28301, 559, 7, '骨頭壓痛︰內側內踝');
INSERT INTO `lang_definitions` VALUES (28302, 560, 7, '部爾');
INSERT INTO `lang_definitions` VALUES (28303, 561, 7, '博特 機器人');
INSERT INTO `lang_definitions` VALUES (28304, 562, 7, '雙耳');
INSERT INTO `lang_definitions` VALUES (28305, 563, 7, '雙耳');
INSERT INTO `lang_definitions` VALUES (28306, 564, 7, '臀部');
INSERT INTO `lang_definitions` VALUES (28307, 565, 7, '框10A.與就業相關');
INSERT INTO `lang_definitions` VALUES (28308, 566, 7, '框10B.車禍');
INSERT INTO `lang_definitions` VALUES (28309, 567, 7, '框10C.其他意外');
INSERT INTO `lang_definitions` VALUES (28310, 569, 7, '框16.無法工作的日期從(年年年年-月月-日日)');
INSERT INTO `lang_definitions` VALUES (28311, 570, 7, '框16.無法工作的日期至(年年年年-月月-日日)');
INSERT INTO `lang_definitions` VALUES (28312, 571, 7, '框18.住院日期從(年年年年-月月-日日)');
INSERT INTO `lang_definitions` VALUES (28313, 572, 7, '框18.住院日期至(年年年年-月月-日日)');
INSERT INTO `lang_definitions` VALUES (28314, 573, 7, '框20.使用外面的檢驗室嗎?');
INSERT INTO `lang_definitions` VALUES (28315, 574, 7, '框22.醫療補助重新提交代碼(ICD-9)');
INSERT INTO `lang_definitions` VALUES (28316, 575, 7, '框23.事先授權號');
INSERT INTO `lang_definitions` VALUES (28317, 576, 7, '血壓');
INSERT INTO `lang_definitions` VALUES (28318, 577, 7, '收縮壓');
INSERT INTO `lang_definitions` VALUES (28319, 578, 7, '舒張壓');
INSERT INTO `lang_definitions` VALUES (28320, 579, 7, 'Bpd');
INSERT INTO `lang_definitions` VALUES (28321, 580, 7, 'Bps');
INSERT INTO `lang_definitions` VALUES (28322, 581, 7, '巴西葡萄牙語');
INSERT INTO `lang_definitions` VALUES (28323, 582, 7, '乳房');
INSERT INTO `lang_definitions` VALUES (28324, 583, 7, '乳房切片');
INSERT INTO `lang_definitions` VALUES (28325, 584, 7, '乳房分泌物');
INSERT INTO `lang_definitions` VALUES (28326, 585, 7, '乳房疾病');
INSERT INTO `lang_definitions` VALUES (28327, 586, 7, '乳房檢查');
INSERT INTO `lang_definitions` VALUES (28328, 587, 7, '乳房腫塊');
INSERT INTO `lang_definitions` VALUES (28329, 588, 7, '呼吸音︰');
INSERT INTO `lang_definitions` VALUES (28330, 589, 7, '斷裂的骨頭');
INSERT INTO `lang_definitions` VALUES (28331, 590, 7, '支氣管炎表單');
INSERT INTO `lang_definitions` VALUES (28332, 591, 7, '瀏覽');
INSERT INTO `lang_definitions` VALUES (28333, 592, 7, '瀏覽記錄');
INSERT INTO `lang_definitions` VALUES (28334, 593, 7, '瘀青/血腫');
INSERT INTO `lang_definitions` VALUES (28335, 594, 7, '右側膨出︰');
INSERT INTO `lang_definitions` VALUES (28336, 595, 7, '排尿時燒灼感');
INSERT INTO `lang_definitions` VALUES (28337, 596, 7, '排尿時燒灼感');
INSERT INTO `lang_definitions` VALUES (28338, 597, 7, '忙碌');
INSERT INTO `lang_definitions` VALUES (28339, 598, 7, '但尚未處理');
INSERT INTO `lang_definitions` VALUES (28340, 599, 7, '臀部');
INSERT INTO `lang_definitions` VALUES (28341, 600, 7, '臀部+ S.I.');
INSERT INTO `lang_definitions` VALUES (28342, 601, 7, '通過 由');
INSERT INTO `lang_definitions` VALUES (28343, 602, 7, '通過 由');
INSERT INTO `lang_definitions` VALUES (28344, 603, 7, '由口');
INSERT INTO `lang_definitions` VALUES (28345, 604, 7, '由/來源');
INSERT INTO `lang_definitions` VALUES (28346, 605, 7, '由︰');
INSERT INTO `lang_definitions` VALUES (28347, 607, 7, 'CA證書驗證RFC5425 TLS syslog服務器。');
INSERT INTO `lang_definitions` VALUES (28348, 608, 7, '緩存生存期(秒)');
INSERT INTO `lang_definitions` VALUES (28349, 609, 7, '快取範本輸出？');
INSERT INTO `lang_definitions` VALUES (28350, 610, 7, '咖啡因消耗量');
INSERT INTO `lang_definitions` VALUES (28351, 611, 7, '日曆');
INSERT INTO `lang_definitions` VALUES (28352, 612, 7, '日曆結束時間');
INSERT INTO `lang_definitions` VALUES (28353, 613, 7, '日曆間隔');
INSERT INTO `lang_definitions` VALUES (28354, 614, 7, '日曆畫面');
INSERT INTO `lang_definitions` VALUES (28355, 615, 7, '日曆設置');
INSERT INTO `lang_definitions` VALUES (28356, 616, 7, '日曆開始時間');
INSERT INTO `lang_definitions` VALUES (28357, 617, 7, '日曆的用戶介面');
INSERT INTO `lang_definitions` VALUES (28358, 618, 7, '日曆視圖');
INSERT INTO `lang_definitions` VALUES (28359, 619, 7, '呼叫添加表格去這裡參考。');
INSERT INTO `lang_definitions` VALUES (28360, 620, 7, '卡路里');
INSERT INTO `lang_definitions` VALUES (28361, 621, 7, '柬埔寨');
INSERT INTO `lang_definitions` VALUES (28362, 622, 7, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (28363, 623, 7, '取消');
INSERT INTO `lang_definitions` VALUES (28364, 624, 7, '取消變更');
INSERT INTO `lang_definitions` VALUES (28365, 625, 7, '取消');
INSERT INTO `lang_definitions` VALUES (28366, 626, 7, '癌症');
INSERT INTO `lang_definitions` VALUES (28367, 627, 7, '癌症篩檢︰直腸癌篩檢');
INSERT INTO `lang_definitions` VALUES (28368, 628, 7, '癌症篩檢︰乳房攝影');
INSERT INTO `lang_definitions` VALUES (28369, 629, 7, '癌症篩檢︰子宮頸抹片');
INSERT INTO `lang_definitions` VALUES (28370, 630, 7, '癌症篩檢︰攝護腺癌篩檢');
INSERT INTO `lang_definitions` VALUES (28371, 631, 7, '不能添加此項因為它已經存在!');
INSERT INTO `lang_definitions` VALUES (28372, 632, 7, '不能添加/更新這個條目，因為重複已經存在！');
INSERT INTO `lang_definitions` VALUES (28373, 634, 7, '不能轉換為 JPEG。也許 ImageMagick是沒有安裝？');
INSERT INTO `lang_definitions` VALUES (28374, 636, 7, '不能顯示內聯，因為它的類型不是由瀏覽器支持。');
INSERT INTO `lang_definitions` VALUES (28375, 637, 7, '不能顯示內聯，因為它的類型是不是由瀏覽器支持。');
INSERT INTO `lang_definitions` VALUES (28376, 638, 7, '不能顯示內聯，因為它的類型是不是由瀏覽器支持。');
INSERT INTO `lang_definitions` VALUES (28377, 639, 7, '無法創造');
INSERT INTO `lang_definitions` VALUES (28378, 640, 7, '找不到');
INSERT INTO `lang_definitions` VALUES (28379, 641, 7, '無法找到目標檔案名稱');
INSERT INTO `lang_definitions` VALUES (28380, 642, 7, '從 SQL總客戶名單中無法找到病人');
INSERT INTO `lang_definitions` VALUES (28381, 643, 7, '找不到PostScript文件參考');
INSERT INTO `lang_definitions` VALUES (28382, 644, 7, '不能從SQL總帳僱員找到提供者=');
INSERT INTO `lang_definitions` VALUES (28383, 645, 7, '不能修改付款方式。未分配利潤是負的。');
INSERT INTO `lang_definitions` VALUES (28384, 646, 7, '無法打開');
INSERT INTO `lang_definitions` VALUES (28385, 647, 7, '不能為保險張貼。付款實體選擇是病人');
INSERT INTO `lang_definitions` VALUES (28386, 648, 7, '不能為病人張貼。付款實體選擇是保險');
INSERT INTO `lang_definitions` VALUES (28387, 649, 7, '不能張貼付款方式，未分配利潤是負的。 ');
INSERT INTO `lang_definitions` VALUES (28388, 650, 7, '無法讀取');
INSERT INTO `lang_definitions` VALUES (28389, 651, 7, '不能讀目錄');
INSERT INTO `lang_definitions` VALUES (28390, 652, 7, '無法更新因為你不是編輯現有的條目');
INSERT INTO `lang_definitions` VALUES (28391, 653, 7, '大寫');
INSERT INTO `lang_definitions` VALUES (28392, 654, 7, '膠囊');
INSERT INTO `lang_definitions` VALUES (28393, 655, 7, '卡片');
INSERT INTO `lang_definitions` VALUES (28394, 656, 7, '心導管置入術');
INSERT INTO `lang_definitions` VALUES (28395, 657, 7, '心臟超音波');
INSERT INTO `lang_definitions` VALUES (28396, 658, 7, '心臟血管的');
INSERT INTO `lang_definitions` VALUES (28397, 659, 7, '軟骨組織/軟骨面/椎間盤損傷');
INSERT INTO `lang_definitions` VALUES (28398, 660, 7, '軟骨損傷');
INSERT INTO `lang_definitions` VALUES (28399, 661, 7, '頸動脈搏動nl，足的脈搏 nl');
INSERT INTO `lang_definitions` VALUES (28400, 662, 7, '現金');
INSERT INTO `lang_definitions` VALUES (28401, 663, 7, '現金');
INSERT INTO `lang_definitions` VALUES (28402, 664, 7, '現金紀錄');
INSERT INTO `lang_definitions` VALUES (28403, 665, 7, '供應商提供現金收據');
INSERT INTO `lang_definitions` VALUES (28404, 666, 7, '白內障手術');
INSERT INTO `lang_definitions` VALUES (28405, 667, 7, '白內障');
INSERT INTO `lang_definitions` VALUES (28406, 668, 7, '類別');
INSERT INTO `lang_definitions` VALUES (28407, 669, 7, '類別為');
INSERT INTO `lang_definitions` VALUES (28408, 670, 7, '類別');
INSERT INTO `lang_definitions` VALUES (28409, 671, 7, '類別');
INSERT INTO `lang_definitions` VALUES (28410, 672, 7, '類別');
INSERT INTO `lang_definitions` VALUES (28411, 673, 7, '類別細節');
INSERT INTO `lang_definitions` VALUES (28412, 674, 7, '類別限制');
INSERT INTO `lang_definitions` VALUES (28413, 675, 7, '類別名稱');
INSERT INTO `lang_definitions` VALUES (28414, 676, 7, '類別名字是空的');
INSERT INTO `lang_definitions` VALUES (28415, 677, 7, '類別或標題');
INSERT INTO `lang_definitions` VALUES (28416, 678, 7, '高加索 白種人');
INSERT INTO `lang_definitions` VALUES (28417, 679, 7, '造成收入列印至遭遇/主要提供者資訊');
INSERT INTO `lang_definitions` VALUES (28418, 683, 7, '手機');
INSERT INTO `lang_definitions` VALUES (28419, 684, 7, '手機號碼');
INSERT INTO `lang_definitions` VALUES (28420, 685, 7, '中央證明');
INSERT INTO `lang_definitions` VALUES (28421, 686, 7, '中央或南美');
INSERT INTO `lang_definitions` VALUES (28422, 687, 7, '認證授權crt檔案位置不可能是空的');
INSERT INTO `lang_definitions` VALUES (28423, 688, 7, '認證授權關鍵檔案位置不可能是空的');
INSERT INTO `lang_definitions` VALUES (28424, 689, 7, '發送RFC5425 TLS的syslog服務器的證書。');
INSERT INTO `lang_definitions` VALUES (28425, 690, 7, '證明用戶');
INSERT INTO `lang_definitions` VALUES (28426, 691, 7, '證明');
INSERT INTO `lang_definitions` VALUES (28427, 692, 7, 'ChampUS');
INSERT INTO `lang_definitions` VALUES (28428, 693, 7, 'ChampUSVA');
INSERT INTO `lang_definitions` VALUES (28429, 694, 7, '改變');
INSERT INTO `lang_definitions` VALUES (28430, 695, 7, '改變');
INSERT INTO `lang_definitions` VALUES (28431, 696, 7, '改變活動');
INSERT INTO `lang_definitions` VALUES (28432, 698, 7, '視力改變');
INSERT INTO `lang_definitions` VALUES (28433, 699, 7, '視力改變');
INSERT INTO `lang_definitions` VALUES (28434, 701, 7, '改變');
INSERT INTO `lang_definitions` VALUES (28435, 702, 7, '改變的腸子');
INSERT INTO `lang_definitions` VALUES (28436, 704, 7, '特徵');
INSERT INTO `lang_definitions` VALUES (28437, 706, 7, '負責 收費 充電');
INSERT INTO `lang_definitions` VALUES (28438, 707, 7, '調整收費');
INSERT INTO `lang_definitions` VALUES (28439, 709, 7, '充電');
INSERT INTO `lang_definitions` VALUES (28440, 710, 7, '病歷');
INSERT INTO `lang_definitions` VALUES (28441, 711, 7, '圖表活動');
INSERT INTO `lang_definitions` VALUES (28442, 712, 7, '病力借入/借出活動報告');
INSERT INTO `lang_definitions` VALUES (28443, 713, 7, '病歷編號');
INSERT INTO `lang_definitions` VALUES (28444, 714, 7, '病歷編號：');
INSERT INTO `lang_definitions` VALUES (28445, 715, 7, '圖表位置活動');
INSERT INTO `lang_definitions` VALUES (28446, 716, 7, '病歷附註');
INSERT INTO `lang_definitions` VALUES (28447, 717, 7, '病歷號碼');
INSERT INTO `lang_definitions` VALUES (28448, 718, 7, '病歷存放位置');
INSERT INTO `lang_definitions` VALUES (28449, 719, 7, '病歷追蹤者');
INSERT INTO `lang_definitions` VALUES (28450, 720, 7, 'Chart Trk');
INSERT INTO `lang_definitions` VALUES (28451, 721, 7, '病歷借出');
INSERT INTO `lang_definitions` VALUES (28452, 722, 7, '圖表輸出');
INSERT INTO `lang_definitions` VALUES (28453, 723, 7, '檢查');
INSERT INTO `lang_definitions` VALUES (28454, 724, 7, '檢查');
INSERT INTO `lang_definitions` VALUES (28455, 725, 7, '檢查全部');
INSERT INTO `lang_definitions` VALUES (28456, 726, 7, '檢查量');
INSERT INTO `lang_definitions` VALUES (28457, 727, 7, '檢查日期');
INSERT INTO `lang_definitions` VALUES (28458, 728, 7, '用習慣語言表檢查翻譯的不同處');
INSERT INTO `lang_definitions` VALUES (28459, 729, 7, '簽入到');
INSERT INTO `lang_definitions` VALUES (28460, 730, 7, '檢查輸入資料');
INSERT INTO `lang_definitions` VALUES (28461, 731, 7, '檢查實驗室結果');
INSERT INTO `lang_definitions` VALUES (28462, 734, 7, '支票號碼');
INSERT INTO `lang_definitions` VALUES (28463, 735, 7, '檢查付款');
INSERT INTO `lang_definitions` VALUES (28464, 736, 7, '如果這是一個被加密的文件，檢查箱子');
INSERT INTO `lang_definitions` VALUES (28465, 737, 7, '如果你想在默認情況下，供應商看到所有預約而不只是他們自己的，檢查這個。');
INSERT INTO `lang_definitions` VALUES (28466, 739, 7, '檢查/EOB日期：');
INSERT INTO `lang_definitions` VALUES (28467, 740, 7, '檢查/EOB編號：');
INSERT INTO `lang_definitions` VALUES (28468, 741, 7, '檢查或參考數目');
INSERT INTO `lang_definitions` VALUES (28469, 742, 7, '檢查或參考數目');
INSERT INTO `lang_definitions` VALUES (28470, 743, 7, '複選框名單');
INSERT INTO `lang_definitions` VALUES (28471, 744, 7, '複選框名單');
INSERT INTO `lang_definitions` VALUES (28472, 745, 7, '複選框W /文字');
INSERT INTO `lang_definitions` VALUES (28473, 746, 7, '複選框W /文字');
INSERT INTO `lang_definitions` VALUES (28474, 747, 7, '檢查');
INSERT INTO `lang_definitions` VALUES (28475, 748, 7, '複選框=是，空的=沒有');
INSERT INTO `lang_definitions` VALUES (28476, 749, 7, '結算離開');
INSERT INTO `lang_definitions` VALUES (28477, 750, 7, '校驗');
INSERT INTO `lang_definitions` VALUES (28478, 751, 7, '胸部');
INSERT INTO `lang_definitions` VALUES (28479, 752, 7, '胸部鯨蠟基三甲基銨溴化物');
INSERT INTO `lang_definitions` VALUES (28480, 753, 7, '胸痛');
INSERT INTO `lang_definitions` VALUES (28481, 754, 7, '胸痛：');
INSERT INTO `lang_definitions` VALUES (28482, 755, 7, '胸痛');
INSERT INTO `lang_definitions` VALUES (28483, 756, 7, 'Chg');
INSERT INTO `lang_definitions` VALUES (28484, 757, 7, '主訴');
INSERT INTO `lang_definitions` VALUES (28485, 758, 7, '兒童');
INSERT INTO `lang_definitions` VALUES (28486, 759, 7, '兒童時期預防注射狀況(CQM)');
INSERT INTO `lang_definitions` VALUES (28487, 760, 7, '寒顫');
INSERT INTO `lang_definitions` VALUES (28488, 761, 7, '中文');
INSERT INTO `lang_definitions` VALUES (28489, 762, 7, '中文(簡體字)');
INSERT INTO `lang_definitions` VALUES (28490, 763, 7, '中文(繁體字)');
INSERT INTO `lang_definitions` VALUES (28491, 764, 7, '選擇');
INSERT INTO `lang_definitions` VALUES (28492, 765, 7, '膽囊摘除術');
INSERT INTO `lang_definitions` VALUES (28493, 766, 7, '膽囊摘除術');
INSERT INTO `lang_definitions` VALUES (28494, 767, 7, '選擇');
INSERT INTO `lang_definitions` VALUES (28495, 768, 7, '選擇一節並且點擊此節內的項目，然後在其他節你會看到相關的項目突出，您可以在那節中點擊來添加和刪除的關係。');
INSERT INTO `lang_definitions` VALUES (28496, 769, 7, '選擇標準');
INSERT INTO `lang_definitions` VALUES (28497, 772, 7, '選擇表單');
INSERT INTO `lang_definitions` VALUES (28498, 773, 7, '選擇這個遭遇報告的列印格式。');
INSERT INTO `lang_definitions` VALUES (28499, 774, 7, '慢性支氣管炎');
INSERT INTO `lang_definitions` VALUES (28500, 775, 7, '慢性關節痛');
INSERT INTO `lang_definitions` VALUES (28501, 776, 7, '慢性腎臟病(CKD)');
INSERT INTO `lang_definitions` VALUES (28502, 777, 7, '慢性滑膜炎/滲出液/關節痛/痛風');
INSERT INTO `lang_definitions` VALUES (28503, 778, 7, '慢性的/復發的');
INSERT INTO `lang_definitions` VALUES (28504, 779, 7, '肝硬化');
INSERT INTO `lang_definitions` VALUES (28505, 780, 7, '肝硬化');
INSERT INTO `lang_definitions` VALUES (28506, 781, 7, '城市');
INSERT INTO `lang_definitions` VALUES (28507, 782, 7, '城市名');
INSERT INTO `lang_definitions` VALUES (28508, 783, 7, '城市，州');
INSERT INTO `lang_definitions` VALUES (28509, 784, 7, '城市，州郵編');
INSERT INTO `lang_definitions` VALUES (28510, 785, 7, '城市/州');
INSERT INTO `lang_definitions` VALUES (28511, 786, 7, '要求 索賠 應用');
INSERT INTO `lang_definitions` VALUES (28512, 787, 7, '要求 索賠 應用');
INSERT INTO `lang_definitions` VALUES (28513, 789, 7, '索賠測試已完成運行');
INSERT INTO `lang_definitions` VALUES (28514, 792, 7, '索賠產生的文件');
INSERT INTO `lang_definitions` VALUES (28515, 794, 7, '分類');
INSERT INTO `lang_definitions` VALUES (28516, 795, 7, '清晰');
INSERT INTO `lang_definitions` VALUES (28517, 797, 7, '清除所有');
INSERT INTO `lang_definitions` VALUES (28518, 798, 7, '清除HL7的資料');
INSERT INTO `lang_definitions` VALUES (28519, 799, 7, '明確的理由');
INSERT INTO `lang_definitions` VALUES (28520, 800, 7, '清除Smarty的快取記憶體');
INSERT INTO `lang_definitions` VALUES (28521, 801, 7, 'EDI的270批次創建需要的交換所資訊。');
INSERT INTO `lang_definitions` VALUES (28522, 802, 7, 'CLIA 號碼');
INSERT INTO `lang_definitions` VALUES (28523, 803, 7, '點擊');
INSERT INTO `lang_definitions` VALUES (28524, 804, 7, '點擊“出口”以出口你的分類，子類別，項目，內容數據到一個文本文件。這個文件與XML文件任何的相似之處，純屬巧合。開始和結束標記必須在同一行上，他們必須是不帶空格的小寫。導入，瀏覽一個文件，並單擊“導入”。如果數據是完全不同的，它會與您現有的數據合併。如果有類似的項目名稱，舊的將被保存和新的一個會以一個添加到末尾的數字儲存。');
INSERT INTO `lang_definitions` VALUES (28525, 805, 7, '點擊圖形上的點，以增加一個新的註釋，再次點擊將其刪除');
INSERT INTO `lang_definitions` VALUES (28526, 806, 7, '點擊下載證書，以下載在ssl.zip文件的憑證');
INSERT INTO `lang_definitions` VALUES (28527, 807, 7, '更多的點擊');
INSERT INTO `lang_definitions` VALUES (28528, 811, 7, '點擊這裡');
INSERT INTO `lang_definitions` VALUES (28529, 812, 7, '點擊這裡來增加新病人');
INSERT INTO `lang_definitions` VALUES (28530, 813, 7, '點擊這裡以增加新的傷害變動狀態和編輯每日活動');
INSERT INTO `lang_definitions` VALUES (28531, 814, 7, '點擊這裡來選擇日期');
INSERT INTO `lang_definitions` VALUES (28532, 815, 7, '點擊這裡來選擇日期和時間');
INSERT INTO `lang_definitions` VALUES (28533, 816, 7, '點擊這裡來選擇開始日期');
INSERT INTO `lang_definitions` VALUES (28534, 817, 7, '點擊這裡來搜尋');
INSERT INTO `lang_definitions` VALUES (28535, 818, 7, '點擊這裡更新優先權、類別和暱稱設置');
INSERT INTO `lang_definitions` VALUES (28536, 819, 7, '點擊這裡觀看全部');
INSERT INTO `lang_definitions` VALUES (28537, 820, 7, '點擊這裡觀看和註標');
INSERT INTO `lang_definitions` VALUES (28538, 821, 7, '點擊這裡觀看和註標所有命脈');
INSERT INTO `lang_definitions` VALUES (28539, 822, 7, '點擊這裡觀看病人細節');
INSERT INTO `lang_definitions` VALUES (28540, 823, 7, '點擊這裡觀看他們全部');
INSERT INTO `lang_definitions` VALUES (28541, 825, 7, '點擊儲存按鈕以儲存從下列日期釋出的資料庫');
INSERT INTO `lang_definitions` VALUES (28542, 826, 7, '點擊任何一個時間部份以增加它');
INSERT INTO `lang_definitions` VALUES (28543, 828, 7, '點擊“刷新”查看所有結果，或請輸入上述的搜索條件來查看具體的成果。');
INSERT INTO `lang_definitions` VALUES (28544, 830, 7, '點擊以增加新的組分');
INSERT INTO `lang_definitions` VALUES (28545, 831, 7, '點擊以增加新的諮詢');
INSERT INTO `lang_definitions` VALUES (28546, 832, 7, '點擊來下載');
INSERT INTO `lang_definitions` VALUES (28547, 833, 7, '點擊來編輯');
INSERT INTO `lang_definitions` VALUES (28548, 835, 7, '點擊來編輯這個事件');
INSERT INTO `lang_definitions` VALUES (28549, 836, 7, '點擊來產生報告');
INSERT INTO `lang_definitions` VALUES (28550, 837, 7, '點擊來列印');
INSERT INTO `lang_definitions` VALUES (28551, 838, 7, '點擊以接受(增加)新的全部');
INSERT INTO `lang_definitions` VALUES (28552, 839, 7, '點擊以選擇');
INSERT INTO `lang_definitions` VALUES (28553, 840, 7, '點擊以選擇');
INSERT INTO `lang_definitions` VALUES (28554, 841, 7, '為這個過程點擊以選擇一個工業標準的代碼');
INSERT INTO `lang_definitions` VALUES (28555, 843, 7, '點擊以選擇或改變CVX代碼');
INSERT INTO `lang_definitions` VALUES (28556, 844, 7, '點擊以選擇或改變診斷');
INSERT INTO `lang_definitions` VALUES (28557, 845, 7, '點擊以選擇或改變服務代碼');
INSERT INTO `lang_definitions` VALUES (28558, 846, 7, '點擊以選擇病人');
INSERT INTO `lang_definitions` VALUES (28559, 847, 7, '點擊以選擇相關代碼');
INSERT INTO `lang_definitions` VALUES (28560, 848, 7, '如果這個結果是不正常的，點擊以選擇服務以執行');
INSERT INTO `lang_definitions` VALUES (28561, 849, 7, '點擊以選擇希望的步驟');
INSERT INTO `lang_definitions` VALUES (28562, 851, 7, '點擊以流覽');
INSERT INTO `lang_definitions` VALUES (28563, 852, 7, '點擊以流覽或編輯');
INSERT INTO `lang_definitions` VALUES (28564, 853, 7, '點擊以流覽/編輯');
INSERT INTO `lang_definitions` VALUES (28565, 854, 7, '點擊升級按鈕以升級從下列日期釋出的資料庫');
INSERT INTO `lang_definitions` VALUES (28566, 855, 7, '點擊：');
INSERT INTO `lang_definitions` VALUES (28567, 856, 7, '客戶證書失效日');
INSERT INTO `lang_definitions` VALUES (28568, 857, 7, '客戶證書驗證期間');
INSERT INTO `lang_definitions` VALUES (28569, 858, 7, '客户證書有效性應該是一個合法的數字');
INSERT INTO `lang_definitions` VALUES (28570, 859, 7, '客戶副本');
INSERT INTO `lang_definitions` VALUES (28571, 860, 7, '客戶醫療史摘要');
INSERT INTO `lang_definitions` VALUES (28572, 863, 7, '客戶簡介-新客戶');
INSERT INTO `lang_definitions` VALUES (28573, 864, 7, '客戶簡介-獨特的客戶');
INSERT INTO `lang_definitions` VALUES (28574, 865, 7, '客戶');
INSERT INTO `lang_definitions` VALUES (28575, 866, 7, '臨床學 診所');
INSERT INTO `lang_definitions` VALUES (28576, 867, 7, '診所副本');
INSERT INTO `lang_definitions` VALUES (28577, 868, 7, '診所日誌');
INSERT INTO `lang_definitions` VALUES (28578, 869, 7, '診所證件');
INSERT INTO `lang_definitions` VALUES (28579, 870, 7, '臨床的');
INSERT INTO `lang_definitions` VALUES (28580, 871, 7, '臨床决定規則機敏的經理');
INSERT INTO `lang_definitions` VALUES (28581, 873, 7, '臨床計劃');
INSERT INTO `lang_definitions` VALUES (28582, 874, 7, '臨床品質測量(CQM)');
INSERT INTO `lang_definitions` VALUES (28583, 875, 7, '臨床提示');
INSERT INTO `lang_definitions` VALUES (28584, 876, 7, '臨床報告');
INSERT INTO `lang_definitions` VALUES (28585, 877, 7, '臨床規則行動類別');
INSERT INTO `lang_definitions` VALUES (28586, 878, 7, '臨床規則行動項目');
INSERT INTO `lang_definitions` VALUES (28587, 879, 7, '臨床規則篩選方法');
INSERT INTO `lang_definitions` VALUES (28588, 880, 7, '臨床規則目標方法');
INSERT INTO `lang_definitions` VALUES (28589, 881, 7, '臨床規則');
INSERT INTO `lang_definitions` VALUES (28590, 882, 7, '臨床規則年齡間隔時間');
INSERT INTO `lang_definitions` VALUES (28591, 883, 7, '臨床規則比較');
INSERT INTO `lang_definitions` VALUES (28592, 884, 7, '臨床規則遭遇類型');
INSERT INTO `lang_definitions` VALUES (28593, 885, 7, '臨床規則提示會費選項');
INSERT INTO `lang_definitions` VALUES (28594, 886, 7, '臨床規則提示鈍化作用選項');
INSERT INTO `lang_definitions` VALUES (28595, 887, 7, '臨床規則提示間隔時間');
INSERT INTO `lang_definitions` VALUES (28596, 888, 7, '臨床規則提示方法');
INSERT INTO `lang_definitions` VALUES (28597, 889, 7, '臨床規則目標間隔時間');
INSERT INTO `lang_definitions` VALUES (28598, 890, 7, '臨床目標');
INSERT INTO `lang_definitions` VALUES (28599, 893, 7, '臨床工作者');
INSERT INTO `lang_definitions` VALUES (28600, 894, 7, '同本生物 無性繁殖');
INSERT INTO `lang_definitions` VALUES (28601, 895, 7, '複製過去的訪問');
INSERT INTO `lang_definitions` VALUES (28602, 896, 7, '關閉');
INSERT INTO `lang_definitions` VALUES (28603, 897, 7, '關窗');
INSERT INTO `lang_definitions` VALUES (28604, 898, 7, '關閉');
INSERT INTO `lang_definitions` VALUES (28605, 899, 7, '公分');
INSERT INTO `lang_definitions` VALUES (28606, 900, 7, 'CMS 1500 Margins');
INSERT INTO `lang_definitions` VALUES (28607, 901, 7, '可拉德心境評量表憑證');
INSERT INTO `lang_definitions` VALUES (28608, 902, 7, 'CN2-12 intact');
INSERT INTO `lang_definitions` VALUES (28609, 905, 7, '共付額');
INSERT INTO `lang_definitions` VALUES (28610, 906, 7, '代碼');
INSERT INTO `lang_definitions` VALUES (28611, 907, 7, '代碼');
INSERT INTO `lang_definitions` VALUES (28612, 908, 7, '編碼發現者');
INSERT INTO `lang_definitions` VALUES (28613, 909, 7, '代碼必須是兩個字母的小寫');
INSERT INTO `lang_definitions` VALUES (28614, 910, 7, '表明貨幣的代碼或標誌');
INSERT INTO `lang_definitions` VALUES (28615, 911, 7, '代碼文本');
INSERT INTO `lang_definitions` VALUES (28616, 912, 7, '代碼類型');
INSERT INTO `lang_definitions` VALUES (28617, 913, 7, '代碼類型');
INSERT INTO `lang_definitions` VALUES (28618, 916, 7, '代碼');
INSERT INTO `lang_definitions` VALUES (28619, 917, 7, '編碼');
INSERT INTO `lang_definitions` VALUES (28620, 918, 7, '編碼 - 任何接觸（寫一些可選）');
INSERT INTO `lang_definitions` VALUES (28621, 919, 7, '編碼 - 我的接觸（寫一些可選）');
INSERT INTO `lang_definitions` VALUES (28622, 920, 7, '沒授權的編碼');
INSERT INTO `lang_definitions` VALUES (28623, 921, 7, '咖啡');
INSERT INTO `lang_definitions` VALUES (28624, 922, 7, '共同擔保');
INSERT INTO `lang_definitions` VALUES (28625, 923, 7, 'Coll w/o');
INSERT INTO `lang_definitions` VALUES (28626, 924, 7, '虛脫 崩潰');
INSERT INTO `lang_definitions` VALUES (28627, 925, 7, '虛脫 崩潰');
INSERT INTO `lang_definitions` VALUES (28628, 926, 7, '全部崩潰');
INSERT INTO `lang_definitions` VALUES (28629, 927, 7, '全部崩潰');
INSERT INTO `lang_definitions` VALUES (28630, 928, 7, '全部崩潰');
INSERT INTO `lang_definitions` VALUES (28631, 930, 7, '收集');
INSERT INTO `lang_definitions` VALUES (28632, 931, 7, '彙集報告');
INSERT INTO `lang_definitions` VALUES (28633, 932, 7, '大腸癌');
INSERT INTO `lang_definitions` VALUES (28634, 933, 7, '大腸癌篩檢');
INSERT INTO `lang_definitions` VALUES (28635, 934, 7, '大腸癌手術');
INSERT INTO `lang_definitions` VALUES (28636, 935, 7, '大腸鏡檢');
INSERT INTO `lang_definitions` VALUES (28637, 936, 7, '大腸鏡檢');
INSERT INTO `lang_definitions` VALUES (28638, 937, 7, '顏色');
INSERT INTO `lang_definitions` VALUES (28639, 938, 7, '顏色：縮寫');
INSERT INTO `lang_definitions` VALUES (28640, 939, 7, '欄 列');
INSERT INTO `lang_definitions` VALUES (28641, 940, 7, '專欄');
INSERT INTO `lang_definitions` VALUES (28642, 941, 7, '結合全部');
INSERT INTO `lang_definitions` VALUES (28643, 942, 7, '逗號');
INSERT INTO `lang_definitions` VALUES (28644, 943, 7, '評論');
INSERT INTO `lang_definitions` VALUES (28645, 944, 7, '評論');
INSERT INTO `lang_definitions` VALUES (28646, 945, 7, '這個結果或建議的評論');
INSERT INTO `lang_definitions` VALUES (28647, 946, 7, '商業保險有限公司');
INSERT INTO `lang_definitions` VALUES (28648, 947, 7, '承諾改變');
INSERT INTO `lang_definitions` VALUES (28649, 948, 7, '溝通');
INSERT INTO `lang_definitions` VALUES (28650, 949, 7, '公司');
INSERT INTO `lang_definitions` VALUES (28651, 950, 7, '公司名稱');
INSERT INTO `lang_definitions` VALUES (28652, 951, 7, '完全 全部');
INSERT INTO `lang_definitions` VALUES (28653, 952, 7, '完全 全部');
INSERT INTO `lang_definitions` VALUES (28654, 953, 7, '完全 全部?');
INSERT INTO `lang_definitions` VALUES (28655, 954, 7, '服務提供商的合併症');
INSERT INTO `lang_definitions` VALUES (28656, 955, 7, '流產合併症');
INSERT INTO `lang_definitions` VALUES (28657, 956, 7, '組件');
INSERT INTO `lang_definitions` VALUES (28658, 957, 7, '電腦輔助醫囑系統');
INSERT INTO `lang_definitions` VALUES (28659, 958, 7, '結論');
INSERT INTO `lang_definitions` VALUES (28660, 959, 7, '配置');
INSERT INTO `lang_definitions` VALUES (28661, 960, 7, '配置出口或進口');
INSERT INTO `lang_definitions` VALUES (28662, 961, 7, '配置Apache和OpenEMR以使用客戶端的SSL證書。');
INSERT INTO `lang_definitions` VALUES (28663, 962, 7, '配置Apache以使用客戶端的SSL證書');
INSERT INTO `lang_definitions` VALUES (28664, 963, 7, '配置Apache以使用HTTPS。');
INSERT INTO `lang_definitions` VALUES (28665, 964, 7, '配置Openemr以使用客戶端SSL證書');
INSERT INTO `lang_definitions` VALUES (28666, 965, 7, '證實創造新的患者');
INSERT INTO `lang_definitions` VALUES (28667, 966, 7, '證實新的密碼');
INSERT INTO `lang_definitions` VALUES (28668, 967, 7, '證實付款');
INSERT INTO `lang_definitions` VALUES (28669, 968, 7, '先天性');
INSERT INTO `lang_definitions` VALUES (28670, 969, 7, '結膜，瞳孔');
INSERT INTO `lang_definitions` VALUES (28671, 971, 7, '常數 常量');
INSERT INTO `lang_definitions` VALUES (28672, 972, 7, '恆定的名字');
INSERT INTO `lang_definitions` VALUES (28673, 973, 7, '恆定的名字是空白的');
INSERT INTO `lang_definitions` VALUES (28674, 974, 7, '常數 常量');
INSERT INTO `lang_definitions` VALUES (28675, 975, 7, '便秘');
INSERT INTO `lang_definitions` VALUES (28676, 976, 7, '構成 合法');
INSERT INTO `lang_definitions` VALUES (28677, 977, 7, '諮詢簡要說明');
INSERT INTO `lang_definitions` VALUES (28678, 978, 7, '連絡接觸');
INSERT INTO `lang_definitions` VALUES (28679, 979, 7, '往來電子郵件');
INSERT INTO `lang_definitions` VALUES (28680, 980, 7, '聯繫人電子郵件地址');
INSERT INTO `lang_definitions` VALUES (28681, 982, 7, '聯絡信息');
INSERT INTO `lang_definitions` VALUES (28682, 983, 7, '隱形眼鏡');
INSERT INTO `lang_definitions` VALUES (28683, 986, 7, '聯繫人姓名');
INSERT INTO `lang_definitions` VALUES (28684, 987, 7, '聯繫人');
INSERT INTO `lang_definitions` VALUES (28685, 988, 7, '聯繫的電話號碼');
INSERT INTO `lang_definitions` VALUES (28686, 989, 7, '聯繫ZMG，LLC（zmghealth@gmail.com）為簽署ERX的服務');
INSERT INTO `lang_definitions` VALUES (28687, 990, 7, '下列4項至少要包含3項');
INSERT INTO `lang_definitions` VALUES (28688, 992, 7, '內容');
INSERT INTO `lang_definitions` VALUES (28689, 993, 7, '內容');
INSERT INTO `lang_definitions` VALUES (28690, 994, 7, '上下文 前後關係');
INSERT INTO `lang_definitions` VALUES (28691, 995, 7, '上下文名稱不能是空的');
INSERT INTO `lang_definitions` VALUES (28692, 996, 7, '繼續');
INSERT INTO `lang_definitions` VALUES (28693, 997, 7, '連續性照顧文件(CCD)');
INSERT INTO `lang_definitions` VALUES (28694, 998, 7, '連續性照顧紀錄(CCR)');
INSERT INTO `lang_definitions` VALUES (28695, 999, 7, '針對客戶');
INSERT INTO `lang_definitions` VALUES (28696, 1000, 7, '避孕');
INSERT INTO `lang_definitions` VALUES (28697, 1001, 7, '避孕議題');
INSERT INTO `lang_definitions` VALUES (28698, 1002, 7, '避孕合併症(指定)');
INSERT INTO `lang_definitions` VALUES (28699, 1003, 7, '避孕方法');
INSERT INTO `lang_definitions` VALUES (28700, 1004, 7, '避孕的產品');
INSERT INTO `lang_definitions` VALUES (28701, 1005, 7, '避孕服務以前就開始了');
INSERT INTO `lang_definitions` VALUES (28702, 1006, 7, '避孕藥開始');
INSERT INTO `lang_definitions` VALUES (28703, 1007, 7, '控制身分');
INSERT INTO `lang_definitions` VALUES (28704, 1008, 7, '控制序號');
INSERT INTO `lang_definitions` VALUES (28705, 1010, 7, '共付額');
INSERT INTO `lang_definitions` VALUES (28706, 1011, 7, '共付額');
INSERT INTO `lang_definitions` VALUES (28707, 1012, 7, '共付額非主動');
INSERT INTO `lang_definitions` VALUES (28708, 1013, 7, '共付額');
INSERT INTO `lang_definitions` VALUES (28709, 1014, 7, '慢性阻塞性肺部疾病');
INSERT INTO `lang_definitions` VALUES (28710, 1015, 7, '複製網頁到病歷');
INSERT INTO `lang_definitions` VALUES (28711, 1016, 7, '複製價值');
INSERT INTO `lang_definitions` VALUES (28712, 1017, 7, '複製資料庫檔案。這會花些時間');
INSERT INTO `lang_definitions` VALUES (28713, 1018, 7, '版權須知');
INSERT INTO `lang_definitions` VALUES (28714, 1019, 7, '冠狀動脈分流');
INSERT INTO `lang_definitions` VALUES (28715, 1020, 7, '冠狀動脈分流移植');
INSERT INTO `lang_definitions` VALUES (28716, 1021, 7, '矯正');
INSERT INTO `lang_definitions` VALUES (28717, 1033, 7, '咳嗽');
INSERT INTO `lang_definitions` VALUES (28718, 1034, 7, '咳嗽：');
INSERT INTO `lang_definitions` VALUES (28719, 1035, 7, '無法讀取檔案');
INSERT INTO `lang_definitions` VALUES (28720, 1036, 7, '不能傳送電子郵件由於伺服器問題，');
INSERT INTO `lang_definitions` VALUES (28721, 1038, 7, '不能創造備份子目錄：');
INSERT INTO `lang_definitions` VALUES (28722, 1039, 7, '不能移除子目錄:');
INSERT INTO `lang_definitions` VALUES (28723, 1040, 7, '不能移除舊的備份檔案：');
INSERT INTO `lang_definitions` VALUES (28724, 1041, 7, '不能移除舊的出口檔案：');
INSERT INTO `lang_definitions` VALUES (28725, 1042, 7, '香豆管理- INR監測');
INSERT INTO `lang_definitions` VALUES (28726, 1043, 7, 'Couns by Method');
INSERT INTO `lang_definitions` VALUES (28727, 1044, 7, '諮商');
INSERT INTO `lang_definitions` VALUES (28728, 1045, 7, '諮商活動');
INSERT INTO `lang_definitions` VALUES (28729, 1046, 7, '案子轉介表格');
INSERT INTO `lang_definitions` VALUES (28730, 1047, 7, '案子轉介');
INSERT INTO `lang_definitions` VALUES (28731, 1048, 7, '國家');
INSERT INTO `lang_definitions` VALUES (28732, 1049, 7, '國家資料類型');
INSERT INTO `lang_definitions` VALUES (28733, 1050, 7, '國家名單');
INSERT INTO `lang_definitions` VALUES (28734, 1051, 7, '國家名單(寫， 任意可選)');
INSERT INTO `lang_definitions` VALUES (28735, 1052, 7, '國名應該用2個字母代表(如:美國是US)');
INSERT INTO `lang_definitions` VALUES (28736, 1053, 7, '縣');
INSERT INTO `lang_definitions` VALUES (28737, 1054, 7, '優惠卷');
INSERT INTO `lang_definitions` VALUES (28738, 1055, 7, '胸腔物理治療');
INSERT INTO `lang_definitions` VALUES (28739, 1056, 7, '胸腔物理治療代碼');
INSERT INTO `lang_definitions` VALUES (28740, 1057, 7, '胸腔物理治療代碼');
INSERT INTO `lang_definitions` VALUES (28741, 1060, 7, 'CQM');
INSERT INTO `lang_definitions` VALUES (28742, 1061, 7, '爆裂聲：');
INSERT INTO `lang_definitions` VALUES (28743, 1062, 7, '奶油');
INSERT INTO `lang_definitions` VALUES (28744, 1063, 7, '為每個用戶或客戶機上創建一個客戶端SSL證書。');
INSERT INTO `lang_definitions` VALUES (28745, 1064, 7, '創建一個客戶端SSL證書用戶或客戶端主機名。');
INSERT INTO `lang_definitions` VALUES (28746, 1065, 7, '創造一個事件');
INSERT INTO `lang_definitions` VALUES (28747, 1066, 7, '創造並且下載一個完全備份');
INSERT INTO `lang_definitions` VALUES (28748, 1067, 7, '創造備份');
INSERT INTO `lang_definitions` VALUES (28749, 1068, 7, '創建批量');
INSERT INTO `lang_definitions` VALUES (28750, 1069, 7, '創造客户端憑證');
INSERT INTO `lang_definitions` VALUES (28751, 1070, 7, '創建客戶端SSL證書');
INSERT INTO `lang_definitions` VALUES (28752, 1071, 7, '創造複製品');
INSERT INTO `lang_definitions` VALUES (28753, 1072, 7, '創造事件日誌備份');
INSERT INTO `lang_definitions` VALUES (28754, 1073, 7, '創造新的議題');
INSERT INTO `lang_definitions` VALUES (28755, 1074, 7, '創造新的患者');
INSERT INTO `lang_definitions` VALUES (28756, 1075, 7, '建立異地門戶證書');
INSERT INTO `lang_definitions` VALUES (28757, 1076, 7, '建立就地門戶證書');
INSERT INTO `lang_definitions` VALUES (28758, 1077, 7, '創建患者附註');
INSERT INTO `lang_definitions` VALUES (28759, 1078, 7, '創建SSL憑證授權單位的及伺服器證書。');
INSERT INTO `lang_definitions` VALUES (28760, 1079, 7, '創建訪問');
INSERT INTO `lang_definitions` VALUES (28761, 1080, 7, '創造');
INSERT INTO `lang_definitions` VALUES (28762, 1081, 7, '創造出口文件');
INSERT INTO `lang_definitions` VALUES (28763, 1083, 7, '創作者');
INSERT INTO `lang_definitions` VALUES (28764, 1084, 7, '信用');
INSERT INTO `lang_definitions` VALUES (28765, 1085, 7, '信用卡');
INSERT INTO `lang_definitions` VALUES (28766, 1086, 7, '信用');
INSERT INTO `lang_definitions` VALUES (28767, 1087, 7, '標準');
INSERT INTO `lang_definitions` VALUES (28768, 1088, 7, '克隆氏疾病 局部性迴腸炎');
INSERT INTO `lang_definitions` VALUES (28769, 1089, 7, '克隆氏疾病 局部性迴腸炎');
INSERT INTO `lang_definitions` VALUES (28770, 1090, 7, 'CSV Export');
INSERT INTO `lang_definitions` VALUES (28771, 1091, 7, 'CSV 檔案');
INSERT INTO `lang_definitions` VALUES (28772, 1093, 7, 'CU.MM');
INSERT INTO `lang_definitions` VALUES (28773, 1094, 7, '古巴人');
INSERT INTO `lang_definitions` VALUES (28774, 1095, 7, '貨幣的小數位');
INSERT INTO `lang_definitions` VALUES (28775, 1096, 7, '貨幣的小數點符號');
INSERT INTO `lang_definitions` VALUES (28776, 1097, 7, '貨幣的標誌符');
INSERT INTO `lang_definitions` VALUES (28777, 1098, 7, '貨幣的千位分隔符');
INSERT INTO `lang_definitions` VALUES (28778, 1099, 7, '當前');
INSERT INTO `lang_definitions` VALUES (28779, 1100, 7, '目前酒精');
INSERT INTO `lang_definitions` VALUES (28780, 1101, 7, '目前諮詢');
INSERT INTO `lang_definitions` VALUES (28781, 1102, 7, '當前標準');
INSERT INTO `lang_definitions` VALUES (28782, 1103, 7, '目前每天標明顏色');
INSERT INTO `lang_definitions` VALUES (28783, 1104, 7, '目前每天的吸煙者');
INSERT INTO `lang_definitions` VALUES (28784, 1105, 7, '目前檔案更名為');
INSERT INTO `lang_definitions` VALUES (28785, 1106, 7, '當前哈希');
INSERT INTO `lang_definitions` VALUES (28786, 1107, 7, '當前位置');
INSERT INTO `lang_definitions` VALUES (28787, 1108, 7, '目前的藥物');
INSERT INTO `lang_definitions` VALUES (28788, 1109, 7, '目前的密碼');
INSERT INTO `lang_definitions` VALUES (28789, 1110, 7, '目前患者');
INSERT INTO `lang_definitions` VALUES (28790, 1111, 7, '目前的娛樂性藥物');
INSERT INTO `lang_definitions` VALUES (28791, 1112, 7, '目前某些每天吸煙者');
INSERT INTO `lang_definitions` VALUES (28792, 1113, 7, '當前活動');
INSERT INTO `lang_definitions` VALUES (28793, 1115, 7, '目前沒有任何設施。');
INSERT INTO `lang_definitions` VALUES (28794, 1116, 7, '庫欣症候群');
INSERT INTO `lang_definitions` VALUES (28795, 1117, 7, '庫欣症候群');
INSERT INTO `lang_definitions` VALUES (28796, 1118, 7, '風俗');
INSERT INTO `lang_definitions` VALUES (28797, 1119, 7, '自定義的輸入？');
INSERT INTO `lang_definitions` VALUES (28798, 1120, 7, '自定義表');
INSERT INTO `lang_definitions` VALUES (28799, 1121, 7, 'CVX代碼');
INSERT INTO `lang_definitions` VALUES (28800, 1122, 7, 'CVX代碼繪圖');
INSERT INTO `lang_definitions` VALUES (28801, 1124, 7, '週期');
INSERT INTO `lang_definitions` VALUES (28802, 1125, 7, '色素');
INSERT INTO `lang_definitions` VALUES (28803, 1126, 7, '色素因素');
INSERT INTO `lang_definitions` VALUES (28804, 1127, 7, '色素報告');
INSERT INTO `lang_definitions` VALUES (28805, 1130, 7, '子宮頸擴張與子宮內膜刮除術');
INSERT INTO `lang_definitions` VALUES (28806, 1131, 7, '擴張與排除');
INSERT INTO `lang_definitions` VALUES (28807, 1132, 7, '出生日期');
INSERT INTO `lang_definitions` VALUES (28808, 1133, 7, '每天');
INSERT INTO `lang_definitions` VALUES (28809, 1134, 7, '每日紀錄');
INSERT INTO `lang_definitions` VALUES (28810, 1135, 7, '丹麥語');
INSERT INTO `lang_definitions` VALUES (28811, 1136, 7, '一樣的數據是已經在數據庫中，請更改代碼和/或描述');
INSERT INTO `lang_definitions` VALUES (28812, 1137, 7, '一樣的數據是已經在數據庫中，請更改常數名稱');
INSERT INTO `lang_definitions` VALUES (28813, 1138, 7, '資料列');
INSERT INTO `lang_definitions` VALUES (28814, 1140, 7, '資料形式');
INSERT INTO `lang_definitions` VALUES (28815, 1141, 7, '資料庫');
INSERT INTO `lang_definitions` VALUES (28816, 1142, 7, '資料庫沒有儲存');
INSERT INTO `lang_definitions` VALUES (28817, 1144, 7, '資料庫報告');
INSERT INTO `lang_definitions` VALUES (28818, 1145, 7, '資料庫升級完成了');
INSERT INTO `lang_definitions` VALUES (28819, 1146, 7, '資料列必須是從1到999之間的數字');
INSERT INTO `lang_definitions` VALUES (28820, 1147, 7, '日期');
INSERT INTO `lang_definitions` VALUES (28821, 1148, 7, '日期');
INSERT INTO `lang_definitions` VALUES (28822, 1150, 7, '入院日期');
INSERT INTO `lang_definitions` VALUES (28823, 1151, 7, '樣本收集的日期與時間');
INSERT INTO `lang_definitions` VALUES (28824, 1153, 7, '樣本被收集的日期與時間');
INSERT INTO `lang_definitions` VALUES (28825, 1154, 7, '日期不能大於今天');
INSERT INTO `lang_definitions` VALUES (28826, 1155, 7, '最初提供的避孕服務日期');
INSERT INTO `lang_definitions` VALUES (28827, 1156, 7, '被創造的日期');
INSERT INTO `lang_definitions` VALUES (28828, 1157, 7, '死亡的日期');
INSERT INTO `lang_definitions` VALUES (28829, 1158, 7, '被毀壞的日期');
INSERT INTO `lang_definitions` VALUES (28830, 1159, 7, '日期顯示格式');
INSERT INTO `lang_definitions` VALUES (28831, 1160, 7, '“預約結束”的日期格式無效');
INSERT INTO `lang_definitions` VALUES (28832, 1161, 7, '“預約開始”的日期格式無效');
INSERT INTO `lang_definitions` VALUES (28833, 1162, 7, '“下次預約”的日期格式無效');
INSERT INTO `lang_definitions` VALUES (28834, 1163, 7, '“沒有看到自從”的日期格式無效');
INSERT INTO `lang_definitions` VALUES (28835, 1164, 7, '“看到自從”的日期格式無效');
INSERT INTO `lang_definitions` VALUES (28836, 1165, 7, '日期免疫資訊報表給定');
INSERT INTO `lang_definitions` VALUES (28837, 1166, 7, '提供給代碼的日期遺失了');
INSERT INTO `lang_definitions` VALUES (28838, 1167, 7, '日期主要標準');
INSERT INTO `lang_definitions` VALUES (28839, 1168, 7, '銀行存款日期年年年年/月月/日日');
INSERT INTO `lang_definitions` VALUES (28840, 1170, 7, '生日');
INSERT INTO `lang_definitions` VALUES (28841, 1171, 7, '生日');
INSERT INTO `lang_definitions` VALUES (28842, 1172, 7, '生日');
INSERT INTO `lang_definitions` VALUES (28843, 1174, 7, '受傷日期');
INSERT INTO `lang_definitions` VALUES (28844, 1175, 7, '付款日期年年年年/月月/日日');
INSERT INTO `lang_definitions` VALUES (28845, 1176, 7, '推舉日期');
INSERT INTO `lang_definitions` VALUES (28846, 1177, 7, '回復日期');
INSERT INTO `lang_definitions` VALUES (28847, 1180, 7, '服務日期');
INSERT INTO `lang_definitions` VALUES (28848, 1181, 7, '服務日期是今天');
INSERT INTO `lang_definitions` VALUES (28849, 1182, 7, '服務日期月月/日日/年年年年');
INSERT INTO `lang_definitions` VALUES (28850, 1183, 7, '服務日期：');
INSERT INTO `lang_definitions` VALUES (28851, 1184, 7, '簽名日期');
INSERT INTO `lang_definitions` VALUES (28852, 1186, 7, '這個醫囑的日期');
INSERT INTO `lang_definitions` VALUES (28853, 1187, 7, '這個報告的日期');
INSERT INTO `lang_definitions` VALUES (28854, 1188, 7, '可見聲明的日期');
INSERT INTO `lang_definitions` VALUES (28855, 1189, 7, '訂購的日期');
INSERT INTO `lang_definitions` VALUES (28856, 1190, 7, '日期選擇器');
INSERT INTO `lang_definitions` VALUES (28857, 1191, 7, '發送的日期');
INSERT INTO `lang_definitions` VALUES (28858, 1193, 7, '日期價值不可能是空白的。');
INSERT INTO `lang_definitions` VALUES (28859, 1194, 7, '可見聲明日期');
INSERT INTO `lang_definitions` VALUES (28860, 1195, 7, '日期或附註');
INSERT INTO `lang_definitions` VALUES (28861, 1196, 7, '日期或最後的附註');
INSERT INTO `lang_definitions` VALUES (28862, 1197, 7, '日期或時間');
INSERT INTO `lang_definitions` VALUES (28863, 1198, 7, '日期：');
INSERT INTO `lang_definitions` VALUES (28864, 1200, 7, '天');
INSERT INTO `lang_definitions` VALUES (28865, 1201, 7, '天');
INSERT INTO `lang_definitions` VALUES (28866, 1202, 7, '日視圖');
INSERT INTO `lang_definitions` VALUES (28867, 1203, 7, '幾天');
INSERT INTO `lang_definitions` VALUES (28868, 1204, 7, '天（S）M - F');
INSERT INTO `lang_definitions` VALUES (28869, 1205, 7, '幾天');
INSERT INTO `lang_definitions` VALUES (28870, 1206, 7, '幾天');
INSERT INTO `lang_definitions` VALUES (28871, 1207, 7, '幾天以前');
INSERT INTO `lang_definitions` VALUES (28872, 1208, 7, '錯過的幾天和比賽');
INSERT INTO `lang_definitions` VALUES (28873, 1209, 7, '最後遭遇天');
INSERT INTO `lang_definitions` VALUES (28874, 1210, 7, '錯過的幾天');
INSERT INTO `lang_definitions` VALUES (28875, 1211, 7, '幾天每個專欄：');
INSERT INTO `lang_definitions` VALUES (28876, 1212, 7, '幾天或關口：');
INSERT INTO `lang_definitions` VALUES (28877, 1213, 7, '安裝的資料庫');
INSERT INTO `lang_definitions` VALUES (28878, 1214, 7, '日日/月月/年年年年');
INSERT INTO `lang_definitions` VALUES (28879, 1215, 7, '去辨識');
INSERT INTO `lang_definitions` VALUES (28880, 1216, 7, '去識別過程完成');
INSERT INTO `lang_definitions` VALUES (28881, 1217, 7, '去識別過程正在進行');
INSERT INTO `lang_definitions` VALUES (28882, 1218, 7, '去識別過程啟動並在後台運行');
INSERT INTO `lang_definitions` VALUES (28883, 1219, 7, '去識別的數據可能無法完成');
INSERT INTO `lang_definitions` VALUES (28884, 1220, 7, '去識別文件將儲存在');
INSERT INTO `lang_definitions` VALUES (28885, 1222, 7, '聾');
INSERT INTO `lang_definitions` VALUES (28886, 1223, 7, '調試信息');
INSERT INTO `lang_definitions` VALUES (28887, 1225, 7, '十二月');
INSERT INTO `lang_definitions` VALUES (28888, 1226, 7, '死者 已故');
INSERT INTO `lang_definitions` VALUES (28889, 1227, 7, '十二月');
INSERT INTO `lang_definitions` VALUES (28890, 1229, 7, '扣稅');
INSERT INTO `lang_definitions` VALUES (28891, 1230, 7, '可扣除會面');
INSERT INTO `lang_definitions` VALUES (28892, 1231, 7, '預設 默認');
INSERT INTO `lang_definitions` VALUES (28893, 1232, 7, '預設日曆視圖');
INSERT INTO `lang_definitions` VALUES (28894, 1233, 7, '預設遭遇表格');
INSERT INTO `lang_definitions` VALUES (28895, 1234, 7, '預設設備');
INSERT INTO `lang_definitions` VALUES (28896, 1235, 7, '預設語言');
INSERT INTO `lang_definitions` VALUES (28897, 1236, 7, '預設語言，如果沒有其他的允許或選擇。');
INSERT INTO `lang_definitions` VALUES (28898, 1237, 7, '預設列表（寫，addonly可選）');
INSERT INTO `lang_definitions` VALUES (28899, 1238, 7, '預設方法');
INSERT INTO `lang_definitions` VALUES (28900, 1239, 7, '預設密碼到期日');
INSERT INTO `lang_definitions` VALUES (28901, 1240, 7, '預設密碼在幾天的有效期間。 0表示禁用此功能。');
INSERT INTO `lang_definitions` VALUES (28902, 1243, 7, '預設提供者');
INSERT INTO `lang_definitions` VALUES (28903, 1244, 7, '預設範圍');
INSERT INTO `lang_definitions` VALUES (28904, 1245, 7, '預設訪問的原因');
INSERT INTO `lang_definitions` VALUES (28905, 1246, 7, '預設設定');
INSERT INTO `lang_definitions` VALUES (28906, 1248, 7, '預設範本');
INSERT INTO `lang_definitions` VALUES (28907, 1249, 7, '預設單位');
INSERT INTO `lang_definitions` VALUES (28908, 1250, 7, '預設值');
INSERT INTO `lang_definitions` VALUES (28909, 1251, 7, '預設倉庫');
INSERT INTO `lang_definitions` VALUES (28910, 1252, 7, '默認的值X12的合作夥伴');
INSERT INTO `lang_definitions` VALUES (28911, 1253, 7, '默認/全球');
INSERT INTO `lang_definitions` VALUES (28912, 1254, 7, 'DEL鍵');
INSERT INTO `lang_definitions` VALUES (28913, 1255, 7, 'DEL鍵');
INSERT INTO `lang_definitions` VALUES (28914, 1256, 7, '延遲復發(超過12個月)');
INSERT INTO `lang_definitions` VALUES (28915, 1257, 7, '刪除');
INSERT INTO `lang_definitions` VALUES (28916, 1258, 7, '刪除');
INSERT INTO `lang_definitions` VALUES (28917, 1259, 7, '用身分證刪除類別');
INSERT INTO `lang_definitions` VALUES (28918, 1260, 7, '刪除類別');
INSERT INTO `lang_definitions` VALUES (28919, 1262, 7, '刪除群組');
INSERT INTO `lang_definitions` VALUES (28920, 1263, 7, '刪除表單');
INSERT INTO `lang_definitions` VALUES (28921, 1264, 7, '刪除頁數');
INSERT INTO `lang_definitions` VALUES (28922, 1265, 7, '刪除患者、遭遇、形式、問題、文件、付款、布告或者交易');
INSERT INTO `lang_definitions` VALUES (28923, 1266, 7, '刪除行');
INSERT INTO `lang_definitions` VALUES (28924, 1267, 7, '刪除選擇的項目');
INSERT INTO `lang_definitions` VALUES (28925, 1268, 7, '成功的刪除');
INSERT INTO `lang_definitions` VALUES (28926, 1269, 7, '刪除此文件');
INSERT INTO `lang_definitions` VALUES (28927, 1270, 7, '刪除這個形式');
INSERT INTO `lang_definitions` VALUES (28928, 1271, 7, '刪除這個筆記');
INSERT INTO `lang_definitions` VALUES (28929, 1272, 7, '成功的刪除');
INSERT INTO `lang_definitions` VALUES (28930, 1278, 7, '老年癡呆');
INSERT INTO `lang_definitions` VALUES (28931, 1279, 7, '人口統計學');
INSERT INTO `lang_definitions` VALUES (28932, 1280, 7, '人口統計學（寫，addonly可選）');
INSERT INTO `lang_definitions` VALUES (28933, 1281, 7, '人口統計學篩選標準');
INSERT INTO `lang_definitions` VALUES (28934, 1282, 7, '沒授權的人口統計學');
INSERT INTO `lang_definitions` VALUES (28935, 1283, 7, '沒授權的人口統計學。');
INSERT INTO `lang_definitions` VALUES (28936, 1285, 7, '分母');
INSERT INTO `lang_definitions` VALUES (28937, 1286, 7, '牙齒的');
INSERT INTO `lang_definitions` VALUES (28938, 1288, 7, '牙齒問題');
INSERT INTO `lang_definitions` VALUES (28939, 1289, 7, '根據您正在測試的帳單類型，你將會看到HCFA像在為HCFA帳單空白頁的輸出，你會看到許多行有點亂碼的文字和信息，如果你正在測試一個X12索賠。這亂碼的文字是X12的EDI4010A格式。偶爾你會看到奇怪的字符，看起來像多米諾骨牌或squiglies，這些都是控制字符，如頁面提要，都是正常的。');
INSERT INTO `lang_definitions` VALUES (28940, 1290, 7, '存款日期');
INSERT INTO `lang_definitions` VALUES (28941, 1291, 7, '存款日期不能大於今天');
INSERT INTO `lang_definitions` VALUES (28942, 1292, 7, '存款日期：');
INSERT INTO `lang_definitions` VALUES (28943, 1293, 7, '抑鬱的');
INSERT INTO `lang_definitions` VALUES (28944, 1294, 7, '抑鬱');
INSERT INTO `lang_definitions` VALUES (28945, 1295, 7, '描述');
INSERT INTO `lang_definitions` VALUES (28946, 1296, 7, '描述');
INSERT INTO `lang_definitions` VALUES (28947, 1297, 7, '透露的描述');
INSERT INTO `lang_definitions` VALUES (28948, 1298, 7, '這個過程或結果編碼的描述');
INSERT INTO `lang_definitions` VALUES (28949, 1299, 7, '描述翻譯');
INSERT INTO `lang_definitions` VALUES (28950, 1300, 7, '目的地');
INSERT INTO `lang_definitions` VALUES (28951, 1301, 7, '目的地文件名');
INSERT INTO `lang_definitions` VALUES (28952, 1302, 7, '毀壞全部');
INSERT INTO `lang_definitions` VALUES (28953, 1303, 7, '毀壞…');
INSERT INTO `lang_definitions` VALUES (28954, 1304, 7, '毀壞的');
INSERT INTO `lang_definitions` VALUES (28955, 1305, 7, '被毀壞的藥物');
INSERT INTO `lang_definitions` VALUES (28956, 1306, 7, '被毀壞的藥物報告');
INSERT INTO `lang_definitions` VALUES (28957, 1307, 7, '詳情');
INSERT INTO `lang_definitions` VALUES (28958, 1308, 7, '詳情');
INSERT INTO `lang_definitions` VALUES (28959, 1309, 7, '發展上的異常');
INSERT INTO `lang_definitions` VALUES (28960, 1310, 7, '糖尿病');
INSERT INTO `lang_definitions` VALUES (28961, 1311, 7, '糖尿病');
INSERT INTO `lang_definitions` VALUES (28962, 1312, 7, '糖尿病：血壓處理(CQM)');
INSERT INTO `lang_definitions` VALUES (28963, 1313, 7, '糖尿病：眼睛檢查');
INSERT INTO `lang_definitions` VALUES (28964, 1314, 7, '糖尿病：眼睛檢查(CQM)');
INSERT INTO `lang_definitions` VALUES (28965, 1315, 7, '糖尿病：腳的檢查');
INSERT INTO `lang_definitions` VALUES (28966, 1316, 7, '糖尿病：腳的檢查(CQM)');
INSERT INTO `lang_definitions` VALUES (28967, 1317, 7, '糖尿病：醣化血色素控制不良(CQM)');
INSERT INTO `lang_definitions` VALUES (28968, 1318, 7, '糖尿病：糖化血紅蛋白');
INSERT INTO `lang_definitions` VALUES (28969, 1319, 7, '糖尿病：低密度脂蛋白處理與控制');
INSERT INTO `lang_definitions` VALUES (28970, 1320, 7, '糖尿病：尿中微小白蛋白');
INSERT INTO `lang_definitions` VALUES (28971, 1321, 7, '診斷');
INSERT INTO `lang_definitions` VALUES (28972, 1323, 7, '診斷');
INSERT INTO `lang_definitions` VALUES (28973, 1324, 7, '診斷代碼');
INSERT INTO `lang_definitions` VALUES (28974, 1325, 7, '診斷日期');
INSERT INTO `lang_definitions` VALUES (28975, 1326, 7, '診斷必須編碼置入一個連結的遭遇');
INSERT INTO `lang_definitions` VALUES (28976, 1327, 7, '診斷名稱');
INSERT INTO `lang_definitions` VALUES (28977, 1328, 7, '診斷報告');
INSERT INTO `lang_definitions` VALUES (28978, 1331, 7, '診斷標題');
INSERT INTO `lang_definitions` VALUES (28979, 1332, 7, '診斷：');
INSERT INTO `lang_definitions` VALUES (28980, 1333, 7, '診斷：');
INSERT INTO `lang_definitions` VALUES (28981, 1334, 7, '診斷試驗：');
INSERT INTO `lang_definitions` VALUES (28982, 1335, 7, '撥號');
INSERT INTO `lang_definitions` VALUES (28983, 1336, 7, '膜片或蓋帽');
INSERT INTO `lang_definitions` VALUES (28984, 1337, 7, '腹瀉');
INSERT INTO `lang_definitions` VALUES (28985, 1338, 7, '口述');
INSERT INTO `lang_definitions` VALUES (28986, 1339, 7, '口述：');
INSERT INTO `lang_definitions` VALUES (28987, 1340, 7, '您是否接到了HIPAA通知的影本？');
INSERT INTO `lang_definitions` VALUES (28988, 1341, 7, '擴散：');
INSERT INTO `lang_definitions` VALUES (28989, 1342, 7, '數字的簽署');
INSERT INTO `lang_definitions` VALUES (28990, 1343, 7, '直接的郵件');
INSERT INTO `lang_definitions` VALUES (28991, 1348, 7, '主任的名字');
INSERT INTO `lang_definitions` VALUES (28992, 1350, 7, '殘疾');
INSERT INTO `lang_definitions` VALUES (28993, 1351, 7, '功能失效的日曆');
INSERT INTO `lang_definitions` VALUES (28994, 1352, 7, '功能失效的病歷追蹤儀');
INSERT INTO `lang_definitions` VALUES (28995, 1353, 7, '功能失效的免疫作用');
INSERT INTO `lang_definitions` VALUES (28996, 1354, 7, '停用舊的生命徵象格式表');
INSERT INTO `lang_definitions` VALUES (28997, 1355, 7, '禁用的phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (28998, 1356, 7, '禁用處方');
INSERT INTO `lang_definitions` VALUES (28999, 1357, 7, '禁止使用者群組');
INSERT INTO `lang_definitions` VALUES (29000, 1358, 7, '禁止 停用');
INSERT INTO `lang_definitions` VALUES (29001, 1359, 7, '禁止 停用');
INSERT INTO `lang_definitions` VALUES (29002, 1361, 7, '唱片');
INSERT INTO `lang_definitions` VALUES (29003, 1362, 7, '分泌物 出院');
INSERT INTO `lang_definitions` VALUES (29004, 1363, 7, '尿道分泌物');
INSERT INTO `lang_definitions` VALUES (29005, 1364, 7, '右側分泌物');
INSERT INTO `lang_definitions` VALUES (29006, 1365, 7, '右側分泌物：');
INSERT INTO `lang_definitions` VALUES (29007, 1367, 7, '公開信息');
INSERT INTO `lang_definitions` VALUES (29008, 1368, 7, '公開形式');
INSERT INTO `lang_definitions` VALUES (29009, 1369, 7, '公開形式');
INSERT INTO `lang_definitions` VALUES (29010, 1370, 7, '披露');
INSERT INTO `lang_definitions` VALUES (29011, 1371, 7, '折扣');
INSERT INTO `lang_definitions` VALUES (29012, 1372, 7, '折扣量');
INSERT INTO `lang_definitions` VALUES (29013, 1373, 7, '折扣程度');
INSERT INTO `lang_definitions` VALUES (29014, 1374, 7, '折扣百分比');
INSERT INTO `lang_definitions` VALUES (29015, 1375, 7, '貨幣金額的折扣');
INSERT INTO `lang_definitions` VALUES (29016, 1376, 7, '在結賬時輸入折扣作為貨幣金額，而不是百分比。');
INSERT INTO `lang_definitions` VALUES (29017, 1377, 7, '離散的結果');
INSERT INTO `lang_definitions` VALUES (29018, 1378, 7, '疾病');
INSERT INTO `lang_definitions` VALUES (29019, 1379, 7, '脫臼 錯位');
INSERT INTO `lang_definitions` VALUES (29020, 1380, 7, 'DISP＃');
INSERT INTO `lang_definitions` VALUES (29021, 1381, 7, '派遣');
INSERT INTO `lang_definitions` VALUES (29022, 1382, 7, '分派接收到的文件');
INSERT INTO `lang_definitions` VALUES (29023, 1383, 7, '免除');
INSERT INTO `lang_definitions` VALUES (29024, 1384, 7, '在人口統計頁顯示的預先指示');
INSERT INTO `lang_definitions` VALUES (29025, 1385, 7, '在區塊顯示事件的日期嗎？');
INSERT INTO `lang_definitions` VALUES (29026, 1387, 7, '顯示多少事件');
INSERT INTO `lang_definitions` VALUES (29027, 1388, 7, '顯示區塊的位置嗎？');
INSERT INTO `lang_definitions` VALUES (29028, 1389, 7, '顯示姓名');
INSERT INTO `lang_definitions` VALUES (29029, 1390, 7, '顯示日曆嗎？');
INSERT INTO `lang_definitions` VALUES (29030, 1391, 7, '在區塊顯示今天的事件嗎？');
INSERT INTO `lang_definitions` VALUES (29031, 1392, 7, '在區塊顯示主題嗎？');
INSERT INTO `lang_definitions` VALUES (29032, 1393, 7, '在區塊顯示即將到來的活動嗎？');
INSERT INTO `lang_definitions` VALUES (29033, 1394, 7, '顯示的列');
INSERT INTO `lang_definitions` VALUES (29034, 1395, 7, '顯示最近期披露的數目如下：');
INSERT INTO `lang_definitions` VALUES (29035, 1396, 7, '顯示最近期筆記的下列號碼');
INSERT INTO `lang_definitions` VALUES (29036, 1397, 7, '顯示最近期筆記的下列號碼：');
INSERT INTO `lang_definitions` VALUES (29037, 1398, 7, '分布');
INSERT INTO `lang_definitions` VALUES (29038, 1399, 7, '分布');
INSERT INTO `lang_definitions` VALUES (29039, 1400, 7, '經銷商');
INSERT INTO `lang_definitions` VALUES (29040, 1401, 7, '憩室炎');
INSERT INTO `lang_definitions` VALUES (29041, 1402, 7, '憩室炎手術');
INSERT INTO `lang_definitions` VALUES (29042, 1403, 7, '憩室炎');
INSERT INTO `lang_definitions` VALUES (29043, 1404, 7, '憩室炎手術');
INSERT INTO `lang_definitions` VALUES (29044, 1405, 7, '離婚');
INSERT INTO `lang_definitions` VALUES (29045, 1406, 7, '暈眩：');
INSERT INTO `lang_definitions` VALUES (29046, 1407, 7, '不要改變');
INSERT INTO `lang_definitions` VALUES (29047, 1410, 7, '不要顯示日曆。');
INSERT INTO `lang_definitions` VALUES (29048, 1411, 7, '不要庫存和銷售任何產品');
INSERT INTO `lang_definitions` VALUES (29049, 1412, 7, '不需要病人筆記被授權');
INSERT INTO `lang_definitions` VALUES (29050, 1413, 7, '不需要復甦術醫囑');
INSERT INTO `lang_definitions` VALUES (29051, 1414, 7, '不要儲存');
INSERT INTO `lang_definitions` VALUES (29052, 1415, 7, '不能取代');
INSERT INTO `lang_definitions` VALUES (29053, 1416, 7, '什麼都不做');
INSERT INTO `lang_definitions` VALUES (29054, 1417, 7, '你真的要刪除');
INSERT INTO `lang_definitions` VALUES (29055, 1418, 7, '妳真的要刪除所選的嗎？');
INSERT INTO `lang_definitions` VALUES (29056, 1419, 7, '妳真的要刪除此群組');
INSERT INTO `lang_definitions` VALUES (29057, 1420, 7, '妳想要繼續嗎？');
INSERT INTO `lang_definitions` VALUES (29058, 1421, 7, '妳想要刪除這個嗎？');
INSERT INTO `lang_definitions` VALUES (29059, 1422, 7, '妳想要刪除嗎');
INSERT INTO `lang_definitions` VALUES (29060, 1423, 7, '妳想要移除這個紀錄嗎');
INSERT INTO `lang_definitions` VALUES (29061, 1424, 7, '妳希望繼續加這個新病人嗎');
INSERT INTO `lang_definitions` VALUES (29062, 1425, 7, '你想繼續用新的名稱嗎？');
INSERT INTO `lang_definitions` VALUES (29063, 1426, 7, '你想永久刪除這個免疫記錄嗎？');
INSERT INTO `lang_definitions` VALUES (29064, 1427, 7, '出生日期');
INSERT INTO `lang_definitions` VALUES (29065, 1428, 7, '出生日期不見了， 如果可能請輸入');
INSERT INTO `lang_definitions` VALUES (29066, 1429, 7, '文件');
INSERT INTO `lang_definitions` VALUES (29067, 1430, 7, '醫師');
INSERT INTO `lang_definitions` VALUES (29068, 1431, 7, '醫師：');
INSERT INTO `lang_definitions` VALUES (29069, 1432, 7, '醫師的姓名與簽名');
INSERT INTO `lang_definitions` VALUES (29070, 1433, 7, '文件');
INSERT INTO `lang_definitions` VALUES (29071, 1434, 7, '文件');
INSERT INTO `lang_definitions` VALUES (29072, 1435, 7, '文件類別');
INSERT INTO `lang_definitions` VALUES (29073, 1436, 7, '文件無法移到病人的身分證明');
INSERT INTO `lang_definitions` VALUES (29074, 1437, 7, '文件日期');
INSERT INTO `lang_definitions` VALUES (29075, 1438, 7, '成功更新文件的日期和問題');
INSERT INTO `lang_definitions` VALUES (29076, 1439, 7, '文件辨識');
INSERT INTO `lang_definitions` VALUES (29077, 1440, 7, '文件移到新的類別');
INSERT INTO `lang_definitions` VALUES (29078, 1441, 7, '文件移到病人的身份證');
INSERT INTO `lang_definitions` VALUES (29079, 1442, 7, '文件通過完整性檢查');
INSERT INTO `lang_definitions` VALUES (29080, 1444, 7, '文件成功的重新命名');
INSERT INTO `lang_definitions` VALUES (29081, 1445, 7, '文檔/影像店');
INSERT INTO `lang_definitions` VALUES (29082, 1446, 7, '文檔/影像店');
INSERT INTO `lang_definitions` VALUES (29083, 1447, 7, '文件（寫，只添加可選）');
INSERT INTO `lang_definitions` VALUES (29084, 1448, 7, '運動時(用力時)呼吸困難');
INSERT INTO `lang_definitions` VALUES (29085, 1451, 7, '是否允許這種類型的相關代碼？');
INSERT INTO `lang_definitions` VALUES (29086, 1452, 7, '國內合作夥伴');
INSERT INTO `lang_definitions` VALUES (29087, 1453, 7, '不要儲存');
INSERT INTO `lang_definitions` VALUES (29088, 1454, 7, '不要儲存');
INSERT INTO `lang_definitions` VALUES (29089, 1455, 7, '不要儲存更改');
INSERT INTO `lang_definitions` VALUES (29090, 1456, 7, '完成');
INSERT INTO `lang_definitions` VALUES (29091, 1457, 7, '以….完成：');
INSERT INTO `lang_definitions` VALUES (29092, 1458, 7, '完成。現在將傳送下載。');
INSERT INTO `lang_definitions` VALUES (29093, 1459, 7, 'DOS');
INSERT INTO `lang_definitions` VALUES (29094, 1460, 7, '劑量');
INSERT INTO `lang_definitions` VALUES (29095, 1461, 7, '雙擊編輯');
INSERT INTO `lang_definitions` VALUES (29096, 1462, 7, '複視');
INSERT INTO `lang_definitions` VALUES (29097, 1463, 7, '下載');
INSERT INTO `lang_definitions` VALUES (29098, 1464, 7, '下載無論如何');
INSERT INTO `lang_definitions` VALUES (29099, 1465, 7, '下載計費文件，發佈到會計部門並以帳單型式標記');
INSERT INTO `lang_definitions` VALUES (29100, 1466, 7, '下載證書');
INSERT INTO `lang_definitions` VALUES (29101, 1467, 7, '下載配置數據');
INSERT INTO `lang_definitions` VALUES (29102, 1468, 7, '下載加密文件');
INSERT INTO `lang_definitions` VALUES (29103, 1470, 7, '下載選中的語句');
INSERT INTO `lang_definitions` VALUES (29104, 1471, 7, '醫師檢查');
INSERT INTO `lang_definitions` VALUES (29105, 1472, 7, '醫師巡房');
INSERT INTO `lang_definitions` VALUES (29106, 1473, 7, '醫師');
INSERT INTO `lang_definitions` VALUES (29107, 1474, 7, '拖曳以移動');
INSERT INTO `lang_definitions` VALUES (29108, 1475, 7, '運球');
INSERT INTO `lang_definitions` VALUES (29109, 1476, 7, '駕照或州身分證');
INSERT INTO `lang_definitions` VALUES (29110, 1477, 7, '藥物');
INSERT INTO `lang_definitions` VALUES (29111, 1478, 7, '藥品搜索');
INSERT INTO `lang_definitions` VALUES (29112, 1479, 7, '藥品形式');
INSERT INTO `lang_definitions` VALUES (29113, 1480, 7, '藥品證明遺失');
INSERT INTO `lang_definitions` VALUES (29114, 1481, 7, '藥品警告');
INSERT INTO `lang_definitions` VALUES (29115, 1482, 7, '藥品庫存');
INSERT INTO `lang_definitions` VALUES (29116, 1483, 7, '藥品名稱');
INSERT INTO `lang_definitions` VALUES (29117, 1484, 7, '販毒路線');
INSERT INTO `lang_definitions` VALUES (29118, 1485, 7, '藥品單位');
INSERT INTO `lang_definitions` VALUES (29119, 1486, 7, '藥物');
INSERT INTO `lang_definitions` VALUES (29120, 1487, 7, '藥物和產品');
INSERT INTO `lang_definitions` VALUES (29121, 1488, 7, '口乾');
INSERT INTO `lang_definitions` VALUES (29122, 1490, 7, '白喉，破傷風混合疫苗 1');
INSERT INTO `lang_definitions` VALUES (29123, 1491, 7, '白喉，破傷風混合疫苗 2');
INSERT INTO `lang_definitions` VALUES (29124, 1492, 7, '白喉，破傷風混合疫苗3');
INSERT INTO `lang_definitions` VALUES (29125, 1493, 7, '白喉，破傷風混合疫苗 4');
INSERT INTO `lang_definitions` VALUES (29126, 1494, 7, '白喉，破傷風混合疫苗5');
INSERT INTO `lang_definitions` VALUES (29127, 1495, 7, '新型三合一疫苗1');
INSERT INTO `lang_definitions` VALUES (29128, 1496, 7, '新型三合一疫苗2');
INSERT INTO `lang_definitions` VALUES (29129, 1497, 7, '新型三合一疫苗3');
INSERT INTO `lang_definitions` VALUES (29130, 1498, 7, '新型三合一疫苗4');
INSERT INTO `lang_definitions` VALUES (29131, 1499, 7, '新型三合一疫苗5');
INSERT INTO `lang_definitions` VALUES (29132, 1500, 7, '由於 因為');
INSERT INTO `lang_definitions` VALUES (29133, 1501, 7, '截止日期');
INSERT INTO `lang_definitions` VALUES (29134, 1502, 7, '截止日期月月/日日/年年年年或年年年年-月月-日日');
INSERT INTO `lang_definitions` VALUES (29135, 1503, 7, '截止日期：');
INSERT INTO `lang_definitions` VALUES (29136, 1504, 7, '由於慣性');
INSERT INTO `lang_definitions` VALUES (29137, 1505, 7, '由於病人');
INSERT INTO `lang_definitions` VALUES (29138, 1506, 7, '即將到期');
INSERT INTO `lang_definitions` VALUES (29139, 1507, 7, '應有的地位');
INSERT INTO `lang_definitions` VALUES (29140, 1508, 7, '應有的地位更新');
INSERT INTO `lang_definitions` VALUES (29141, 1509, 7, '傾銷OpenEMR數據庫');
INSERT INTO `lang_definitions` VALUES (29142, 1510, 7, '傾銷OpenEMR web目錄樹');
INSERT INTO `lang_definitions` VALUES (29143, 1511, 7, '傾銷phpGACL數據庫');
INSERT INTO `lang_definitions` VALUES (29144, 1512, 7, '傾銷phpGACL Web目錄樹');
INSERT INTO `lang_definitions` VALUES (29145, 1513, 7, '傾銷SQL的總帳數據庫');
INSERT INTO `lang_definitions` VALUES (29146, 1514, 7, '傾銷SQL總帳web目錄樹');
INSERT INTO `lang_definitions` VALUES (29147, 1515, 7, 'DUP檢查');
INSERT INTO `lang_definitions` VALUES (29148, 1516, 7, '重複的身分證明上線');
INSERT INTO `lang_definitions` VALUES (29149, 1517, 7, '重複的名字上線');
INSERT INTO `lang_definitions` VALUES (29150, 1518, 7, '重複的警告');
INSERT INTO `lang_definitions` VALUES (29151, 1519, 7, '檢察長的持久動力');
INSERT INTO `lang_definitions` VALUES (29152, 1520, 7, '持續時間');
INSERT INTO `lang_definitions` VALUES (29153, 1521, 7, '期間');
INSERT INTO `lang_definitions` VALUES (29154, 1522, 7, '荷蘭人');
INSERT INTO `lang_definitions` VALUES (29155, 1524, 7, '吞嚥困難');
INSERT INTO `lang_definitions` VALUES (29156, 1525, 7, '呼吸困難：');
INSERT INTO `lang_definitions` VALUES (29157, 1526, 7, '排尿困難');
INSERT INTO `lang_definitions` VALUES (29158, 1527, 7, '電子處方？');
INSERT INTO `lang_definitions` VALUES (29159, 1532, 7, '早期復發（<2個月）');
INSERT INTO `lang_definitions` VALUES (29160, 1533, 7, '耳朵');
INSERT INTO `lang_definitions` VALUES (29161, 1534, 7, '心電圖');
INSERT INTO `lang_definitions` VALUES (29162, 1536, 7, '水腫');
INSERT INTO `lang_definitions` VALUES (29163, 1540, 7, 'EDI的271檔案上傳');
INSERT INTO `lang_definitions` VALUES (29164, 1541, 7, 'EDI的271回應檔案上傳');
INSERT INTO `lang_definitions` VALUES (29165, 1542, 7, '編輯');
INSERT INTO `lang_definitions` VALUES (29166, 1543, 7, '編輯');
INSERT INTO `lang_definitions` VALUES (29167, 1544, 7, '編輯過敏');
INSERT INTO `lang_definitions` VALUES (29168, 1545, 7, '編輯類別');
INSERT INTO `lang_definitions` VALUES (29169, 1546, 7, '編輯定義');
INSERT INTO `lang_definitions` VALUES (29170, 1547, 7, '編輯定義');
INSERT INTO `lang_definitions` VALUES (29171, 1548, 7, '編輯診斷為');
INSERT INTO `lang_definitions` VALUES (29172, 1549, 7, '編輯披露');
INSERT INTO `lang_definitions` VALUES (29173, 1550, 7, '編輯設施');
INSERT INTO `lang_definitions` VALUES (29174, 1551, 7, '編輯設備');
INSERT INTO `lang_definitions` VALUES (29175, 1552, 7, '編輯設施資訊');
INSERT INTO `lang_definitions` VALUES (29176, 1554, 7, '編輯檔案在');
INSERT INTO `lang_definitions` VALUES (29177, 1555, 7, '編輯表單');
INSERT INTO `lang_definitions` VALUES (29178, 1556, 7, '編輯全球設置');
INSERT INTO `lang_definitions` VALUES (29179, 1558, 7, '編輯佈局');
INSERT INTO `lang_definitions` VALUES (29180, 1559, 7, '編輯清單');
INSERT INTO `lang_definitions` VALUES (29181, 1560, 7, '編輯付款');
INSERT INTO `lang_definitions` VALUES (29182, 1561, 7, '編輯結構');
INSERT INTO `lang_definitions` VALUES (29183, 1562, 7, '編輯使用者');
INSERT INTO `lang_definitions` VALUES (29184, 1563, 7, '編輯使用者設定');
INSERT INTO `lang_definitions` VALUES (29185, 1564, 7, '教育');
INSERT INTO `lang_definitions` VALUES (29186, 1565, 7, '教育日期');
INSERT INTO `lang_definitions` VALUES (29187, 1566, 7, 'EE* GNU通用公共許可證詳細信息。 **你應該已經收到隨著這一計劃的GNU通用公共許可證的副本;如果沒有，寫信給自由');
INSERT INTO `lang_definitions` VALUES (29188, 1567, 7, '生效日期');
INSERT INTO `lang_definitions` VALUES (29189, 1568, 7, '效用');
INSERT INTO `lang_definitions` VALUES (29190, 1569, 7, 'EIN');
INSERT INTO `lang_definitions` VALUES (29191, 1570, 7, '射精');
INSERT INTO `lang_definitions` VALUES (29192, 1571, 7, '手肘');
INSERT INTO `lang_definitions` VALUES (29193, 1572, 7, '手肘問題');
INSERT INTO `lang_definitions` VALUES (29194, 1573, 7, '電子');
INSERT INTO `lang_definitions` VALUES (29195, 1574, 7, '電子匯款');
INSERT INTO `lang_definitions` VALUES (29196, 1576, 7, '合格');
INSERT INTO `lang_definitions` VALUES (29197, 1577, 7, '資格270詢問批次');
INSERT INTO `lang_definitions` VALUES (29198, 1578, 7, '資格回應');
INSERT INTO `lang_definitions` VALUES (29199, 1579, 7, '為兒童提供疫苗的疫苗資格獲得狀況');
INSERT INTO `lang_definitions` VALUES (29200, 1580, 7, '合格');
INSERT INTO `lang_definitions` VALUES (29201, 1581, 7, '電子郵件');
INSERT INTO `lang_definitions` VALUES (29202, 1582, 7, '電郵地址');
INSERT INTO `lang_definitions` VALUES (29203, 1583, 7, '病人提醒發件人的電子郵件地址。病人提醒的回覆將被引導到這個地址。使用您的診所的網域地址是很重要的，從去到垃圾郵件文件夾以避免幫助預防病人提醒。');
INSERT INTO `lang_definitions` VALUES (29204, 1584, 7, '電子郵件地址，如果有的話，收到行政通知。');
INSERT INTO `lang_definitions` VALUES (29205, 1585, 7, '電子郵件地址，如果有的話，接受緊急登錄使用者激活郵件。');
INSERT INTO `lang_definitions` VALUES (29206, 1586, 7, '電子郵件驗證');
INSERT INTO `lang_definitions` VALUES (29207, 1587, 7, '從批次COM的電子郵件');
INSERT INTO `lang_definitions` VALUES (29208, 1588, 7, '電子郵件通知');
INSERT INTO `lang_definitions` VALUES (29209, 1589, 7, '電子郵件通知時間');
INSERT INTO `lang_definitions` VALUES (29210, 1591, 7, '電子郵件發送之前');
INSERT INTO `lang_definitions` VALUES (29211, 1592, 7, '電子郵件發送者');
INSERT INTO `lang_definitions` VALUES (29212, 1593, 7, '發送電子郵件');
INSERT INTO `lang_definitions` VALUES (29213, 1595, 7, '電子郵件主題');
INSERT INTO `lang_definitions` VALUES (29214, 1596, 7, '電子郵件的文本，可用標籤：***姓名***，例如親愛的***姓名***');
INSERT INTO `lang_definitions` VALUES (29215, 1598, 7, '電子郵件傳送方式');
INSERT INTO `lang_definitions` VALUES (29216, 1599, 7, '電子郵件發送到以下地址');
INSERT INTO `lang_definitions` VALUES (29217, 1600, 7, '緊急聯絡');
INSERT INTO `lang_definitions` VALUES (29218, 1601, 7, '緊急聯絡人');
INSERT INTO `lang_definitions` VALUES (29219, 1602, 7, '緊急聯絡電話號碼');
INSERT INTO `lang_definitions` VALUES (29220, 1603, 7, '緊急避孕');
INSERT INTO `lang_definitions` VALUES (29221, 1604, 7, '緊急登錄');
INSERT INTO `lang_definitions` VALUES (29222, 1605, 7, '緊急登錄ACL被選擇。用戶仍處於活躍狀態，請取消激活用戶和在緊急情況下需要時激活相同。訪問管理“ - >”激活或去激活的用戶。');
INSERT INTO `lang_definitions` VALUES (29223, 1606, 7, '緊急登錄激活電子郵件將傳閱如果在接口/ globals.php文件配置符合以下設置：');
INSERT INTO `lang_definitions` VALUES (29224, 1607, 7, '緊急登錄的電郵地址');
INSERT INTO `lang_definitions` VALUES (29225, 1608, 7, '緊急登錄的用戶可以做任何事情');
INSERT INTO `lang_definitions` VALUES (29226, 1609, 7, '緊急電話');
INSERT INTO `lang_definitions` VALUES (29227, 1611, 7, '肺氣腫');
INSERT INTO `lang_definitions` VALUES (29228, 1612, 7, '雇員');
INSERT INTO `lang_definitions` VALUES (29229, 1613, 7, '单位');
INSERT INTO `lang_definitions` VALUES (29230, 1614, 7, '单位地址');
INSERT INTO `lang_definitions` VALUES (29231, 1615, 7, '单位資料');
INSERT INTO `lang_definitions` VALUES (29232, 1616, 7, '单位姓名');
INSERT INTO `lang_definitions` VALUES (29233, 1617, 7, '空的');
INSERT INTO `lang_definitions` VALUES (29234, 1618, 7, '空的');
INSERT INTO `lang_definitions` VALUES (29235, 1620, 7, '在“電子郵件時間”為空值');
INSERT INTO `lang_definitions` VALUES (29236, 1621, 7, '在“電子郵件發件人”為空值');
INSERT INTO `lang_definitions` VALUES (29237, 1622, 7, '在“郵件主題”為空值');
INSERT INTO `lang_definitions` VALUES (29238, 1623, 7, '在“電子郵件文本”為空值');
INSERT INTO `lang_definitions` VALUES (29239, 1624, 7, '在“提供者名稱”為空值');
INSERT INTO `lang_definitions` VALUES (29240, 1625, 7, '在“密碼”為空值');
INSERT INTO `lang_definitions` VALUES (29241, 1626, 7, '在“短訊時間”為空值');
INSERT INTO `lang_definitions` VALUES (29242, 1627, 7, '在“短訊文字”為空值');
INSERT INTO `lang_definitions` VALUES (29243, 1628, 7, '在“用戶名”為空值');
INSERT INTO `lang_definitions` VALUES (29244, 1629, 7, '允許資產管理公司的激勵');
INSERT INTO `lang_definitions` VALUES (29245, 1630, 7, '允許資產管理報告');
INSERT INTO `lang_definitions` VALUES (29246, 1631, 7, '允許資產管理公司追踪');
INSERT INTO `lang_definitions` VALUES (29247, 1632, 7, '允許ATNA審核');
INSERT INTO `lang_definitions` VALUES (29248, 1633, 7, '啟用審核日誌記錄');
INSERT INTO `lang_definitions` VALUES (29249, 1634, 7, '允許審計追踪和節點認證（ATNA）。');
INSERT INTO `lang_definitions` VALUES (29250, 1635, 7, '允許自動測量計算（AMC）的報告');
INSERT INTO `lang_definitions` VALUES (29251, 1636, 7, '允許客戶端SSL');
INSERT INTO `lang_definitions` VALUES (29252, 1637, 7, '允許客戶端SSL證書認證。');
INSERT INTO `lang_definitions` VALUES (29253, 1638, 7, '允許臨床決策規則“（CDR）');
INSERT INTO `lang_definitions` VALUES (29254, 1639, 7, '允許臨床質量測量（CQM）報告');
INSERT INTO `lang_definitions` VALUES (29255, 1640, 7, '允許臨床提醒彈出式視窗');
INSERT INTO `lang_definitions` VALUES (29256, 1641, 7, '允許臨床提醒構件');
INSERT INTO `lang_definitions` VALUES (29257, 1642, 7, '允許CQM報告');
INSERT INTO `lang_definitions` VALUES (29258, 1645, 7, '允許HylaFax等支持');
INSERT INTO `lang_definitions` VALUES (29259, 1647, 7, '允許實驗室交流');
INSERT INTO `lang_definitions` VALUES (29260, 1649, 7, '允許所有的SQL SELECT查詢的記錄。');
INSERT INTO `lang_definitions` VALUES (29261, 1650, 7, '允許日誌記錄備份的相關活動。');
INSERT INTO `lang_definitions` VALUES (29262, 1652, 7, '允許雜項活動的記錄。');
INSERT INTO `lang_definitions` VALUES (29263, 1653, 7, '允許排序活動的記錄。');
INSERT INTO `lang_definitions` VALUES (29264, 1654, 7, '允許病歷修改的記錄。');
INSERT INTO `lang_definitions` VALUES (29265, 1655, 7, '允許調度活動的記錄。');
INSERT INTO `lang_definitions` VALUES (29266, 1656, 7, '允許安全和管理活動的記錄。');
INSERT INTO `lang_definitions` VALUES (29267, 1657, 7, '允許NewCrop ERX服務');
INSERT INTO `lang_definitions` VALUES (29268, 1658, 7, '允許非現場患者門戶');
INSERT INTO `lang_definitions` VALUES (29269, 1659, 7, '允許非現場患者門戶');
INSERT INTO `lang_definitions` VALUES (29270, 1660, 7, '允許非現場患者門戶');
INSERT INTO `lang_definitions` VALUES (29271, 1661, 7, '允許非現場患者門戶');
INSERT INTO `lang_definitions` VALUES (29272, 1662, 7, '允許病人提醒構件');
INSERT INTO `lang_definitions` VALUES (29273, 1664, 7, '允許自動測量計算所需的數據（AMC）的激勵');
INSERT INTO `lang_definitions` VALUES (29274, 1665, 7, '允許自動測量計算日期（AMC）的追踪報告');
INSERT INTO `lang_definitions` VALUES (29275, 1666, 7, '允許掃描儀支持');
INSERT INTO `lang_definitions` VALUES (29276, 1668, 7, '允許OpenEMR支持LLC實驗室交流服務。');
INSERT INTO `lang_definitions` VALUES (29277, 1669, 7, '允許用戶證書驗證');
INSERT INTO `lang_definitions` VALUES (29278, 1670, 7, '允許ZMG，ERX服務有限責任公司');
INSERT INTO `lang_definitions` VALUES (29279, 1671, 7, '使能');
INSERT INTO `lang_definitions` VALUES (29280, 1672, 7, '使老費面板進入計費代碼和支付。不推薦使用收費表代替。');
INSERT INTO `lang_definitions` VALUES (29281, 1674, 7, '電子海圖');
INSERT INTO `lang_definitions` VALUES (29282, 1675, 7, '遭遇');
INSERT INTO `lang_definitions` VALUES (29283, 1676, 7, '遭遇');
INSERT INTO `lang_definitions` VALUES (29284, 1677, 7, '遭遇');
INSERT INTO `lang_definitions` VALUES (29285, 1678, 7, '遇到急性住院或急診');
INSERT INTO `lang_definitions` VALUES (29286, 1679, 7, '遇到日期');
INSERT INTO `lang_definitions` VALUES (29287, 1681, 7, '遇到表格');
INSERT INTO `lang_definitions` VALUES (29288, 1682, 7, '遇到健康和行為評估');
INSERT INTO `lang_definitions` VALUES (29289, 1683, 7, '遇到歷史');
INSERT INTO `lang_definitions` VALUES (29290, 1684, 7, '遇到識別碼');
INSERT INTO `lang_definitions` VALUES (29291, 1685, 7, '遇到流感');
INSERT INTO `lang_definitions` VALUES (29292, 1686, 7, '遇到號碼');
INSERT INTO `lang_definitions` VALUES (29293, 1687, 7, '遇到護理出院');
INSERT INTO `lang_definitions` VALUES (29294, 1688, 7, '遇到護理設施');
INSERT INTO `lang_definitions` VALUES (29295, 1689, 7, '遇到職業治療');
INSERT INTO `lang_definitions` VALUES (29296, 1690, 7, '遇到辦公室訪問');
INSERT INTO `lang_definitions` VALUES (29297, 1691, 7, '遇到門診');
INSERT INTO `lang_definitions` VALUES (29298, 1692, 7, '遇到門診W / PCP及婦產科');
INSERT INTO `lang_definitions` VALUES (29299, 1693, 7, '遇到頁面大小');
INSERT INTO `lang_definitions` VALUES (29300, 1695, 7, '遇到懷孕');
INSERT INTO `lang_definitions` VALUES (29301, 1696, 7, '遇到預防醫學 - 個別諮商');
INSERT INTO `lang_definitions` VALUES (29302, 1697, 7, '遇到預防醫學40歲及以上');
INSERT INTO `lang_definitions` VALUES (29303, 1698, 7, '遇到預防醫學團體諮商');
INSERT INTO `lang_definitions` VALUES (29304, 1699, 7, '遇到預防醫學的其他服務');
INSERT INTO `lang_definitions` VALUES (29305, 1700, 7, '遇到預防醫學服務，18歲及以上');
INSERT INTO `lang_definitions` VALUES (29306, 1701, 7, '遇到精神與心理');
INSERT INTO `lang_definitions` VALUES (29307, 1702, 7, '遇到統計');
INSERT INTO `lang_definitions` VALUES (29308, 1703, 7, '遇到摘要');
INSERT INTO `lang_definitions` VALUES (29309, 1704, 7, '遇到編碼');
INSERT INTO `lang_definitions` VALUES (29310, 1705, 7, '遇到：');
INSERT INTO `lang_definitions` VALUES (29311, 1706, 7, '遇到：遇到非急性住院，門診，或眼科');
INSERT INTO `lang_definitions` VALUES (29312, 1707, 7, '遇到');
INSERT INTO `lang_definitions` VALUES (29313, 1708, 7, '遭遇與表格');
INSERT INTO `lang_definitions` VALUES (29314, 1709, 7, '遭遇與amp︰表格');
INSERT INTO `lang_definitions` VALUES (29315, 1710, 7, '遇到不授權');
INSERT INTO `lang_definitions` VALUES (29316, 1711, 7, '遭遇舉報');
INSERT INTO `lang_definitions` VALUES (29317, 1712, 7, '遭遇節');
INSERT INTO `lang_definitions` VALUES (29318, 1713, 7, '加密');
INSERT INTO `lang_definitions` VALUES (29319, 1714, 7, '結束');
INSERT INTO `lang_definitions` VALUES (29320, 1715, 7, '結束(年年年年-月月-日日)');
INSERT INTO `lang_definitions` VALUES (29321, 1716, 7, '結束日期');
INSERT INTO `lang_definitions` VALUES (29322, 1717, 7, '結束日期');
INSERT INTO `lang_definitions` VALUES (29323, 1718, 7, '結束日期應該大於開始日期');
INSERT INTO `lang_definitions` VALUES (29324, 1719, 7, '結束日期︰');
INSERT INTO `lang_definitions` VALUES (29325, 1720, 7, '結束時間');
INSERT INTO `lang_definitions` VALUES (29326, 1722, 7, '服務結束日期年年年年-月月-日日');
INSERT INTO `lang_definitions` VALUES (29327, 1723, 7, '如果你想進入一個範圍結束DOS月月/日日/年年年年');
INSERT INTO `lang_definitions` VALUES (29328, 1724, 7, '結束一天的小時日曆事件。');
INSERT INTO `lang_definitions` VALUES (29329, 1725, 7, '內膜不正常出血');
INSERT INTO `lang_definitions` VALUES (29330, 1726, 7, '內分泌');
INSERT INTO `lang_definitions` VALUES (29331, 1727, 7, '內視鏡');
INSERT INTO `lang_definitions` VALUES (29332, 1728, 7, '英文');
INSERT INTO `lang_definitions` VALUES (29333, 1729, 7, '英文');
INSERT INTO `lang_definitions` VALUES (29334, 1730, 7, '英語（印度）');
INSERT INTO `lang_definitions` VALUES (29335, 1731, 7, '英語（標準）');
INSERT INTO `lang_definitions` VALUES (29336, 1732, 7, 'enscript命令由HylaFax使用');
INSERT INTO `lang_definitions` VALUES (29337, 1733, 7, '確保OpenEMR有寫權限的目錄');
INSERT INTO `lang_definitions` VALUES (29338, 1734, 7, '耳鼻喉分泌物');
INSERT INTO `lang_definitions` VALUES (29339, 1735, 7, '耳鼻喉疼痛');
INSERT INTO `lang_definitions` VALUES (29340, 1736, 7, '輸入診斷代碼排除所有不包含發票');
INSERT INTO `lang_definitions` VALUES (29341, 1737, 7, '在此處輸入信件的正文');
INSERT INTO `lang_definitions` VALUES (29342, 1738, 7, '輸入數據庫根密碼');
INSERT INTO `lang_definitions` VALUES (29343, 1739, 7, '輸入數據庫根的用戶名');
INSERT INTO `lang_definitions` VALUES (29344, 1740, 7, '輸入診斷');
INSERT INTO `lang_definitions` VALUES (29345, 1741, 7, '輸入藥物');
INSERT INTO `lang_definitions` VALUES (29346, 1744, 7, '輸入預防注射');
INSERT INTO `lang_definitions` VALUES (29347, 1745, 7, '輸入鍵');
INSERT INTO `lang_definitions` VALUES (29348, 1746, 7, '輸入新的國家');
INSERT INTO `lang_definitions` VALUES (29349, 1748, 7, '輸入再識別代碼');
INSERT INTO `lang_definitions` VALUES (29350, 1749, 7, '輸入您的上述搜索標準');
INSERT INTO `lang_definitions` VALUES (29351, 1752, 7, '環境的');
INSERT INTO `lang_definitions` VALUES (29352, 1753, 7, 'EOB資料條目');
INSERT INTO `lang_definitions` VALUES (29353, 1754, 7, '平等機會條例草案發帖 - 電子匯款');
INSERT INTO `lang_definitions` VALUES (29354, 1755, 7, '平等機會條例草案發帖 - 說明');
INSERT INTO `lang_definitions` VALUES (29355, 1756, 7, '平等機會條例草案發帖 - 發票');
INSERT INTO `lang_definitions` VALUES (29356, 1757, 7, '平等機會條例草案發帖 - 患者請注意');
INSERT INTO `lang_definitions` VALUES (29357, 1758, 7, '平等機會條例草案發帖 - 搜索');
INSERT INTO `lang_definitions` VALUES (29358, 1759, 7, '癲癇');
INSERT INTO `lang_definitions` VALUES (29359, 1760, 7, '自責 紀元 年代');
INSERT INTO `lang_definitions` VALUES (29360, 1762, 7, '年代發帖');
INSERT INTO `lang_definitions` VALUES (29361, 1763, 7, '刪除');
INSERT INTO `lang_definitions` VALUES (29362, 1764, 7, '勃起');
INSERT INTO `lang_definitions` VALUES (29363, 1765, 7, '錯誤');
INSERT INTO `lang_definitions` VALUES (29364, 1766, 7, '實驗室結果的錯誤確認收到');
INSERT INTO `lang_definitions` VALUES (29365, 1767, 7, '從實驗室交換網絡得到錯誤的實驗室結果');
INSERT INTO `lang_definitions` VALUES (29366, 1768, 7, '在“性別”選擇錯誤');
INSERT INTO `lang_definitions` VALUES (29367, 1769, 7, '“HIPAA法案”中的錯誤選擇');
INSERT INTO `lang_definitions` VALUES (29368, 1770, 7, '在“過程”選擇錯誤');
INSERT INTO `lang_definitions` VALUES (29369, 1771, 7, '在“短信網關”選擇錯誤');
INSERT INTO `lang_definitions` VALUES (29370, 1772, 7, '在“排序方式”的選擇錯誤');
INSERT INTO `lang_definitions` VALUES (29371, 1773, 7, '在GZIP壓縮文件中的錯誤：');
INSERT INTO `lang_definitions` VALUES (29372, 1774, 7, '在是或不是選項的錯誤');
INSERT INTO `lang_definitions` VALUES (29373, 1775, 7, '錯誤閱讀啟用上傳檔案');
INSERT INTO `lang_definitions` VALUES (29374, 1779, 7, '從實驗室交換網絡的錯誤檢索結果');
INSERT INTO `lang_definitions` VALUES (29375, 1781, 7, '授予OpenEMR使用者檔案權限時的錯誤。');
INSERT INTO `lang_definitions` VALUES (29376, 1782, 7, '在註冊表格的錯誤！');
INSERT INTO `lang_definitions` VALUES (29377, 1783, 7, '儲存檔案時出錯');
INSERT INTO `lang_definitions` VALUES (29378, 1784, 7, '寫入檔案時出錯');
INSERT INTO `lang_definitions` VALUES (29379, 1786, 7, '錯誤，檔案不存在');
INSERT INTO `lang_definitions` VALUES (29380, 1787, 7, '錯誤，無法從伺服器收集資料');
INSERT INTO `lang_definitions` VALUES (29381, 1788, 7, '錯誤，無法創建客戶端證書。');
INSERT INTO `lang_definitions` VALUES (29382, 1789, 7, '錯誤，無法創建admin.p12證書。');
INSERT INTO `lang_definitions` VALUES (29383, 1790, 7, '錯誤，無法創建的證書頒發機構證書。');
INSERT INTO `lang_definitions` VALUES (29384, 1791, 7, '錯誤，無法創建伺服器憑證。');
INSERT INTO `lang_definitions` VALUES (29385, 1792, 7, '錯誤，無法打開檔案');
INSERT INTO `lang_definitions` VALUES (29386, 1793, 7, '錯誤，用戶證書驗證無法在OpenEMR啟用');
INSERT INTO `lang_definitions` VALUES (29387, 1794, 7, '錯誤，你需要安裝存檔/ Tar.php的PHP模組。');
INSERT INTO `lang_definitions` VALUES (29388, 1795, 7, '錯誤：無法打開table.sql，破碎的形式？');
INSERT INTO `lang_definitions` VALUES (29389, 1796, 7, '錯誤：重複的識別碼上線');
INSERT INTO `lang_definitions` VALUES (29390, 1797, 7, '錯誤：重複的名稱上線');
INSERT INTO `lang_definitions` VALUES (29391, 1798, 7, '錯誤：字段');
INSERT INTO `lang_definitions` VALUES (29392, 1799, 7, '錯誤：缺少ZipArchive PHP模組');
INSERT INTO `lang_definitions` VALUES (29393, 1801, 7, '錯誤：密碼不符合。請檢查您的打字。');
INSERT INTO `lang_definitions` VALUES (29394, 1802, 7, '錯誤：密碼不符合。請檢查您的打字。');
INSERT INTO `lang_definitions` VALUES (29395, 1803, 7, '錯誤：檔案不存在');
INSERT INTO `lang_definitions` VALUES (29396, 1805, 7, '錯誤：無法複製檔案。');
INSERT INTO `lang_definitions` VALUES (29397, 1806, 7, '錯誤：無法創建下載的存檔');
INSERT INTO `lang_definitions` VALUES (29398, 1807, 7, '錯誤：無法創建Zip存檔。');
INSERT INTO `lang_definitions` VALUES (29399, 1808, 7, '錯誤：無法解壓縮檔案。');
INSERT INTO `lang_definitions` VALUES (29400, 1809, 7, '錯誤：無法將檔案載入到數據庫中。');
INSERT INTO `lang_definitions` VALUES (29401, 1810, 7, '錯誤：無法設置版本編號。');
INSERT INTO `lang_definitions` VALUES (29402, 1811, 7, '錯誤');
INSERT INTO `lang_definitions` VALUES (29403, 1812, 7, 'ERX帳戶狀態');
INSERT INTO `lang_definitions` VALUES (29404, 1814, 7, 'ERX的名稱');
INSERT INTO `lang_definitions` VALUES (29405, 1815, 7, 'ERX的密碼');
INSERT INTO `lang_definitions` VALUES (29406, 1816, 7, 'ERX的作用');
INSERT INTO `lang_definitions` VALUES (29407, 1817, 7, 'ERX使用者');
INSERT INTO `lang_definitions` VALUES (29408, 1818, 7, '紅斑：');
INSERT INTO `lang_definitions` VALUES (29409, 1819, 7, '愛斯基摩人');
INSERT INTO `lang_definitions` VALUES (29410, 1820, 7, '建立病人');
INSERT INTO `lang_definitions` VALUES (29411, 1822, 7, '種族');
INSERT INTO `lang_definitions` VALUES (29412, 1823, 7, '民族或種族');
INSERT INTO `lang_definitions` VALUES (29413, 1824, 7, '種族劃分比賽名單（寫，addonly可選）');
INSERT INTO `lang_definitions` VALUES (29414, 1825, 7, '肉類');
INSERT INTO `lang_definitions` VALUES (29415, 1826, 7, '事件');
INSERT INTO `lang_definitions` VALUES (29416, 1827, 7, '活動開始');
INSERT INTO `lang_definitions` VALUES (29417, 1828, 7, '事件類別');
INSERT INTO `lang_definitions` VALUES (29418, 1829, 7, '事件的日期');
INSERT INTO `lang_definitions` VALUES (29419, 1830, 7, '事件描述');
INSERT INTO `lang_definitions` VALUES (29420, 1831, 7, '事件細節');
INSERT INTO `lang_definitions` VALUES (29421, 1832, 7, '事件無法重複');
INSERT INTO `lang_definitions` VALUES (29422, 1833, 7, '事件的持續時間');
INSERT INTO `lang_definitions` VALUES (29423, 1834, 7, '事件的持續時間在幾分鐘內');
INSERT INTO `lang_definitions` VALUES (29424, 1835, 7, '活動費用');
INSERT INTO `lang_definitions` VALUES (29425, 1836, 7, '活動地點');
INSERT INTO `lang_definitions` VALUES (29426, 1837, 7, '事件重複一次');
INSERT INTO `lang_definitions` VALUES (29427, 1838, 7, '事件重複在');
INSERT INTO `lang_definitions` VALUES (29428, 1839, 7, '事件的開始時間');
INSERT INTO `lang_definitions` VALUES (29429, 1840, 7, '事件標題');
INSERT INTO `lang_definitions` VALUES (29430, 1841, 7, '事件標題');
INSERT INTO `lang_definitions` VALUES (29431, 1842, 7, '活動網站');
INSERT INTO `lang_definitions` VALUES (29432, 1843, 7, '活動');
INSERT INTO `lang_definitions` VALUES (29433, 1844, 7, '對於事件');
INSERT INTO `lang_definitions` VALUES (29434, 1845, 7, '在新視窗開啟事件');
INSERT INTO `lang_definitions` VALUES (29435, 1846, 7, '每一個');
INSERT INTO `lang_definitions` VALUES (29436, 1847, 7, '每一個');
INSERT INTO `lang_definitions` VALUES (29437, 1848, 7, '每3小時');
INSERT INTO `lang_definitions` VALUES (29438, 1849, 7, '每4小時');
INSERT INTO `lang_definitions` VALUES (29439, 1850, 7, '每5小時');
INSERT INTO `lang_definitions` VALUES (29440, 1851, 7, '每6小時');
INSERT INTO `lang_definitions` VALUES (29441, 1852, 7, '每8小時');
INSERT INTO `lang_definitions` VALUES (29442, 1853, 7, '每四次');
INSERT INTO `lang_definitions` VALUES (29443, 1854, 7, '每隔');
INSERT INTO `lang_definitions` VALUES (29444, 1855, 7, '每三次');
INSERT INTO `lang_definitions` VALUES (29445, 1856, 7, '每一個，每次，每3個等');
INSERT INTO `lang_definitions` VALUES (29446, 1857, 7, '檢查和測試結果');
INSERT INTO `lang_definitions` VALUES (29447, 1858, 7, '檢查結果');
INSERT INTO `lang_definitions` VALUES (29448, 1859, 7, '檢查');
INSERT INTO `lang_definitions` VALUES (29449, 1860, 7, '檢查日期');
INSERT INTO `lang_definitions` VALUES (29450, 1861, 7, '舉例');
INSERT INTO `lang_definitions` VALUES (29451, 1862, 7, '舉例');
INSERT INTO `lang_definitions` VALUES (29452, 1863, 7, '檢查/測試');
INSERT INTO `lang_definitions` VALUES (29453, 1865, 7, '過多的流淚');
INSERT INTO `lang_definitions` VALUES (29454, 1866, 7, '排除患者');
INSERT INTO `lang_definitions` VALUES (29455, 1867, 7, '排除');
INSERT INTO `lang_definitions` VALUES (29456, 1868, 7, '獨家供應商組織（紅血球生成素）');
INSERT INTO `lang_definitions` VALUES (29457, 1870, 7, '運動');
INSERT INTO `lang_definitions` VALUES (29458, 1871, 7, '運動型態');
INSERT INTO `lang_definitions` VALUES (29459, 1872, 7, '運動型態');
INSERT INTO `lang_definitions` VALUES (29460, 1873, 7, '存在');
INSERT INTO `lang_definitions` VALUES (29461, 1874, 7, '由(當局)政府退出');
INSERT INTO `lang_definitions` VALUES (29462, 1875, 7, '進出口');
INSERT INTO `lang_definitions` VALUES (29463, 1876, 7, '擴大');
INSERT INTO `lang_definitions` VALUES (29464, 1877, 7, '擴大');
INSERT INTO `lang_definitions` VALUES (29465, 1878, 7, '全部展開');
INSERT INTO `lang_definitions` VALUES (29466, 1879, 7, '擴展視圖');
INSERT INTO `lang_definitions` VALUES (29467, 1880, 7, '預期form_encounter.pid是');
INSERT INTO `lang_definitions` VALUES (29468, 1881, 7, '過期 吐氣');
INSERT INTO `lang_definitions` VALUES (29469, 1882, 7, '過期日期');
INSERT INTO `lang_definitions` VALUES (29470, 1883, 7, '過期');
INSERT INTO `lang_definitions` VALUES (29471, 1884, 7, '到期');
INSERT INTO `lang_definitions` VALUES (29472, 1885, 7, '出口 輸出');
INSERT INTO `lang_definitions` VALUES (29473, 1886, 7, '以CSV格式輸出');
INSERT INTO `lang_definitions` VALUES (29474, 1887, 7, '導出配置');
INSERT INTO `lang_definitions` VALUES (29475, 1888, 7, '輸出病人的人口統計資料');
INSERT INTO `lang_definitions` VALUES (29476, 1889, 7, '輸出PQRI報告');
INSERT INTO `lang_definitions` VALUES (29477, 1890, 7, '以CSV格式選擇的輸出');
INSERT INTO `lang_definitions` VALUES (29478, 1891, 7, '導出選定的集合');
INSERT INTO `lang_definitions` VALUES (29479, 1892, 7, '導出到CSV');
INSERT INTO `lang_definitions` VALUES (29480, 1893, 7, '導出到外部計費系統');
INSERT INTO `lang_definitions` VALUES (29481, 1894, 7, '暴露於國外');
INSERT INTO `lang_definitions` VALUES (29482, 1895, 7, '暴露於國外');
INSERT INTO `lang_definitions` VALUES (29483, 1896, 7, '分機時收取');
INSERT INTO `lang_definitions` VALUES (29484, 1897, 7, '外部 表面');
INSERT INTO `lang_definitions` VALUES (29485, 1900, 7, '外用辨認器');
INSERT INTO `lang_definitions` VALUES (29486, 1901, 7, '外用辨認器');
INSERT INTO `lang_definitions` VALUES (29487, 1902, 7, '外用辨認器');
INSERT INTO `lang_definitions` VALUES (29488, 1903, 7, '外部只有');
INSERT INTO `lang_definitions` VALUES (29489, 1904, 7, '外部轉診');
INSERT INTO `lang_definitions` VALUES (29490, 1905, 7, '外部轉診追踪');
INSERT INTO `lang_definitions` VALUES (29491, 1906, 7, '外部轉診');
INSERT INTO `lang_definitions` VALUES (29492, 1907, 7, '外部轉診');
INSERT INTO `lang_definitions` VALUES (29493, 1908, 7, '解壓zip檔案');
INSERT INTO `lang_definitions` VALUES (29494, 1909, 7, '解壓縮檔案。這將花費一些時間...');
INSERT INTO `lang_definitions` VALUES (29495, 1910, 7, '滲出液：');
INSERT INTO `lang_definitions` VALUES (29496, 1911, 7, '眼睛刺痛');
INSERT INTO `lang_definitions` VALUES (29497, 1912, 7, '眼睛疼痛');
INSERT INTO `lang_definitions` VALUES (29498, 1913, 7, '眼睛發红');
INSERT INTO `lang_definitions` VALUES (29499, 1914, 7, '眼睛');
INSERT INTO `lang_definitions` VALUES (29500, 1916, 7, 'F / H級的血液問題');
INSERT INTO `lang_definitions` VALUES (29501, 1917, 7, 'F / H級女性多毛症/皮紋');
INSERT INTO `lang_definitions` VALUES (29502, 1918, 7, '設備');
INSERT INTO `lang_definitions` VALUES (29503, 1919, 7, '設備');
INSERT INTO `lang_definitions` VALUES (29504, 1920, 7, '設備');
INSERT INTO `lang_definitions` VALUES (29505, 1921, 7, '基金管理');
INSERT INTO `lang_definitions` VALUES (29506, 1922, 7, '設施的城市');
INSERT INTO `lang_definitions` VALUES (29507, 1923, 7, '設備代碼');
INSERT INTO `lang_definitions` VALUES (29508, 1924, 7, '設施的的國家代碼');
INSERT INTO `lang_definitions` VALUES (29509, 1925, 7, '設施的傳真');
INSERT INTO `lang_definitions` VALUES (29510, 1926, 7, '設施的名稱');
INSERT INTO `lang_definitions` VALUES (29511, 1927, 7, '設施的非營利機構');
INSERT INTO `lang_definitions` VALUES (29512, 1928, 7, '設施的電話');
INSERT INTO `lang_definitions` VALUES (29513, 1930, 7, '設施的狀態');
INSERT INTO `lang_definitions` VALUES (29514, 1931, 7, '設施的街道');
INSERT INTO `lang_definitions` VALUES (29515, 1932, 7, '設施的郵遞區號');
INSERT INTO `lang_definitions` VALUES (29516, 1933, 7, '設施：');
INSERT INTO `lang_definitions` VALUES (29517, 1934, 7, '失敗');
INSERT INTO `lang_definitions` VALUES (29518, 1935, 7, '失敗的');
INSERT INTO `lang_definitions` VALUES (29519, 1936, 7, '失敗的');
INSERT INTO `lang_definitions` VALUES (29520, 1939, 7, '失敗');
INSERT INTO `lang_definitions` VALUES (29521, 1940, 7, '家族史');
INSERT INTO `lang_definitions` VALUES (29522, 1941, 7, '青光眼家族史');
INSERT INTO `lang_definitions` VALUES (29523, 1942, 7, '家族史：');
INSERT INTO `lang_definitions` VALUES (29524, 1943, 7, '家庭補助金');
INSERT INTO `lang_definitions` VALUES (29525, 1944, 7, '家庭規模');
INSERT INTO `lang_definitions` VALUES (29526, 1945, 7, '幻想');
INSERT INTO `lang_definitions` VALUES (29527, 1946, 7, '波斯語');
INSERT INTO `lang_definitions` VALUES (29528, 1947, 7, '父親');
INSERT INTO `lang_definitions` VALUES (29529, 1948, 7, '疲勞');
INSERT INTO `lang_definitions` VALUES (29530, 1949, 7, '疲勞');
INSERT INTO `lang_definitions` VALUES (29531, 1950, 7, '傳真');
INSERT INTO `lang_definitions` VALUES (29532, 1951, 7, '傳真計數');
INSERT INTO `lang_definitions` VALUES (29533, 1952, 7, '傳真號碼');
INSERT INTO `lang_definitions` VALUES (29534, 1953, 7, '傳真/掃描');
INSERT INTO `lang_definitions` VALUES (29535, 1954, 7, '在傳真');
INSERT INTO `lang_definitions` VALUES (29536, 1955, 7, '傳真輸出');
INSERT INTO `lang_definitions` VALUES (29537, 1956, 7, '特點');
INSERT INTO `lang_definitions` VALUES (29538, 1957, 7, '二月');
INSERT INTO `lang_definitions` VALUES (29539, 1958, 7, '二月');
INSERT INTO `lang_definitions` VALUES (29540, 1959, 7, 'FECA');
INSERT INTO `lang_definitions` VALUES (29541, 1960, 7, '聯邦藥物證明');
INSERT INTO `lang_definitions` VALUES (29542, 1961, 7, '聯邦的EIN');
INSERT INTO `lang_definitions` VALUES (29543, 1962, 7, '聯邦稅號');
INSERT INTO `lang_definitions` VALUES (29544, 1963, 7, '費用');
INSERT INTO `lang_definitions` VALUES (29545, 1964, 7, '費用');
INSERT INTO `lang_definitions` VALUES (29546, 1965, 7, '費用是不允許使用');
INSERT INTO `lang_definitions` VALUES (29547, 1966, 7, '收費表');
INSERT INTO `lang_definitions` VALUES (29548, 1967, 7, '費用表選項');
INSERT INTO `lang_definitions` VALUES (29549, 1968, 7, '費用');
INSERT INTO `lang_definitions` VALUES (29550, 1969, 7, '女性');
INSERT INTO `lang_definitions` VALUES (29551, 1970, 7, '女性懷孕');
INSERT INTO `lang_definitions` VALUES (29552, 1971, 7, '女用避孕套');
INSERT INTO `lang_definitions` VALUES (29553, 1972, 7, '女性G');
INSERT INTO `lang_definitions` VALUES (29554, 1973, 7, '女性立法');
INSERT INTO `lang_definitions` VALUES (29555, 1974, 7, '女性P級');
INSERT INTO `lang_definitions` VALUES (29556, 1975, 7, '女性的症狀');
INSERT INTO `lang_definitions` VALUES (29557, 1976, 7, '女性VSC');
INSERT INTO `lang_definitions` VALUES (29558, 1977, 7, '發燒');
INSERT INTO `lang_definitions` VALUES (29559, 1978, 7, '發燒：');
INSERT INTO `lang_definitions` VALUES (29560, 1979, 7, '家族性高膽固醇血症血液問題');
INSERT INTO `lang_definitions` VALUES (29561, 1980, 7, '子宮肌瘤');
INSERT INTO `lang_definitions` VALUES (29562, 1981, 7, '在國家人口統計學中单位或用戶使用的字段類型。');
INSERT INTO `lang_definitions` VALUES (29563, 1982, 7, '在州人口統計學中单位或用戶使用的字段類型。');
INSERT INTO `lang_definitions` VALUES (29564, 1983, 7, '場（S）失踪了！');
INSERT INTO `lang_definitions` VALUES (29565, 1984, 7, '檔案');
INSERT INTO `lang_definitions` VALUES (29566, 1985, 7, '在“文檔”目錄中的檔案，以了解如何創建日誌備份過程自動化');
INSERT INTO `lang_definitions` VALUES (29567, 1986, 7, '檔案的位置');
INSERT INTO `lang_definitions` VALUES (29568, 1987, 7, '檔案處理');
INSERT INTO `lang_definitions` VALUES (29569, 1988, 7, '檔案授予權限給OpenEMR用戶');
INSERT INTO `lang_definitions` VALUES (29570, 1990, 7, '檔案室');
INSERT INTO `lang_definitions` VALUES (29571, 1991, 7, '上傳檔案');
INSERT INTO `lang_definitions` VALUES (29572, 1993, 7, '具有相同名稱的檔案已經存在在位置：');
INSERT INTO `lang_definitions` VALUES (29573, 1994, 7, '檔案名稱');
INSERT INTO `lang_definitions` VALUES (29574, 1995, 7, '檔案');
INSERT INTO `lang_definitions` VALUES (29575, 1996, 7, '菲律賓');
INSERT INTO `lang_definitions` VALUES (29576, 1997, 7, '填寫下行所有');
INSERT INTO `lang_definitions` VALUES (29577, 1998, 7, '只有發送電子郵件通知病人在這裡填寫');
INSERT INTO `lang_definitions` VALUES (29578, 1999, 7, '填寫以下的值');
INSERT INTO `lang_definitions` VALUES (29579, 2000, 7, '填充這一行。');
INSERT INTO `lang_definitions` VALUES (29580, 2001, 7, '過濾');
INSERT INTO `lang_definitions` VALUES (29581, 2002, 7, '過濾常量');
INSERT INTO `lang_definitions` VALUES (29582, 2003, 7, '過濾的定義');
INSERT INTO `lang_definitions` VALUES (29583, 2006, 7, '過濾');
INSERT INTO `lang_definitions` VALUES (29584, 2007, 7, '最後');
INSERT INTO `lang_definitions` VALUES (29585, 2008, 7, '最後診斷');
INSERT INTO `lang_definitions` VALUES (29586, 2009, 7, '專家下的最後診斷');
INSERT INTO `lang_definitions` VALUES (29587, 2010, 7, '金融');
INSERT INTO `lang_definitions` VALUES (29588, 2011, 7, '財務結算日期(年年年年/月月/日日)');
INSERT INTO `lang_definitions` VALUES (29589, 2012, 7, '任何財務報告');
INSERT INTO `lang_definitions` VALUES (29590, 2013, 7, '財務報告 - 我的遭遇');
INSERT INTO `lang_definitions` VALUES (29591, 2014, 7, '財務審查日期');
INSERT INTO `lang_definitions` VALUES (29592, 2016, 7, '發現');
INSERT INTO `lang_definitions` VALUES (29593, 2017, 7, '找到可用的');
INSERT INTO `lang_definitions` VALUES (29594, 2018, 7, '找到可用的預約');
INSERT INTO `lang_definitions` VALUES (29595, 2019, 7, '找到病人');
INSERT INTO `lang_definitions` VALUES (29596, 2020, 7, '病患教育資源');
INSERT INTO `lang_definitions` VALUES (29597, 2021, 7, '發現');
INSERT INTO `lang_definitions` VALUES (29598, 2022, 7, '由專家發現');
INSERT INTO `lang_definitions` VALUES (29599, 2023, 7, '罰款');
INSERT INTO `lang_definitions` VALUES (29600, 2024, 7, '完成付款');
INSERT INTO `lang_definitions` VALUES (29601, 2026, 7, '第一');
INSERT INTO `lang_definitions` VALUES (29602, 2027, 7, '一週的第一天');
INSERT INTO `lang_definitions` VALUES (29603, 2028, 7, '名字');
INSERT INTO `lang_definitions` VALUES (29604, 2029, 7, '名字');
INSERT INTO `lang_definitions` VALUES (29605, 2030, 7, '名字：');
INSERT INTO `lang_definitions` VALUES (29606, 2031, 7, '適用性');
INSERT INTO `lang_definitions` VALUES (29607, 2032, 7, '體能程度');
INSERT INTO `lang_definitions` VALUES (29608, 2033, 7, '這個球員在這一天的體能程度');
INSERT INTO `lang_definitions` VALUES (29609, 2034, 7, '是否適合播放');
INSERT INTO `lang_definitions` VALUES (29610, 2035, 7, '修正遇到的日期 - 任何遭遇');
INSERT INTO `lang_definitions` VALUES (29611, 2036, 7, '解決這個問題');
INSERT INTO `lang_definitions` VALUES (29612, 2037, 7, '佛羅里達州');
INSERT INTO `lang_definitions` VALUES (29613, 2038, 7, '脹氣');
INSERT INTO `lang_definitions` VALUES (29614, 2039, 7, '流量');
INSERT INTO `lang_definitions` VALUES (29615, 2040, 7, '流感季節');
INSERT INTO `lang_definitions` VALUES (29616, 2041, 7, '流感季節');
INSERT INTO `lang_definitions` VALUES (29617, 2042, 7, '流感疫苗注射');
INSERT INTO `lang_definitions` VALUES (29618, 2043, 7, '液體與電解質問題');
INSERT INTO `lang_definitions` VALUES (29619, 2044, 7, '柔性製造系統');
INSERT INTO `lang_definitions` VALUES (29620, 2046, 7, '按照手動方式');
INSERT INTO `lang_definitions` VALUES (29621, 2048, 7, '追蹤');
INSERT INTO `lang_definitions` VALUES (29622, 2049, 7, '追蹤理由');
INSERT INTO `lang_definitions` VALUES (29623, 2050, 7, '下面是一個新的自訂常數：');
INSERT INTO `lang_definitions` VALUES (29624, 2051, 7, '下面是一個新的自訂語言：');
INSERT INTO `lang_definitions` VALUES (29625, 2052, 7, '下面是一個新的定義（語言，常數，定義）：');
INSERT INTO `lang_definitions` VALUES (29626, 2053, 7, '後續服務');
INSERT INTO `lang_definitions` VALUES (29627, 2054, 7, '追踪指示');
INSERT INTO `lang_definitions` VALUES (29628, 2055, 7, '食物不耐症');
INSERT INTO `lang_definitions` VALUES (29629, 2056, 7, '腳');
INSERT INTO `lang_definitions` VALUES (29630, 2057, 7, '足部問題');
INSERT INTO `lang_definitions` VALUES (29631, 2058, 7, '腳：');
INSERT INTO `lang_definitions` VALUES (29632, 2059, 7, '足球傷害');
INSERT INTO `lang_definitions` VALUES (29633, 2061, 7, '足球傷亡報告');
INSERT INTO `lang_definitions` VALUES (29634, 2062, 7, '鞋類類型');
INSERT INTO `lang_definitions` VALUES (29635, 2063, 7, '為 針對');
INSERT INTO `lang_definitions` VALUES (29636, 2064, 7, '為 針對');
INSERT INTO `lang_definitions` VALUES (29637, 2065, 7, '對於代碼');
INSERT INTO `lang_definitions` VALUES (29638, 2066, 7, '對於遭遇索賠');
INSERT INTO `lang_definitions` VALUES (29639, 2067, 7, '例如：');
INSERT INTO `lang_definitions` VALUES (29640, 2068, 7, '發票');
INSERT INTO `lang_definitions` VALUES (29641, 2069, 7, '為了醫療保險，強迫 提供者要和 提供者一樣。');
INSERT INTO `lang_definitions` VALUES (29642, 2071, 7, '所提的組織/實踐者');
INSERT INTO `lang_definitions` VALUES (29643, 2072, 7, '在過去');
INSERT INTO `lang_definitions` VALUES (29644, 2073, 7, '為可變');
INSERT INTO `lang_definitions` VALUES (29645, 2074, 7, '為：');
INSERT INTO `lang_definitions` VALUES (29646, 2075, 7, '部隊帳單控件開啟');
INSERT INTO `lang_definitions` VALUES (29647, 2076, 7, '迫使建立新病人');
INSERT INTO `lang_definitions` VALUES (29648, 2078, 7, '前臂');
INSERT INTO `lang_definitions` VALUES (29649, 2079, 7, '表格');
INSERT INTO `lang_definitions` VALUES (29650, 2080, 7, '表格');
INSERT INTO `lang_definitions` VALUES (29651, 2081, 7, '格式化');
INSERT INTO `lang_definitions` VALUES (29652, 2082, 7, '格式化');
INSERT INTO `lang_definitions` VALUES (29653, 2084, 7, '格式化不正確的國防委員會');
INSERT INTO `lang_definitions` VALUES (29654, 2085, 7, '格式化用於顯示最多的日期');
INSERT INTO `lang_definitions` VALUES (29655, 2086, 7, '格式化用於顯示最多的時間');
INSERT INTO `lang_definitions` VALUES (29656, 2087, 7, '格式化的報告');
INSERT INTO `lang_definitions` VALUES (29657, 2088, 7, '原吸煙者');
INSERT INTO `lang_definitions` VALUES (29658, 2089, 7, '形式 表單');
INSERT INTO `lang_definitions` VALUES (29659, 2090, 7, '表格管理');
INSERT INTO `lang_definitions` VALUES (29660, 2092, 7, '向前頁經由傳真');
INSERT INTO `lang_definitions` VALUES (29661, 2093, 7, '轉發 送交');
INSERT INTO `lang_definitions` VALUES (29662, 2094, 7, '第四個 四次');
INSERT INTO `lang_definitions` VALUES (29663, 2095, 7, '骨折');
INSERT INTO `lang_definitions` VALUES (29664, 2096, 7, '舟狀骨骨折');
INSERT INTO `lang_definitions` VALUES (29665, 2097, 7, '外踝骨折');
INSERT INTO `lang_definitions` VALUES (29666, 2098, 7, '內踝骨折');
INSERT INTO `lang_definitions` VALUES (29667, 2099, 7, '骨折，第五（五）蹠骨底');
INSERT INTO `lang_definitions` VALUES (29668, 2101, 7, '法國人');
INSERT INTO `lang_definitions` VALUES (29669, 2104, 7, '頻率');
INSERT INTO `lang_definitions` VALUES (29670, 2105, 7, '經常感冒');
INSERT INTO `lang_definitions` VALUES (29671, 2106, 7, '經常生病');
INSERT INTO `lang_definitions` VALUES (29672, 2107, 7, '星期五');
INSERT INTO `lang_definitions` VALUES (29673, 2108, 7, '星期五');
INSERT INTO `lang_definitions` VALUES (29674, 2109, 7, '從');
INSERT INTO `lang_definitions` VALUES (29675, 2110, 7, '從');
INSERT INTO `lang_definitions` VALUES (29676, 2111, 7, '從');
INSERT INTO `lang_definitions` VALUES (29677, 2112, 7, '從不能比迄今為止更大的日期。');
INSERT INTO `lang_definitions` VALUES (29678, 2113, 7, '來自：');
INSERT INTO `lang_definitions` VALUES (29679, 2114, 7, '來自：');
INSERT INTO `lang_definitions` VALUES (29680, 2115, 7, '來自城市');
INSERT INTO `lang_definitions` VALUES (29681, 2125, 7, '前台辦公室');
INSERT INTO `lang_definitions` VALUES (29682, 2126, 7, '前台辦公室收據');
INSERT INTO `lang_definitions` VALUES (29683, 2127, 7, '前台辦公室收益報告');
INSERT INTO `lang_definitions` VALUES (29684, 2128, 7, '接待記錄');
INSERT INTO `lang_definitions` VALUES (29685, 2129, 7, '右額葉：');
INSERT INTO `lang_definitions` VALUES (29686, 2130, 7, '全名');
INSERT INTO `lang_definitions` VALUES (29687, 2131, 7, '包含MySQL可執行程序的目錄得完整路徑。');
INSERT INTO `lang_definitions` VALUES (29688, 2132, 7, '包含Perl可執行程序的目錄的完整路徑。');
INSERT INTO `lang_definitions` VALUES (29689, 2133, 7, '事件日誌備份目錄的完整路徑。');
INSERT INTO `lang_definitions` VALUES (29690, 2134, 7, '用於暫存檔案的目錄的完整路徑。');
INSERT INTO `lang_definitions` VALUES (29691, 2135, 7, '充分發揮');
INSERT INTO `lang_definitions` VALUES (29692, 2136, 7, '完整的訓練');
INSERT INTO `lang_definitions` VALUES (29693, 2137, 7, '全數支付');
INSERT INTO `lang_definitions` VALUES (29694, 2139, 7, 'G/DL');
INSERT INTO `lang_definitions` VALUES (29695, 2140, 7, '膽囊情況');
INSERT INTO `lang_definitions` VALUES (29696, 2141, 7, '膽結石');
INSERT INTO `lang_definitions` VALUES (29697, 2142, 7, '比賽期間');
INSERT INTO `lang_definitions` VALUES (29698, 2143, 7, '遊戲 運動會');
INSERT INTO `lang_definitions` VALUES (29699, 2144, 7, '遊戲錯過');
INSERT INTO `lang_definitions` VALUES (29700, 2145, 7, '遊戲/事件');
INSERT INTO `lang_definitions` VALUES (29701, 2146, 7, '遊戲/事件錯過');
INSERT INTO `lang_definitions` VALUES (29702, 2147, 7, '胃炎');
INSERT INTO `lang_definitions` VALUES (29703, 2148, 7, '胃痛');
INSERT INTO `lang_definitions` VALUES (29704, 2149, 7, '腸胃道的');
INSERT INTO `lang_definitions` VALUES (29705, 2150, 7, 'GCAC統計報告');
INSERT INTO `lang_definitions` VALUES (29706, 2151, 7, 'GCAC統計');
INSERT INTO `lang_definitions` VALUES (29707, 2152, 7, 'GCAC訪問表單失踪');
INSERT INTO `lang_definitions` VALUES (29708, 2153, 7, '性別');
INSERT INTO `lang_definitions` VALUES (29709, 2154, 7, '性別');
INSERT INTO `lang_definitions` VALUES (29710, 2155, 7, '性別的');
INSERT INTO `lang_definitions` VALUES (29711, 2157, 7, '一般服務類別');
INSERT INTO `lang_definitions` VALUES (29712, 2158, 7, '創造和下載CMS1500文件索賠');
INSERT INTO `lang_definitions` VALUES (29713, 2159, 7, '創造和下載HCFA1500文件索賠');
INSERT INTO `lang_definitions` VALUES (29714, 2160, 7, '生成並下載X12的批次');
INSERT INTO `lang_definitions` VALUES (29715, 2161, 7, '生成並下載X12的遭遇索賠批次');
INSERT INTO `lang_definitions` VALUES (29716, 2162, 7, '以電子方式生成和傳輸允許的處方。');
INSERT INTO `lang_definitions` VALUES (29717, 2163, 7, '創造CMS1500');
INSERT INTO `lang_definitions` VALUES (29718, 2164, 7, '創造CMS1500PDF');
INSERT INTO `lang_definitions` VALUES (29719, 2165, 7, '創造CMS1500案文');
INSERT INTO `lang_definitions` VALUES (29720, 2166, 7, '創造HCFA');
INSERT INTO `lang_definitions` VALUES (29721, 2168, 7, '創造的信');
INSERT INTO `lang_definitions` VALUES (29722, 2169, 7, '創造的信有關');
INSERT INTO `lang_definitions` VALUES (29723, 2170, 7, '創造PQRI報告（A法）');
INSERT INTO `lang_definitions` VALUES (29724, 2171, 7, '創造PQRI報告（E法）');
INSERT INTO `lang_definitions` VALUES (29725, 2172, 7, '創造的報告');
INSERT INTO `lang_definitions` VALUES (29726, 2173, 7, '創造用戶名和密碼');
INSERT INTO `lang_definitions` VALUES (29727, 2174, 7, '創造X12的');
INSERT INTO `lang_definitions` VALUES (29728, 2175, 7, '創造X12的遭遇');
INSERT INTO `lang_definitions` VALUES (29729, 2176, 7, '製作於');
INSERT INTO `lang_definitions` VALUES (29730, 2177, 7, '產生');
INSERT INTO `lang_definitions` VALUES (29731, 2178, 7, '泌尿生殖系統');
INSERT INTO `lang_definitions` VALUES (29732, 2179, 7, '德國人');
INSERT INTO `lang_definitions` VALUES (29733, 2180, 7, '得到的HL7');
INSERT INTO `lang_definitions` VALUES (29734, 2181, 7, '青光眼');
INSERT INTO `lang_definitions` VALUES (29735, 2182, 7, '青光眼家族史');
INSERT INTO `lang_definitions` VALUES (29736, 2183, 7, '全球');
INSERT INTO `lang_definitions` VALUES (29737, 2184, 7, '全球認證');
INSERT INTO `lang_definitions` VALUES (29738, 2185, 7, '全球設置');
INSERT INTO `lang_definitions` VALUES (29739, 2186, 7, '全局數據');
INSERT INTO `lang_definitions` VALUES (29740, 2187, 7, 'GM/DL');
INSERT INTO `lang_definitions` VALUES (29741, 2188, 7, '去');
INSERT INTO `lang_definitions` VALUES (29742, 2189, 7, '去');
INSERT INTO `lang_definitions` VALUES (29743, 2190, 7, '到');
INSERT INTO `lang_definitions` VALUES (29744, 2191, 7, '轉到星期的');
INSERT INTO `lang_definitions` VALUES (29745, 2192, 7, '今天去');
INSERT INTO `lang_definitions` VALUES (29746, 2197, 7, '受傷程度');
INSERT INTO `lang_definitions` VALUES (29747, 2198, 7, '程度：');
INSERT INTO `lang_definitions` VALUES (29748, 2199, 7, '公克');
INSERT INTO `lang_definitions` VALUES (29749, 2200, 7, '累計');
INSERT INTO `lang_definitions` VALUES (29750, 2201, 7, '總計');
INSERT INTO `lang_definitions` VALUES (29751, 2202, 7, 'Graphable');
INSERT INTO `lang_definitions` VALUES (29752, 2203, 7, '大於');
INSERT INTO `lang_definitions` VALUES (29753, 2204, 7, '大於或等於');
INSERT INTO `lang_definitions` VALUES (29754, 2205, 7, '希臘語');
INSERT INTO `lang_definitions` VALUES (29755, 2206, 7, '團體 組');
INSERT INTO `lang_definitions` VALUES (29756, 2207, 7, '組名');
INSERT INTO `lang_definitions` VALUES (29757, 2208, 7, '組名不能空白');
INSERT INTO `lang_definitions` VALUES (29758, 2209, 7, '團體名稱不能用數字開始或空格。');
INSERT INTO `lang_definitions` VALUES (29759, 2210, 7, '團體名稱不能用數字開始。');
INSERT INTO `lang_definitions` VALUES (29760, 2211, 7, '團體號碼');
INSERT INTO `lang_definitions` VALUES (29761, 2212, 7, '團體支付');
INSERT INTO `lang_definitions` VALUES (29762, 2213, 7, '組：');
INSERT INTO `lang_definitions` VALUES (29763, 2214, 7, '組的名稱');
INSERT INTO `lang_definitions` VALUES (29764, 2215, 7, '團體和存取控制');
INSERT INTO `lang_definitions` VALUES (29765, 2216, 7, '生長曲線圖');
INSERT INTO `lang_definitions` VALUES (29766, 2217, 7, '生長曲線圖');
INSERT INTO `lang_definitions` VALUES (29767, 2218, 7, '滴');
INSERT INTO `lang_definitions` VALUES (29768, 2219, 7, 'Guamanian');
INSERT INTO `lang_definitions` VALUES (29769, 2220, 7, '監護人的姓名');
INSERT INTO `lang_definitions` VALUES (29770, 2221, 7, '婦科檢查');
INSERT INTO `lang_definitions` VALUES (29771, 2223, 7, '睡前');
INSERT INTO `lang_definitions` VALUES (29772, 2224, 7, '肝癌病史');
INSERT INTO `lang_definitions` VALUES (29773, 2225, 7, '已經成功刪除。如果存在任何次類別已被移到下面');
INSERT INTO `lang_definitions` VALUES (29774, 2226, 7, '血腫/瘀傷');
INSERT INTO `lang_definitions` VALUES (29775, 2227, 7, '紅血球凝集抑制作用情形');
INSERT INTO `lang_definitions` VALUES (29776, 2228, 7, '手+手指');
INSERT INTO `lang_definitions` VALUES (29777, 2229, 7, '手的問題');
INSERT INTO `lang_definitions` VALUES (29778, 2231, 7, '無困難');
INSERT INTO `lang_definitions` VALUES (29779, 2232, 7, '已經與訪視連結');
INSERT INTO `lang_definitions` VALUES (29780, 2233, 7, '已過期');
INSERT INTO `lang_definitions` VALUES (29781, 2234, 7, '散列');
INSERT INTO `lang_definitions` VALUES (29782, 2235, 7, '哈希不存在於此文件。產生一個新的哈希。');
INSERT INTO `lang_definitions` VALUES (29783, 2236, 7, '哈希不匹配。資料的完整性被破壞。');
INSERT INTO `lang_definitions` VALUES (29784, 2237, 7, '夏威夷');
INSERT INTO `lang_definitions` VALUES (29785, 2238, 7, '危險活動');
INSERT INTO `lang_definitions` VALUES (29786, 2239, 7, '危險活動');
INSERT INTO `lang_definitions` VALUES (29787, 2240, 7, '以點為HCFA左邊距');
INSERT INTO `lang_definitions` VALUES (29788, 2241, 7, 'HCFA保證金');
INSERT INTO `lang_definitions` VALUES (29789, 2242, 7, '以點為HCFA上邊距');
INSERT INTO `lang_definitions` VALUES (29790, 2244, 7, '他張貼日曆');
INSERT INTO `lang_definitions` VALUES (29791, 2245, 7, '頭');
INSERT INTO `lang_definitions` VALUES (29792, 2246, 7, '頭圍');
INSERT INTO `lang_definitions` VALUES (29793, 2247, 7, '頭圍');
INSERT INTO `lang_definitions` VALUES (29794, 2248, 7, '頭痛');
INSERT INTO `lang_definitions` VALUES (29795, 2249, 7, '頭痛');
INSERT INTO `lang_definitions` VALUES (29796, 2250, 7, '醫療保健業務');
INSERT INTO `lang_definitions` VALUES (29797, 2251, 7, '醫療保健業務');
INSERT INTO `lang_definitions` VALUES (29798, 2252, 7, '健康中心/診所');
INSERT INTO `lang_definitions` VALUES (29799, 2253, 7, '健康維護組織');
INSERT INTO `lang_definitions` VALUES (29800, 2254, 7, '健康維護組織（HMO）醫療保險風險');
INSERT INTO `lang_definitions` VALUES (29801, 2255, 7, '聽力喪失');
INSERT INTO `lang_definitions` VALUES (29802, 2256, 7, '心臟病發作');
INSERT INTO `lang_definitions` VALUES (29803, 2257, 7, '心臟疾病');
INSERT INTO `lang_definitions` VALUES (29804, 2258, 7, '心衰竭');
INSERT INTO `lang_definitions` VALUES (29805, 2259, 7, '心臟問題');
INSERT INTO `lang_definitions` VALUES (29806, 2260, 7, '心臟問題');
INSERT INTO `lang_definitions` VALUES (29807, 2261, 7, '心臟手術');
INSERT INTO `lang_definitions` VALUES (29808, 2262, 7, '心臟移植');
INSERT INTO `lang_definitions` VALUES (29809, 2263, 7, '心臟：');
INSERT INTO `lang_definitions` VALUES (29810, 2264, 7, '胃灼熱');
INSERT INTO `lang_definitions` VALUES (29811, 2265, 7, '熱或冷');
INSERT INTO `lang_definitions` VALUES (29812, 2266, 7, '熱或冷');
INSERT INTO `lang_definitions` VALUES (29813, 2268, 7, '希伯來文');
INSERT INTO `lang_definitions` VALUES (29814, 2269, 7, '頭眼睛耳朵鼻子喉嚨');
INSERT INTO `lang_definitions` VALUES (29815, 2270, 7, '身高');
INSERT INTO `lang_definitions` VALUES (29816, 2271, 7, '幫助');
INSERT INTO `lang_definitions` VALUES (29817, 2272, 7, '幫助');
INSERT INTO `lang_definitions` VALUES (29818, 2273, 7, '吐血');
INSERT INTO `lang_definitions` VALUES (29819, 2274, 7, '便血');
INSERT INTO `lang_definitions` VALUES (29820, 2275, 7, '血液學');
INSERT INTO `lang_definitions` VALUES (29821, 2276, 7, '血尿');
INSERT INTO `lang_definitions` VALUES (29822, 2277, 7, '血色素');
INSERT INTO `lang_definitions` VALUES (29823, 2278, 7, '糖化血紅蛋白');
INSERT INTO `lang_definitions` VALUES (29824, 2279, 7, '咯血');
INSERT INTO `lang_definitions` VALUES (29825, 2280, 7, '肝炎');
INSERT INTO `lang_definitions` VALUES (29826, 2281, 7, 'A型肝炎1');
INSERT INTO `lang_definitions` VALUES (29827, 2282, 7, 'A型肝炎2');
INSERT INTO `lang_definitions` VALUES (29828, 2283, 7, 'B型肝炎1');
INSERT INTO `lang_definitions` VALUES (29829, 2284, 7, 'B型肝炎2');
INSERT INTO `lang_definitions` VALUES (29830, 2285, 7, 'B型肝炎3');
INSERT INTO `lang_definitions` VALUES (29831, 2286, 7, '這裡');
INSERT INTO `lang_definitions` VALUES (29832, 2287, 7, '疝氣修補');
INSERT INTO `lang_definitions` VALUES (29833, 2288, 7, '椎間盤突出');
INSERT INTO `lang_definitions` VALUES (29834, 2289, 7, '皰疹');
INSERT INTO `lang_definitions` VALUES (29835, 2290, 7, '猶豫');
INSERT INTO `lang_definitions` VALUES (29836, 2291, 7, 'heyyo。你一直在這裡為');
INSERT INTO `lang_definitions` VALUES (29837, 2292, 7, 'B型嗜血桿菌疫苗1');
INSERT INTO `lang_definitions` VALUES (29838, 2293, 7, 'B型嗜血桿菌疫苗2');
INSERT INTO `lang_definitions` VALUES (29839, 2294, 7, 'B型嗜血桿菌疫苗3');
INSERT INTO `lang_definitions` VALUES (29840, 2295, 7, 'B型嗜血桿菌疫苗4');
INSERT INTO `lang_definitions` VALUES (29841, 2296, 7, '隱藏');
INSERT INTO `lang_definitions` VALUES (29842, 2297, 7, '政務隱藏事件');
INSERT INTO `lang_definitions` VALUES (29843, 2298, 7, '隱藏');
INSERT INTO `lang_definitions` VALUES (29844, 2299, 7, '隱藏的詳情');
INSERT INTO `lang_definitions` VALUES (29845, 2300, 7, '隱藏在文檔管理的加密/解密選項');
INSERT INTO `lang_definitions` VALUES (29846, 2301, 7, '隱藏菜單');
INSERT INTO `lang_definitions` VALUES (29847, 2303, 7, '隱藏/顯示列');
INSERT INTO `lang_definitions` VALUES (29848, 2304, 7, '高');
INSERT INTO `lang_definitions` VALUES (29849, 2305, 7, '高血壓');
INSERT INTO `lang_definitions` VALUES (29850, 2306, 7, '印地文');
INSERT INTO `lang_definitions` VALUES (29851, 2307, 7, '髖部+腹股溝');
INSERT INTO `lang_definitions` VALUES (29852, 2308, 7, '髖部與腹股溝');
INSERT INTO `lang_definitions` VALUES (29853, 2309, 7, '髖部問題');
INSERT INTO `lang_definitions` VALUES (29854, 2310, 7, '髖關節置換');
INSERT INTO `lang_definitions` VALUES (29855, 2311, 7, 'HIPAA收到的通知');
INSERT INTO `lang_definitions` VALUES (29856, 2312, 7, '多毛/皮紋');
INSERT INTO `lang_definitions` VALUES (29857, 2313, 7, '西班牙裔美國人');
INSERT INTO `lang_definitions` VALUES (29858, 2314, 7, '其他拉美裔（生於美國）');
INSERT INTO `lang_definitions` VALUES (29859, 2315, 7, '西班牙裔美國人 - （美國以外出生）');
INSERT INTO `lang_definitions` VALUES (29860, 2316, 7, '西班牙裔或拉丁裔');
INSERT INTO `lang_definitions` VALUES (29861, 2317, 7, '歷史');
INSERT INTO `lang_definitions` VALUES (29862, 2318, 7, '歷史數據');
INSERT INTO `lang_definitions` VALUES (29863, 2319, 7, '歷史數據');
INSERT INTO `lang_definitions` VALUES (29864, 2320, 7, '雜音史');
INSERT INTO `lang_definitions` VALUES (29865, 2321, 7, '無授權史');
INSERT INTO `lang_definitions` VALUES (29866, 2322, 7, '心臟雜音史');
INSERT INTO `lang_definitions` VALUES (29867, 2323, 7, '次數');
INSERT INTO `lang_definitions` VALUES (29868, 2324, 7, '人類免疫缺失病毒');
INSERT INTO `lang_definitions` VALUES (29869, 2325, 7, 'HL7的瀏覽器');
INSERT INTO `lang_definitions` VALUES (29870, 2326, 7, 'HMOL/L');
INSERT INTO `lang_definitions` VALUES (29871, 2327, 7, '苗族');
INSERT INTO `lang_definitions` VALUES (29872, 2328, 7, '按住[Ctrl]鍵可多重選擇或取消選擇');
INSERT INTO `lang_definitions` VALUES (29873, 2329, 7, '按住Ctrl鍵選取多個項目');
INSERT INTO `lang_definitions` VALUES (29874, 2330, 7, '按住Ctrl鍵選擇多個小隊');
INSERT INTO `lang_definitions` VALUES (29875, 2331, 7, '首頁');
INSERT INTO `lang_definitions` VALUES (29876, 2332, 7, '家裡電話');
INSERT INTO `lang_definitions` VALUES (29877, 2333, 7, '家裡電話號碼');
INSERT INTO `lang_definitions` VALUES (29878, 2334, 7, '無家可歸者或類似的嗎？');
INSERT INTO `lang_definitions` VALUES (29879, 2335, 7, '無家可歸者，等等');
INSERT INTO `lang_definitions` VALUES (29880, 2336, 7, '無家可歸者，等等。');
INSERT INTO `lang_definitions` VALUES (29881, 2337, 7, '主機名稱');
INSERT INTO `lang_definitions` VALUES (29882, 2338, 7, '主機名稱不能是空白');
INSERT INTO `lang_definitions` VALUES (29883, 2339, 7, '小時');
INSERT INTO `lang_definitions` VALUES (29884, 2340, 7, '小時');
INSERT INTO `lang_definitions` VALUES (29885, 2341, 7, '傷害是怎麼發生？');
INSERT INTO `lang_definitions` VALUES (29886, 2342, 7, '傷害是怎麼發生？');
INSERT INTO `lang_definitions` VALUES (29887, 2343, 7, '他們是如何得知我們');
INSERT INTO `lang_definitions` VALUES (29888, 2344, 7, '多少個月提前為即將到來的事件查詢？');
INSERT INTO `lang_definitions` VALUES (29889, 2345, 7, '華能國際：');
INSERT INTO `lang_definitions` VALUES (29890, 2346, 7, '羥色胺 高溫');
INSERT INTO `lang_definitions` VALUES (29891, 2347, 7, 'HTML');
INSERT INTO `lang_definitions` VALUES (29892, 2349, 7, 'HTTPS連結OpenEMR支持LLC實驗室交換服務。');
INSERT INTO `lang_definitions` VALUES (29893, 2351, 7, 'HylaFax目錄');
INSERT INTO `lang_definitions` VALUES (29894, 2352, 7, 'HylaFax等Enscript指令');
INSERT INTO `lang_definitions` VALUES (29895, 2353, 7, 'HylaFAX服務器');
INSERT INTO `lang_definitions` VALUES (29896, 2354, 7, 'HylaFAX服務器的主機名。');
INSERT INTO `lang_definitions` VALUES (29897, 2355, 7, '亢進 過度活躍');
INSERT INTO `lang_definitions` VALUES (29898, 2356, 7, '高血壓');
INSERT INTO `lang_definitions` VALUES (29899, 2357, 7, '高血壓：血壓測量');
INSERT INTO `lang_definitions` VALUES (29900, 2358, 7, '高血壓：血壓測量（CQM）');
INSERT INTO `lang_definitions` VALUES (29901, 2359, 7, '甲狀腺功能亢進症');
INSERT INTO `lang_definitions` VALUES (29902, 2360, 7, '甲狀腺功能過低症');
INSERT INTO `lang_definitions` VALUES (29903, 2361, 7, '子宮切除術');
INSERT INTO `lang_definitions` VALUES (29904, 2363, 7, '我這段時間忙。');
INSERT INTO `lang_definitions` VALUES (29905, 2364, 7, '我沒有權限讀取');
INSERT INTO `lang_definitions` VALUES (29906, 2365, 7, '國際疾病分類');
INSERT INTO `lang_definitions` VALUES (29907, 2368, 7, '國際疾病分類9');
INSERT INTO `lang_definitions` VALUES (29908, 2371, 7, '身份證 識別碼');
INSERT INTO `lang_definitions` VALUES (29909, 2372, 7, '身份證 識別碼');
INSERT INTO `lang_definitions` VALUES (29910, 2373, 7, '身份證 不能空白');
INSERT INTO `lang_definitions` VALUES (29911, 2374, 7, '身分證');
INSERT INTO `lang_definitions` VALUES (29912, 2375, 7, 'IDays');
INSERT INTO `lang_definitions` VALUES (29913, 2376, 7, '確定為');
INSERT INTO `lang_definitions` VALUES (29914, 2377, 7, '標識符（一個字）');
INSERT INTO `lang_definitions` VALUES (29915, 2379, 7, '閒置工作階段逾秒');
INSERT INTO `lang_definitions` VALUES (29916, 2380, 7, '如果所有列的所有數據都完成這種形式');
INSERT INTO `lang_definitions` VALUES (29917, 2381, 7, '如果使用計費的理由是輸入診斷代碼類型的名稱。');
INSERT INTO `lang_definitions` VALUES (29918, 2382, 7, '如果進入，只能選擇有此服務的那些');
INSERT INTO `lang_definitions` VALUES (29919, 2383, 7, '如果名稱，任何部分姓氏或姓氏，名字');
INSERT INTO `lang_definitions` VALUES (29920, 2384, 7, '如果支付');
INSERT INTO `lang_definitions` VALUES (29921, 2385, 7, '如果人去世了，那麼輸入死亡日期。');
INSERT INTO `lang_definitions` VALUES (29922, 2386, 7, '如果使用SMTP，服務器的主機名或IP位址。');
INSERT INTO `lang_definitions` VALUES (29923, 2387, 7, '如果使用SMTP，服務器的TCP連接埠號碼（通常為25）。');
INSERT INTO `lang_definitions` VALUES (29924, 2388, 7, '如果無業 輸入學生');
INSERT INTO `lang_definitions` VALUES (29925, 2390, 7, '如果您更改E-RX對ePrescription的角色，它可能會影響ePrescription工作流程。如果您遇到任何困難，請聯繫您ePrescription供應商');
INSERT INTO `lang_definitions` VALUES (29926, 2391, 7, '如果您已選擇上傳電子匯款，然後從X12檔案在搜索窗口重新顯示匹配的發票。你可以點擊任何這些發票號碼（如下所述）如果你想在已經使用匯款信息之前進行任何修改，請單擊頁面底部的過程ERA檔案按鈕，這將產生一份有詳細的報告的新窗口。');
INSERT INTO `lang_definitions` VALUES (29927, 2392, 7, '如果你在搜索頁面輸入付費的日期，這將覆蓋付費的張貼的日期，否則要從X12檔案取得，調整過帳日期。這可能是有用的報告目的，如果你想你的收益報告使用您張貼的日期，而不是保險公司“處理日期。注意，這也將影響到二次索賠事先支付和調整的日期。');
INSERT INTO `lang_definitions` VALUES (29928, 2393, 7, '如果你想改變數據類型，或添加行或列');
INSERT INTO `lang_definitions` VALUES (29929, 2394, 7, '如果你要升級資料庫，然後將資料庫zip檔案放置如果你要升級的資料庫，然後將其放置資料庫zip文件在以下目錄中在以下目錄中');
INSERT INTO `lang_definitions` VALUES (29930, 2395, 7, '忽略');
INSERT INTO `lang_definitions` VALUES (29931, 2396, 7, '疾病');
INSERT INTO `lang_definitions` VALUES (29932, 2397, 7, '肌肉注射');
INSERT INTO `lang_definitions` VALUES (29933, 2398, 7, '影像服務');
INSERT INTO `lang_definitions` VALUES (29934, 2399, 7, '免疫');
INSERT INTO `lang_definitions` VALUES (29935, 2400, 7, '免疫編碼');
INSERT INTO `lang_definitions` VALUES (29936, 2401, 7, '免疫日期');
INSERT INTO `lang_definitions` VALUES (29937, 2403, 7, '免疫批號');
INSERT INTO `lang_definitions` VALUES (29938, 2404, 7, '免疫製造商');
INSERT INTO `lang_definitions` VALUES (29939, 2405, 7, '免疫登記');
INSERT INTO `lang_definitions` VALUES (29940, 2406, 7, '免疫服務');
INSERT INTO `lang_definitions` VALUES (29941, 2407, 7, '免疫標題');
INSERT INTO `lang_definitions` VALUES (29942, 2408, 7, '免疫接種');
INSERT INTO `lang_definitions` VALUES (29943, 2409, 7, '免疫接種');
INSERT INTO `lang_definitions` VALUES (29944, 2410, 7, '免疫');
INSERT INTO `lang_definitions` VALUES (29945, 2411, 7, '植入');
INSERT INTO `lang_definitions` VALUES (29946, 2412, 7, '進口');
INSERT INTO `lang_definitions` VALUES (29947, 2413, 7, '證書導入到瀏覽器。');
INSERT INTO `lang_definitions` VALUES (29948, 2414, 7, '導入配置');
INSERT INTO `lang_definitions` VALUES (29949, 2415, 7, '導入病人');
INSERT INTO `lang_definitions` VALUES (29950, 2416, 7, '導入病人的人口統計資料');
INSERT INTO `lang_definitions` VALUES (29951, 2419, 7, '從會計導入');
INSERT INTO `lang_definitions` VALUES (29952, 2420, 7, '改善');
INSERT INTO `lang_definitions` VALUES (29953, 2421, 7, '在');
INSERT INTO `lang_definitions` VALUES (29954, 2422, 7, '在');
INSERT INTO `lang_definitions` VALUES (29955, 2423, 7, '在每隻眼睛');
INSERT INTO `lang_definitions` VALUES (29956, 2424, 7, '在左眼');
INSERT INTO `lang_definitions` VALUES (29957, 2425, 7, '在鼻孔');
INSERT INTO `lang_definitions` VALUES (29958, 2426, 7, '在辦公室');
INSERT INTO `lang_definitions` VALUES (29959, 2427, 7, '在右眼');
INSERT INTO `lang_definitions` VALUES (29960, 2428, 7, '在內部');
INSERT INTO `lang_definitions` VALUES (29961, 2429, 7, '不活動 無效');
INSERT INTO `lang_definitions` VALUES (29962, 2430, 7, '不活躍的日子');
INSERT INTO `lang_definitions` VALUES (29963, 2431, 7, '收件箱');
INSERT INTO `lang_definitions` VALUES (29964, 2432, 7, '包括校驗');
INSERT INTO `lang_definitions` VALUES (29965, 2433, 7, '包括完成');
INSERT INTO `lang_definitions` VALUES (29966, 2434, 7, '包括不活躍用戶');
INSERT INTO `lang_definitions` VALUES (29967, 2435, 7, '包括未分類');
INSERT INTO `lang_definitions` VALUES (29968, 2436, 7, '包括非結構化資料');
INSERT INTO `lang_definitions` VALUES (29969, 2437, 7, '包括生命徵象');
INSERT INTO `lang_definitions` VALUES (29970, 2438, 7, '包括生命徵象資料？');
INSERT INTO `lang_definitions` VALUES (29971, 2439, 7, '列入');
INSERT INTO `lang_definitions` VALUES (29972, 2440, 7, '收入');
INSERT INTO `lang_definitions` VALUES (29973, 2441, 7, '不完全');
INSERT INTO `lang_definitions` VALUES (29974, 2442, 7, '不完全流產治療');
INSERT INTO `lang_definitions` VALUES (29975, 2443, 7, '失禁');
INSERT INTO `lang_definitions` VALUES (29976, 2444, 7, '將臨床實驗室的測試結果納入認證的電子病歷技術當成結構化資料。');
INSERT INTO `lang_definitions` VALUES (29977, 2446, 7, '增加：');
INSERT INTO `lang_definitions` VALUES (29978, 2447, 7, '賠償保險');
INSERT INTO `lang_definitions` VALUES (29979, 2448, 7, '不確定');
INSERT INTO `lang_definitions` VALUES (29980, 2449, 7, '印度');
INSERT INTO `lang_definitions` VALUES (29981, 2450, 7, '顯示異常');
INSERT INTO `lang_definitions` VALUES (29982, 2451, 7, '顯示，如果這個問題目前是積極的');
INSERT INTO `lang_definitions` VALUES (29983, 2452, 7, '使用專門的指標');
INSERT INTO `lang_definitions` VALUES (29984, 2453, 7, '貧困的病人');
INSERT INTO `lang_definitions` VALUES (29985, 2454, 7, '貧困的病人報告');
INSERT INTO `lang_definitions` VALUES (29986, 2455, 7, '貧民');
INSERT INTO `lang_definitions` VALUES (29987, 2456, 7, '人工流產');
INSERT INTO `lang_definitions` VALUES (29988, 2457, 7, '不合格');
INSERT INTO `lang_definitions` VALUES (29989, 2458, 7, '感染/膿腫');
INSERT INTO `lang_definitions` VALUES (29990, 2459, 7, '感染');
INSERT INTO `lang_definitions` VALUES (29991, 2460, 7, '插入硬幣');
INSERT INTO `lang_definitions` VALUES (29992, 2461, 7, '不孕症');
INSERT INTO `lang_definitions` VALUES (29993, 2462, 7, '流感1');
INSERT INTO `lang_definitions` VALUES (29994, 2463, 7, '流感2');
INSERT INTO `lang_definitions` VALUES (29995, 2464, 7, '流感疫苗接種的病人>= 50歲');
INSERT INTO `lang_definitions` VALUES (29996, 2465, 7, '流感疫苗接種的病人>= 50歲(CQM)');
INSERT INTO `lang_definitions` VALUES (29997, 2466, 7, '流感疫苗');
INSERT INTO `lang_definitions` VALUES (29998, 2467, 7, '信息');
INSERT INTO `lang_definitions` VALUES (29999, 2468, 7, '信息測試1');
INSERT INTO `lang_definitions` VALUES (30000, 2469, 7, '信息測試2');
INSERT INTO `lang_definitions` VALUES (30001, 2470, 7, '信息測試3');
INSERT INTO `lang_definitions` VALUES (30002, 2471, 7, '信息測試4');
INSERT INTO `lang_definitions` VALUES (30003, 2472, 7, '信息測試5');
INSERT INTO `lang_definitions` VALUES (30004, 2473, 7, '信息測試6');
INSERT INTO `lang_definitions` VALUES (30005, 2474, 7, '吸入');
INSERT INTO `lang_definitions` VALUES (30006, 2475, 7, 'inhilations');
INSERT INTO `lang_definitions` VALUES (30007, 2476, 7, '最初的用戶');
INSERT INTO `lang_definitions` VALUES (30008, 2477, 7, '損傷/康復');
INSERT INTO `lang_definitions` VALUES (30009, 2478, 7, '注射劑');
INSERT INTO `lang_definitions` VALUES (30010, 2479, 7, '注射劑');
INSERT INTO `lang_definitions` VALUES (30011, 2480, 7, '受傷的身體部位');
INSERT INTO `lang_definitions` VALUES (30012, 2481, 7, '受傷的');
INSERT INTO `lang_definitions` VALUES (30013, 2482, 7, '傷害');
INSERT INTO `lang_definitions` VALUES (30014, 2483, 7, '損傷機轉');
INSERT INTO `lang_definitions` VALUES (30015, 2484, 7, '損傷的概述報告');
INSERT INTO `lang_definitions` VALUES (30016, 2485, 7, '傷害監測');
INSERT INTO `lang_definitions` VALUES (30017, 2486, 7, '損傷類型');
INSERT INTO `lang_definitions` VALUES (30018, 2487, 7, '傷害/疾病相關');
INSERT INTO `lang_definitions` VALUES (30019, 2489, 7, '輸入字段');
INSERT INTO `lang_definitions` VALUES (30020, 2490, 7, '印度盧比');
INSERT INTO `lang_definitions` VALUES (30021, 2494, 7, '插件調整');
INSERT INTO `lang_definitions` VALUES (30022, 2495, 7, '插件捆綁');
INSERT INTO `lang_definitions` VALUES (30023, 2496, 7, '插件代碼');
INSERT INTO `lang_definitions` VALUES (30024, 2499, 7, '插件多繳');
INSERT INTO `lang_definitions` VALUES (30025, 2501, 7, '移民局退款');
INSERT INTO `lang_definitions` VALUES (30026, 2502, 7, '移民局摘要');
INSERT INTO `lang_definitions` VALUES (30027, 2503, 7, '移民局1');
INSERT INTO `lang_definitions` VALUES (30028, 2504, 7, '移民局2');
INSERT INTO `lang_definitions` VALUES (30029, 2505, 7, '移民局3');
INSERT INTO `lang_definitions` VALUES (30030, 2506, 7, '插入失敗：');
INSERT INTO `lang_definitions` VALUES (30031, 2507, 7, '插入到表中的舊事件');
INSERT INTO `lang_definitions` VALUES (30032, 2508, 7, '失眠');
INSERT INTO `lang_definitions` VALUES (30033, 2510, 7, '檢查');
INSERT INTO `lang_definitions` VALUES (30034, 2511, 7, '不穩定/半脫位');
INSERT INTO `lang_definitions` VALUES (30035, 2513, 7, '安裝');
INSERT INTO `lang_definitions` VALUES (30036, 2514, 7, '安裝數據庫');
INSERT INTO `lang_definitions` VALUES (30037, 2516, 7, '指示');
INSERT INTO `lang_definitions` VALUES (30038, 2517, 7, '指示');
INSERT INTO `lang_definitions` VALUES (30039, 2518, 7, '說明：');
INSERT INTO `lang_definitions` VALUES (30040, 2520, 7, '胰島素依賴型糖尿病');
INSERT INTO `lang_definitions` VALUES (30041, 2521, 7, '保險');
INSERT INTO `lang_definitions` VALUES (30042, 2522, 7, '保險');
INSERT INTO `lang_definitions` VALUES (30043, 2525, 7, '保險訓練班');
INSERT INTO `lang_definitions` VALUES (30044, 2526, 7, '保險公司');
INSERT INTO `lang_definitions` VALUES (30045, 2527, 7, '保險公司');
INSERT INTO `lang_definitions` VALUES (30046, 2528, 7, '保險公司的搜尋/添加');
INSERT INTO `lang_definitions` VALUES (30047, 2529, 7, '保險數據');
INSERT INTO `lang_definitions` VALUES (30048, 2530, 7, '文件上的保險資料');
INSERT INTO `lang_definitions` VALUES (30049, 2531, 7, '保險號碼');
INSERT INTO `lang_definitions` VALUES (30050, 2532, 7, '給付保險金');
INSERT INTO `lang_definitions` VALUES (30051, 2533, 7, '保險提供者');
INSERT INTO `lang_definitions` VALUES (30052, 2535, 7, '攝入結論');
INSERT INTO `lang_definitions` VALUES (30053, 2536, 7, '攝入日期');
INSERT INTO `lang_definitions` VALUES (30054, 2537, 7, '智力下降');
INSERT INTO `lang_definitions` VALUES (30055, 2538, 7, '內部錯誤 - 沒有頁面選擇！');
INSERT INTO `lang_definitions` VALUES (30056, 2539, 7, '內部錯誤 - 沒有提供病人身份！');
INSERT INTO `lang_definitions` VALUES (30057, 2540, 7, '內部錯誤存取上傳的文件！');
INSERT INTO `lang_definitions` VALUES (30058, 2541, 7, '內部錯誤');
INSERT INTO `lang_definitions` VALUES (30059, 2542, 7, '內部錯誤，沒有指定的藥物編號！');
INSERT INTO `lang_definitions` VALUES (30060, 2544, 7, '內部錯誤：索賠');
INSERT INTO `lang_definitions` VALUES (30061, 2545, 7, '內部錯誤：遇到\'');
INSERT INTO `lang_definitions` VALUES (30062, 2546, 7, '內部錯誤：pid或遇到遺漏。');
INSERT INTO `lang_definitions` VALUES (30063, 2548, 7, '內部標識符（PID）');
INSERT INTO `lang_definitions` VALUES (30064, 2549, 7, '內部轉介');
INSERT INTO `lang_definitions` VALUES (30065, 2550, 7, '內部時間收集');
INSERT INTO `lang_definitions` VALUES (30066, 2551, 7, '國際義務');
INSERT INTO `lang_definitions` VALUES (30067, 2552, 7, '口譯員');
INSERT INTO `lang_definitions` VALUES (30068, 2553, 7, '需要口譯員嗎？');
INSERT INTO `lang_definitions` VALUES (30069, 2554, 7, '間質性肺疾病');
INSERT INTO `lang_definitions` VALUES (30070, 2555, 7, '間隔');
INSERT INTO `lang_definitions` VALUES (30071, 2558, 7, '介入');
INSERT INTO `lang_definitions` VALUES (30072, 2560, 7, '無法耐受');
INSERT INTO `lang_definitions` VALUES (30073, 2561, 7, '肌肉注射的');
INSERT INTO `lang_definitions` VALUES (30074, 2562, 7, '靜脈注射的');
INSERT INTO `lang_definitions` VALUES (30075, 2563, 7, '簡介');
INSERT INTO `lang_definitions` VALUES (30076, 2564, 7, '無效的字符在');
INSERT INTO `lang_definitions` VALUES (30077, 2565, 7, '無效的長度');
INSERT INTO `lang_definitions` VALUES (30078, 2566, 7, '無效的非數字字符');
INSERT INTO `lang_definitions` VALUES (30079, 2567, 7, '無效或遺失的付款人在代碼源');
INSERT INTO `lang_definitions` VALUES (30080, 2569, 7, '無效的服務代碼');
INSERT INTO `lang_definitions` VALUES (30081, 2570, 7, '指定無效的源“');
INSERT INTO `lang_definitions` VALUES (30082, 2572, 7, 'InvAmt');
INSERT INTO `lang_definitions` VALUES (30083, 2573, 7, '庫存');
INSERT INTO `lang_definitions` VALUES (30084, 2574, 7, '清查活動');
INSERT INTO `lang_definitions` VALUES (30085, 2575, 7, '庫存和銷售兩種藥物和非藥物產品');
INSERT INTO `lang_definitions` VALUES (30086, 2576, 7, '僅清點和推銷藥品');
INSERT INTO `lang_definitions` VALUES (30087, 2577, 7, '庫存是不是按此順序。');
INSERT INTO `lang_definitions` VALUES (30088, 2578, 7, '庫存清單');
INSERT INTO `lang_definitions` VALUES (30089, 2579, 7, '庫存交易');
INSERT INTO `lang_definitions` VALUES (30090, 2580, 7, '發票');
INSERT INTO `lang_definitions` VALUES (30091, 2581, 7, '發票');
INSERT INTO `lang_definitions` VALUES (30092, 2584, 7, '發票日期');
INSERT INTO `lang_definitions` VALUES (30093, 2585, 7, '發票沒有日期');
INSERT INTO `lang_definitions` VALUES (30094, 2586, 7, '發票號碼');
INSERT INTO `lang_definitions` VALUES (30095, 2587, 7, '發票參考編號');
INSERT INTO `lang_definitions` VALUES (30096, 2588, 7, '如果有使用，發票參考號碼池');
INSERT INTO `lang_definitions` VALUES (30097, 2589, 7, '發票參考號碼池');
INSERT INTO `lang_definitions` VALUES (30098, 2590, 7, '只是發票Refno池');
INSERT INTO `lang_definitions` VALUES (30099, 2591, 7, '發票');
INSERT INTO `lang_definitions` VALUES (30100, 2592, 7, '國際計劃生育聯合會');
INSERT INTO `lang_definitions` VALUES (30101, 2595, 7, '國際計劃生育聯合會生殖健康數據');
INSERT INTO `lang_definitions` VALUES (30102, 2596, 7, '國際計劃生育聯合會統計報告');
INSERT INTO `lang_definitions` VALUES (30103, 2597, 7, '國際計劃生育聯合會統計');
INSERT INTO `lang_definitions` VALUES (30104, 2598, 7, '注射式小兒麻痺疫苗(沙克疫苗)1');
INSERT INTO `lang_definitions` VALUES (30105, 2599, 7, '注射式小兒麻痺疫苗(沙克疫苗)2');
INSERT INTO `lang_definitions` VALUES (30106, 2600, 7, '注射式小兒麻痺疫苗(沙克疫苗)3');
INSERT INTO `lang_definitions` VALUES (30107, 2601, 7, '注射式小兒麻痺疫苗(沙克疫苗)4');
INSERT INTO `lang_definitions` VALUES (30108, 2602, 7, '心跳不規則');
INSERT INTO `lang_definitions` VALUES (30109, 2603, 7, '易怒');
INSERT INTO `lang_definitions` VALUES (30110, 2604, 7, '刺激');
INSERT INTO `lang_definitions` VALUES (30111, 2608, 7, '是必填字段。');
INSERT INTO `lang_definitions` VALUES (30112, 2609, 7, '是一個根節點，並不能刪除。');
INSERT INTO `lang_definitions` VALUES (30113, 2612, 7, '是無效的（小數都OK）。');
INSERT INTO `lang_definitions` VALUES (30114, 2613, 7, 'PHP是使用安全模式？');
INSERT INTO `lang_definitions` VALUES (30115, 2614, 7, '是要翻譯的文字形式佈局？');
INSERT INTO `lang_definitions` VALUES (30116, 2615, 7, '是從清單的文字進行翻譯？');
INSERT INTO `lang_definitions` VALUES (30117, 2616, 7, '是文件加密？');
INSERT INTO `lang_definitions` VALUES (30118, 2618, 7, '這是一個診斷類型嗎？');
INSERT INTO `lang_definitions` VALUES (30119, 2624, 7, '這種類型是隱藏在收費表？');
INSERT INTO `lang_definitions` VALUES (30120, 2626, 7, '太長');
INSERT INTO `lang_definitions` VALUES (30121, 2627, 7, '問題');
INSERT INTO `lang_definitions` VALUES (30122, 2628, 7, '問題');
INSERT INTO `lang_definitions` VALUES (30123, 2629, 7, '發行日期');
INSERT INTO `lang_definitions` VALUES (30124, 2630, 7, '問題編號');
INSERT INTO `lang_definitions` VALUES (30125, 2631, 7, '問題標題');
INSERT INTO `lang_definitions` VALUES (30126, 2634, 7, '問題');
INSERT INTO `lang_definitions` VALUES (30127, 2635, 7, '問題（傷害/醫療/過敏）');
INSERT INTO `lang_definitions` VALUES (30128, 2636, 7, '問題（傷害/醫療/過敏）：');
INSERT INTO `lang_definitions` VALUES (30129, 2637, 7, '問題和遭遇');
INSERT INTO `lang_definitions` VALUES (30130, 2638, 7, '問題和遭遇的');
INSERT INTO `lang_definitions` VALUES (30131, 2639, 7, '未經授權的議題');
INSERT INTO `lang_definitions` VALUES (30132, 2640, 7, '問題部分');
INSERT INTO `lang_definitions` VALUES (30133, 2641, 7, '意大利的');
INSERT INTO `lang_definitions` VALUES (30134, 2642, 7, '項目');
INSERT INTO `lang_definitions` VALUES (30135, 2643, 7, '項目');
INSERT INTO `lang_definitions` VALUES (30136, 2645, 7, '項目負荷失敗');
INSERT INTO `lang_definitions` VALUES (30137, 2646, 7, '子宮內的/L');
INSERT INTO `lang_definitions` VALUES (30138, 2647, 7, '子宮內避孕器');
INSERT INTO `lang_definitions` VALUES (30139, 2648, 7, '經靜脈');
INSERT INTO `lang_definitions` VALUES (30140, 2649, 7, '一月');
INSERT INTO `lang_definitions` VALUES (30141, 2650, 7, '一月');
INSERT INTO `lang_definitions` VALUES (30142, 2651, 7, '日本人');
INSERT INTO `lang_definitions` VALUES (30143, 2652, 7, '黃疸');
INSERT INTO `lang_definitions` VALUES (30144, 2653, 7, '職位描述');
INSERT INTO `lang_definitions` VALUES (30145, 2654, 7, '作業識別碼');
INSERT INTO `lang_definitions` VALUES (30146, 2655, 7, '關節脫位');
INSERT INTO `lang_definitions` VALUES (30147, 2656, 7, '關節疼痛');
INSERT INTO `lang_definitions` VALUES (30148, 2657, 7, '關節扭傷');
INSERT INTO `lang_definitions` VALUES (30149, 2658, 7, '七月');
INSERT INTO `lang_definitions` VALUES (30150, 2659, 7, '七月');
INSERT INTO `lang_definitions` VALUES (30151, 2660, 7, '六月');
INSERT INTO `lang_definitions` VALUES (30152, 2661, 7, '六月');
INSERT INTO `lang_definitions` VALUES (30153, 2662, 7, '就在檢查信息的下面，是您把您的搜索參數放在一個藍色的區域。您可以按病人的姓名，病歷號碼，遇到號碼或服務的日期，或這些的任意組合進行搜索。你也可以選擇是否要看到所有的發票，開的發票，或者是由病人的唯一發票。點擊“搜索”按鈕進行搜索。');
INSERT INTO `lang_definitions` VALUES (30154, 2663, 7, '只是我');
INSERT INTO `lang_definitions` VALUES (30155, 2665, 7, '辯解');
INSERT INTO `lang_definitions` VALUES (30156, 2666, 7, '理由/保存');
INSERT INTO `lang_definitions` VALUES (30157, 2668, 7, 'K，這裡是其餘的');
INSERT INTO `lang_definitions` VALUES (30158, 2670, 7, '關鍵字');
INSERT INTO `lang_definitions` VALUES (30159, 2671, 7, '公斤');
INSERT INTO `lang_definitions` VALUES (30160, 2672, 7, '公斤/平方公尺');
INSERT INTO `lang_definitions` VALUES (30161, 2673, 7, '腎臟癌');
INSERT INTO `lang_definitions` VALUES (30162, 2674, 7, '腎臟衰竭');
INSERT INTO `lang_definitions` VALUES (30163, 2675, 7, '腎炎');
INSERT INTO `lang_definitions` VALUES (30164, 2676, 7, '腎結石');
INSERT INTO `lang_definitions` VALUES (30165, 2677, 7, '腎臟移植');
INSERT INTO `lang_definitions` VALUES (30166, 2678, 7, '膝 膝關節');
INSERT INTO `lang_definitions` VALUES (30167, 2679, 7, '膝蓋問題');
INSERT INTO `lang_definitions` VALUES (30168, 2680, 7, '膝關節置換術');
INSERT INTO `lang_definitions` VALUES (30169, 2681, 7, '韓國');
INSERT INTO `lang_definitions` VALUES (30170, 2682, 7, '實驗室');
INSERT INTO `lang_definitions` VALUES (30171, 2683, 7, '實驗室交換網站地址');
INSERT INTO `lang_definitions` VALUES (30172, 2684, 7, '實驗室交換網站編號');
INSERT INTO `lang_definitions` VALUES (30173, 2685, 7, '實驗室交換憑證識別碼');
INSERT INTO `lang_definitions` VALUES (30174, 2686, 7, '實驗室查詢狀態');
INSERT INTO `lang_definitions` VALUES (30175, 2687, 7, '實驗報告');
INSERT INTO `lang_definitions` VALUES (30176, 2688, 7, '實驗結果');
INSERT INTO `lang_definitions` VALUES (30177, 2689, 7, '實驗結果');
INSERT INTO `lang_definitions` VALUES (30178, 2690, 7, '實驗結果報告');
INSERT INTO `lang_definitions` VALUES (30179, 2691, 7, '實驗室服務');
INSERT INTO `lang_definitions` VALUES (30180, 2692, 7, '實驗室測試結果');
INSERT INTO `lang_definitions` VALUES (30181, 2693, 7, '標籤');
INSERT INTO `lang_definitions` VALUES (30182, 2694, 7, '標籤不能空白');
INSERT INTO `lang_definitions` VALUES (30183, 2695, 7, 'Label Cols');
INSERT INTO `lang_definitions` VALUES (30184, 2697, 7, 'LabelCols必須是1和999之間的一個數字');
INSERT INTO `lang_definitions` VALUES (30185, 2698, 7, '標籤');
INSERT INTO `lang_definitions` VALUES (30186, 2699, 7, '實驗室');
INSERT INTO `lang_definitions` VALUES (30187, 2700, 7, '裂傷/皮膚狀況');
INSERT INTO `lang_definitions` VALUES (30188, 2701, 7, '撕裂/磨損');
INSERT INTO `lang_definitions` VALUES (30189, 2702, 7, '語言');
INSERT INTO `lang_definitions` VALUES (30190, 2703, 7, '語言代碼');
INSERT INTO `lang_definitions` VALUES (30191, 2704, 7, '語言定義的補充');
INSERT INTO `lang_definitions` VALUES (30192, 2705, 7, '語言界面工具');
INSERT INTO `lang_definitions` VALUES (30193, 2706, 7, '語言列表（寫，addonly可選）');
INSERT INTO `lang_definitions` VALUES (30194, 2707, 7, '語言名稱');
INSERT INTO `lang_definitions` VALUES (30195, 2708, 7, '語言：');
INSERT INTO `lang_definitions` VALUES (30196, 2709, 7, '老撾語');
INSERT INTO `lang_definitions` VALUES (30197, 2710, 7, '最後');
INSERT INTO `lang_definitions` VALUES (30198, 2711, 7, '上次活動日期');
INSERT INTO `lang_definitions` VALUES (30199, 2712, 7, '最後法案日期：');
INSERT INTO `lang_definitions` VALUES (30200, 2713, 7, '上一歷年');
INSERT INTO `lang_definitions` VALUES (30201, 2714, 7, '最後相逢');
INSERT INTO `lang_definitions` VALUES (30202, 2716, 7, '上個月');
INSERT INTO `lang_definitions` VALUES (30203, 2717, 7, '姓');
INSERT INTO `lang_definitions` VALUES (30204, 2718, 7, '姓');
INSERT INTO `lang_definitions` VALUES (30205, 2719, 7, '姓：');
INSERT INTO `lang_definitions` VALUES (30206, 2720, 7, '最新評論');
INSERT INTO `lang_definitions` VALUES (30207, 2722, 7, '最後保存');
INSERT INTO `lang_definitions` VALUES (30208, 2723, 7, '最後更新');
INSERT INTO `lang_definitions` VALUES (30209, 2724, 7, '最後驗證');
INSERT INTO `lang_definitions` VALUES (30210, 2725, 7, '最後訪問');
INSERT INTO `lang_definitions` VALUES (30211, 2726, 7, '晚期復發（2-12莫）');
INSERT INTO `lang_definitions` VALUES (30212, 2727, 7, '外踝');
INSERT INTO `lang_definitions` VALUES (30213, 2728, 7, '外踝：');
INSERT INTO `lang_definitions` VALUES (30214, 2729, 7, '偏側');
INSERT INTO `lang_definitions` VALUES (30215, 2730, 7, '此過程中偏側化，如適用');
INSERT INTO `lang_definitions` VALUES (30216, 2731, 7, '側面取代採購經理指數：');
INSERT INTO `lang_definitions` VALUES (30217, 2732, 7, '版式的基礎');
INSERT INTO `lang_definitions` VALUES (30218, 2733, 7, '佈局編輯器');
INSERT INTO `lang_definitions` VALUES (30219, 2734, 7, '版式組');
INSERT INTO `lang_definitions` VALUES (30220, 2735, 7, '佈局樣式');
INSERT INTO `lang_definitions` VALUES (30221, 2736, 7, '基於佈局的訪問表格');
INSERT INTO `lang_definitions` VALUES (30222, 2737, 7, '佈局');
INSERT INTO `lang_definitions` VALUES (30223, 2738, 7, '磅');
INSERT INTO `lang_definitions` VALUES (30224, 2739, 7, '磅');
INSERT INTO `lang_definitions` VALUES (30225, 2740, 7, '低密度脂蛋白');
INSERT INTO `lang_definitions` VALUES (30226, 2741, 7, '留下空白，如果仍然活躍');
INSERT INTO `lang_definitions` VALUES (30227, 2742, 7, '留空以保持原有檔名');
INSERT INTO `lang_definitions` VALUES (30228, 2743, 7, '留空密碼保持不變。');
INSERT INTO `lang_definitions` VALUES (30229, 2744, 7, '留下訊息');
INSERT INTO `lang_definitions` VALUES (30230, 2745, 7, '留下表單');
INSERT INTO `lang_definitions` VALUES (30231, 2746, 7, '留下通行短語留空將不能加密文件');
INSERT INTO `lang_definitions` VALUES (30232, 2747, 7, '左側 離開 留下');
INSERT INTO `lang_definitions` VALUES (30233, 2748, 7, '左耳');
INSERT INTO `lang_definitions` VALUES (30234, 2749, 7, '左耳');
INSERT INTO `lang_definitions` VALUES (30235, 2750, 7, '左側：');
INSERT INTO `lang_definitions` VALUES (30236, 2751, 7, '左側：');
INSERT INTO `lang_definitions` VALUES (30237, 2752, 7, '腿部疼痛/痙攣');
INSERT INTO `lang_definitions` VALUES (30238, 2753, 7, '法律');
INSERT INTO `lang_definitions` VALUES (30239, 2755, 7, '圖例：');
INSERT INTO `lang_definitions` VALUES (30240, 2756, 7, '長度');
INSERT INTO `lang_definitions` VALUES (30241, 2757, 7, '如果沒有修飾符的長度，0');
INSERT INTO `lang_definitions` VALUES (30242, 2758, 7, '小於');
INSERT INTO `lang_definitions` VALUES (30243, 2759, 7, '小於或等於');
INSERT INTO `lang_definitions` VALUES (30244, 2760, 7, '較少的私人信息（寫，addonly可選）');
INSERT INTO `lang_definitions` VALUES (30245, 2761, 7, '信件 字母');
INSERT INTO `lang_definitions` VALUES (30246, 2762, 7, '字母產生器');
INSERT INTO `lang_definitions` VALUES (30247, 2764, 7, '醫生簽名的信紙');
INSERT INTO `lang_definitions` VALUES (30248, 2765, 7, '病人簽名的信紙');
INSERT INTO `lang_definitions` VALUES (30249, 2766, 7, '緊急級別');
INSERT INTO `lang_definitions` VALUES (30250, 2767, 7, '責任');
INSERT INTO `lang_definitions` VALUES (30251, 2768, 7, '責任醫療');
INSERT INTO `lang_definitions` VALUES (30252, 2769, 7, '執照/ 識別碼 身分證');
INSERT INTO `lang_definitions` VALUES (30253, 2770, 7, '有執照處方者姓氏');
INSERT INTO `lang_definitions` VALUES (30254, 2771, 7, '有執照處方者新產品引進');
INSERT INTO `lang_definitions` VALUES (30255, 2772, 7, '有執照處方者的UPIN');
INSERT INTO `lang_definitions` VALUES (30256, 2773, 7, '生活方式');
INSERT INTO `lang_definitions` VALUES (30257, 2774, 7, '生活方式的狀態');
INSERT INTO `lang_definitions` VALUES (30258, 2775, 7, '韌帶撕裂或扭傷');
INSERT INTO `lang_definitions` VALUES (30259, 2777, 7, '極限活動');
INSERT INTO `lang_definitions` VALUES (30260, 2779, 7, '連接');
INSERT INTO `lang_definitions` VALUES (30261, 2781, 7, '連接');
INSERT INTO `lang_definitions` VALUES (30262, 2784, 7, '連接文件');
INSERT INTO `lang_definitions` VALUES (30263, 2786, 7, '名單');
INSERT INTO `lang_definitions` VALUES (30264, 2787, 7, '列表框');
INSERT INTO `lang_definitions` VALUES (30265, 2788, 7, '列表框');
INSERT INTO `lang_definitions` VALUES (30266, 2789, 7, '列表框瓦特/附加');
INSERT INTO `lang_definitions` VALUES (30267, 2790, 7, '列表框瓦特/附加');
INSERT INTO `lang_definitions` VALUES (30268, 2791, 7, '列表編輯器');
INSERT INTO `lang_definitions` VALUES (30269, 2792, 7, '名單中遇到');
INSERT INTO `lang_definitions` VALUES (30270, 2793, 7, '列表組');
INSERT INTO `lang_definitions` VALUES (30271, 2794, 7, '列表保險公司');
INSERT INTO `lang_definitions` VALUES (30272, 2795, 7, '列表中的項目，不能以數字開頭。');
INSERT INTO `lang_definitions` VALUES (30273, 2796, 7, '列表中的項目包含不合法的字元（S）。');
INSERT INTO `lang_definitions` VALUES (30274, 2797, 7, '列出名單');
INSERT INTO `lang_definitions` VALUES (30275, 2798, 7, '列表名稱');
INSERT INTO `lang_definitions` VALUES (30276, 2799, 7, '列表的名稱不能以數字啟動。');
INSERT INTO `lang_definitions` VALUES (30277, 2800, 7, '列表處方');
INSERT INTO `lang_definitions` VALUES (30278, 2801, 7, '由上述國家的數據類型選項列表。');
INSERT INTO `lang_definitions` VALUES (30279, 2802, 7, '由上述州的數據類型選項列表。');
INSERT INTO `lang_definitions` VALUES (30280, 2803, 7, '聽力的RFC5425 TLS syslog服務器的端口。');
INSERT INTO `lang_definitions` VALUES (30281, 2804, 7, '列表');
INSERT INTO `lang_definitions` VALUES (30282, 2806, 7, '生前遺囑');
INSERT INTO `lang_definitions` VALUES (30283, 2807, 7, '微光：');
INSERT INTO `lang_definitions` VALUES (30284, 2808, 7, '低熔點');
INSERT INTO `lang_definitions` VALUES (30285, 2810, 7, '負載定義');
INSERT INTO `lang_definitions` VALUES (30286, 2815, 7, '加載');
INSERT INTO `lang_definitions` VALUES (30287, 2816, 7, '檔案加載到數據庫中。這將花費一些時間...');
INSERT INTO `lang_definitions` VALUES (30288, 2817, 7, '組委會');
INSERT INTO `lang_definitions` VALUES (30289, 2818, 7, '當地');
INSERT INTO `lang_definitions` VALUES (30290, 2819, 7, '區域設置');
INSERT INTO `lang_definitions` VALUES (30291, 2820, 7, '方位');
INSERT INTO `lang_definitions` VALUES (30292, 2821, 7, '位置');
INSERT INTO `lang_definitions` VALUES (30293, 2822, 7, 'openemr機的位置，並可能包含敏感數據，因此建議在使用後手動刪除該文件');
INSERT INTO `lang_definitions` VALUES (30294, 2823, 7, '這個地段的位置');
INSERT INTO `lang_definitions` VALUES (30295, 2824, 7, '地點不詳');
INSERT INTO `lang_definitions` VALUES (30296, 2825, 7, '位置HylaFax等商店傳真。');
INSERT INTO `lang_definitions` VALUES (30297, 2826, 7, '掃描存儲的位置。');
INSERT INTO `lang_definitions` VALUES (30298, 2827, 7, '地點：');
INSERT INTO `lang_definitions` VALUES (30299, 2828, 7, '鎖');
INSERT INTO `lang_definitions` VALUES (30300, 2829, 7, '登錄');
INSERT INTO `lang_definitions` VALUES (30301, 2831, 7, '註銷');
INSERT INTO `lang_definitions` VALUES (30302, 2832, 7, '登錄');
INSERT INTO `lang_definitions` VALUES (30303, 2833, 7, '登錄為');
INSERT INTO `lang_definitions` VALUES (30304, 2834, 7, '登錄為：');
INSERT INTO `lang_definitions` VALUES (30305, 2835, 7, '註銷。');
INSERT INTO `lang_definitions` VALUES (30306, 2837, 7, '登錄');
INSERT INTO `lang_definitions` VALUES (30307, 2838, 7, '登錄');
INSERT INTO `lang_definitions` VALUES (30308, 2841, 7, '註銷');
INSERT INTO `lang_definitions` VALUES (30309, 2842, 7, '註銷');
INSERT INTO `lang_definitions` VALUES (30310, 2843, 7, '日誌');
INSERT INTO `lang_definitions` VALUES (30311, 2844, 7, '日誌查看器');
INSERT INTO `lang_definitions` VALUES (30312, 2845, 7, '查找');
INSERT INTO `lang_definitions` VALUES (30313, 2846, 7, '很多');
INSERT INTO `lang_definitions` VALUES (30314, 2847, 7, '地段識別碼失踪！');
INSERT INTO `lang_definitions` VALUES (30315, 2848, 7, '批號');
INSERT INTO `lang_definitions` VALUES (30316, 2849, 7, '低');
INSERT INTO `lang_definitions` VALUES (30317, 2851, 7, '下肢');
INSERT INTO `lang_definitions` VALUES (30318, 2853, 7, '腰椎');
INSERT INTO `lang_definitions` VALUES (30319, 2854, 7, '午餐');
INSERT INTO `lang_definitions` VALUES (30320, 2855, 7, '午餐');
INSERT INTO `lang_definitions` VALUES (30321, 2856, 7, '肺癌');
INSERT INTO `lang_definitions` VALUES (30322, 2857, 7, '肺癌手術');
INSERT INTO `lang_definitions` VALUES (30323, 2858, 7, '肺的：');
INSERT INTO `lang_definitions` VALUES (30324, 2859, 7, '肺的：');
INSERT INTO `lang_definitions` VALUES (30325, 2860, 7, '狼瘡');
INSERT INTO `lang_definitions` VALUES (30326, 2862, 7, '專員類別');
INSERT INTO `lang_definitions` VALUES (30327, 2863, 7, '專員客戶接受流產');
INSERT INTO `lang_definitions` VALUES (30328, 2864, 7, '專員統計');
INSERT INTO `lang_definitions` VALUES (30329, 2865, 7, '郵件發送');
INSERT INTO `lang_definitions` VALUES (30330, 2866, 7, '主要');
INSERT INTO `lang_definitions` VALUES (30331, 2867, 7, '主要地址');
INSERT INTO `lang_definitions` VALUES (30332, 2868, 7, '熱門面板顯示屏');
INSERT INTO `lang_definitions` VALUES (30333, 2869, 7, '保持積極的藥物過敏名單。');
INSERT INTO `lang_definitions` VALUES (30334, 2870, 7, '保持積極的藥物名單。');
INSERT INTO `lang_definitions` VALUES (30335, 2871, 7, '保持當前和積極的診斷的最新問題清單。');
INSERT INTO `lang_definitions` VALUES (30336, 2872, 7, '當前類別作出修改。');
INSERT INTO `lang_definitions` VALUES (30337, 2873, 7, '作出新的預約');
INSERT INTO `lang_definitions` VALUES (30338, 2874, 7, '確保“');
INSERT INTO `lang_definitions` VALUES (30339, 2875, 7, '上傳結算所批處理文本文件，將標誌著作為帳單');
INSERT INTO `lang_definitions` VALUES (30340, 2876, 7, '身體不適：');
INSERT INTO `lang_definitions` VALUES (30341, 2877, 7, '男性');
INSERT INTO `lang_definitions` VALUES (30342, 2878, 7, '男性保險套');
INSERT INTO `lang_definitions` VALUES (30343, 2879, 7, '男性輸精管結紮術');
INSERT INTO `lang_definitions` VALUES (30344, 2880, 7, '乳房X光檢查');
INSERT INTO `lang_definitions` VALUES (30345, 2881, 7, '處理');
INSERT INTO `lang_definitions` VALUES (30346, 2882, 7, '處理翻譯');
INSERT INTO `lang_definitions` VALUES (30347, 2883, 7, '管理');
INSERT INTO `lang_definitions` VALUES (30348, 2884, 7, '強制性和指定的領域');
INSERT INTO `lang_definitions` VALUES (30349, 2885, 7, '只有強制性或指定字段，DUP檢查，沒有搜尋');
INSERT INTO `lang_definitions` VALUES (30350, 2886, 7, '只有強制或指定領域，搜尋和dup檢查');
INSERT INTO `lang_definitions` VALUES (30351, 2887, 7, '手冊');
INSERT INTO `lang_definitions` VALUES (30352, 2888, 7, '手冊紀錄');
INSERT INTO `lang_definitions` VALUES (30353, 2889, 7, '製造商');
INSERT INTO `lang_definitions` VALUES (30354, 2890, 7, '三月');
INSERT INTO `lang_definitions` VALUES (30355, 2891, 7, '三月');
INSERT INTO `lang_definitions` VALUES (30356, 2892, 7, '婚姻狀態');
INSERT INTO `lang_definitions` VALUES (30357, 2893, 7, '標記為已開帳單，但略過計費');
INSERT INTO `lang_definitions` VALUES (30358, 2894, 7, '標記為已清除');
INSERT INTO `lang_definitions` VALUES (30359, 2895, 7, '標記為未開帳單');
INSERT INTO `lang_definitions` VALUES (30360, 2897, 7, '標記為已清除');
INSERT INTO `lang_definitions` VALUES (30361, 2898, 7, '已婚的');
INSERT INTO `lang_definitions` VALUES (30362, 2899, 7, '面罩');
INSERT INTO `lang_definitions` VALUES (30363, 2900, 7, '發票號碼的掩碼');
INSERT INTO `lang_definitions` VALUES (30364, 2901, 7, '為病人標識掩碼');
INSERT INTO `lang_definitions` VALUES (30365, 2902, 7, '掩碼的產品標識');
INSERT INTO `lang_definitions` VALUES (30366, 2903, 7, '符合');
INSERT INTO `lang_definitions` VALUES (30367, 2905, 7, '最大');
INSERT INTO `lang_definitions` VALUES (30368, 2907, 7, '右上頜：');
INSERT INTO `lang_definitions` VALUES (30369, 2908, 7, '最大年齡');
INSERT INTO `lang_definitions` VALUES (30370, 2910, 7, '在註銷之前幾秒鐘的最大閒置時間。默認值是7200（2小時）。');
INSERT INTO `lang_definitions` VALUES (30371, 2914, 7, '五月');
INSERT INTO `lang_definitions` VALUES (30372, 2915, 7, '管委會');
INSERT INTO `lang_definitions` VALUES (30373, 2916, 7, '微克');
INSERT INTO `lang_definitions` VALUES (30374, 2917, 7, '當更改密碼時，是指最後三個密碼都不允許。');
INSERT INTO `lang_definitions` VALUES (30375, 2918, 7, '測量群組代碼');
INSERT INTO `lang_definitions` VALUES (30376, 2919, 7, '測量');
INSERT INTO `lang_definitions` VALUES (30377, 2920, 7, '內踝：');
INSERT INTO `lang_definitions` VALUES (30378, 2921, 7, '醫療補助');
INSERT INTO `lang_definitions` VALUES (30379, 2922, 7, '醫學');
INSERT INTO `lang_definitions` VALUES (30380, 2923, 7, '藥物流產');
INSERT INTO `lang_definitions` VALUES (30381, 2924, 7, '醫療管理');
INSERT INTO `lang_definitions` VALUES (30382, 2925, 7, '醫學史');
INSERT INTO `lang_definitions` VALUES (30383, 2926, 7, '醫療問題');
INSERT INTO `lang_definitions` VALUES (30384, 2927, 7, '醫療問題');
INSERT INTO `lang_definitions` VALUES (30385, 2928, 7, '醫療問題');
INSERT INTO `lang_definitions` VALUES (30386, 2931, 7, '醫療問題');
INSERT INTO `lang_definitions` VALUES (30387, 2932, 7, '醫療紀錄');
INSERT INTO `lang_definitions` VALUES (30388, 2933, 7, '醫療記錄＃');
INSERT INTO `lang_definitions` VALUES (30389, 2934, 7, '醫療紀錄');
INSERT INTO `lang_definitions` VALUES (30390, 2935, 7, '發送的醫療記錄');
INSERT INTO `lang_definitions` VALUES (30391, 2936, 7, '給出病歷摘要');
INSERT INTO `lang_definitions` VALUES (30392, 2937, 7, '醫療系統');
INSERT INTO `lang_definitions` VALUES (30393, 2938, 7, '醫療型態');
INSERT INTO `lang_definitions` VALUES (30394, 2939, 7, '醫學/歷史（寫，addonly可選）');
INSERT INTO `lang_definitions` VALUES (30395, 2940, 7, '醫療保險B部分');
INSERT INTO `lang_definitions` VALUES (30396, 2941, 7, '醫療保險轉介者是呈現程序');
INSERT INTO `lang_definitions` VALUES (30397, 2942, 7, '藥物');
INSERT INTO `lang_definitions` VALUES (30398, 2943, 7, '藥物過敏清單');
INSERT INTO `lang_definitions` VALUES (30399, 2945, 7, '藥物清單');
INSERT INTO `lang_definitions` VALUES (30400, 2946, 7, '服藥調節執行嗎？');
INSERT INTO `lang_definitions` VALUES (30401, 2947, 7, '藥物');
INSERT INTO `lang_definitions` VALUES (30402, 2948, 7, '藥物：');
INSERT INTO `lang_definitions` VALUES (30403, 2949, 7, '醫學單位');
INSERT INTO `lang_definitions` VALUES (30404, 2950, 7, '中等 媒介');
INSERT INTO `lang_definitions` VALUES (30405, 2951, 7, '會員協會統計報告');
INSERT INTO `lang_definitions` VALUES (30406, 2952, 7, '記憶體問題');
INSERT INTO `lang_definitions` VALUES (30407, 2953, 7, '男性');
INSERT INTO `lang_definitions` VALUES (30408, 2954, 7, '男性與女性');
INSERT INTO `lang_definitions` VALUES (30409, 2955, 7, '只有男性');
INSERT INTO `lang_definitions` VALUES (30410, 2956, 7, '初潮');
INSERT INTO `lang_definitions` VALUES (30411, 2957, 7, '停經');
INSERT INTO `lang_definitions` VALUES (30412, 2958, 7, '月經量');
INSERT INTO `lang_definitions` VALUES (30413, 2959, 7, '月經頻率');
INSERT INTO `lang_definitions` VALUES (30414, 2960, 7, '精神疾病');
INSERT INTO `lang_definitions` VALUES (30415, 2964, 7, '訊息');
INSERT INTO `lang_definitions` VALUES (30416, 2968, 7, '訊息狀態');
INSERT INTO `lang_definitions` VALUES (30417, 2970, 7, '訊息：');
INSERT INTO `lang_definitions` VALUES (30418, 2971, 7, '訊息');
INSERT INTO `lang_definitions` VALUES (30419, 2973, 7, '方法');
INSERT INTO `lang_definitions` VALUES (30420, 2974, 7, '方法和特定產品');
INSERT INTO `lang_definitions` VALUES (30421, 2975, 7, '傳出的電子郵件發送方法。');
INSERT INTO `lang_definitions` VALUES (30422, 2976, 7, '銷毀方法');
INSERT INTO `lang_definitions` VALUES (30423, 2977, 7, '墨西哥/ MexAmer的/墨裔美國人');
INSERT INTO `lang_definitions` VALUES (30424, 2978, 7, '毫克');
INSERT INTO `lang_definitions` VALUES (30425, 2979, 7, '毫克/1毫升');
INSERT INTO `lang_definitions` VALUES (30426, 2980, 7, '毫克/2毫升');
INSERT INTO `lang_definitions` VALUES (30427, 2981, 7, '毫克/3毫升');
INSERT INTO `lang_definitions` VALUES (30428, 2982, 7, '毫克/4毫升');
INSERT INTO `lang_definitions` VALUES (30429, 2983, 7, '毫克/5毫升');
INSERT INTO `lang_definitions` VALUES (30430, 2984, 7, '毫克/升');
INSERT INTO `lang_definitions` VALUES (30431, 2985, 7, '中間');
INSERT INTO `lang_definitions` VALUES (30432, 2986, 7, '中間名字');
INSERT INTO `lang_definitions` VALUES (30433, 2987, 7, '中間名字');
INSERT INTO `lang_definitions` VALUES (30434, 2988, 7, '中級處方DEA');
INSERT INTO `lang_definitions` VALUES (30435, 2989, 7, '中級處方名');
INSERT INTO `lang_definitions` VALUES (30436, 2990, 7, '中級處方姓氏');
INSERT INTO `lang_definitions` VALUES (30437, 2991, 7, '中級處方首碼');
INSERT INTO `lang_definitions` VALUES (30438, 2992, 7, '中級處方的UPIN');
INSERT INTO `lang_definitions` VALUES (30439, 2993, 7, '風采');
INSERT INTO `lang_definitions` VALUES (30440, 2994, 7, '農民或季節性工人嗎？');
INSERT INTO `lang_definitions` VALUES (30441, 2995, 7, '移民/季節');
INSERT INTO `lang_definitions` VALUES (30442, 2996, 7, 'Mil/立方公釐');
INSERT INTO `lang_definitions` VALUES (30443, 2997, 7, 'Mime類型');
INSERT INTO `lang_definitions` VALUES (30444, 2998, 7, '分');
INSERT INTO `lang_definitions` VALUES (30445, 2999, 7, '分');
INSERT INTO `lang_definitions` VALUES (30446, 3000, 7, '最小年紀');
INSERT INTO `lang_definitions` VALUES (30447, 3001, 7, '輕微的關節扭傷+/ - 滑膜炎');
INSERT INTO `lang_definitions` VALUES (30448, 3002, 7, '分鐘');
INSERT INTO `lang_definitions` VALUES (30449, 3003, 7, '分鐘');
INSERT INTO `lang_definitions` VALUES (30450, 3004, 7, '分鐘');
INSERT INTO `lang_definitions` VALUES (30451, 3005, 7, '其他類別');
INSERT INTO `lang_definitions` VALUES (30452, 3006, 7, '其他類別帳單選項');
INSERT INTO `lang_definitions` VALUES (30453, 3007, 7, '其他類別結算方式HCFA-1500');
INSERT INTO `lang_definitions` VALUES (30454, 3008, 7, '其他類別帳單選項HCFA');
INSERT INTO `lang_definitions` VALUES (30455, 3009, 7, '雜項');
INSERT INTO `lang_definitions` VALUES (30456, 3010, 7, '錯過');
INSERT INTO `lang_definitions` VALUES (30457, 3011, 7, '失踪');
INSERT INTO `lang_definitions` VALUES (30458, 3012, 7, '缺少必要的字段');
INSERT INTO `lang_definitions` VALUES (30459, 3013, 7, '遺失費用');
INSERT INTO `lang_definitions` VALUES (30460, 3014, 7, '只遺失MODS');
INSERT INTO `lang_definitions` VALUES (30461, 3015, 7, '遺失或無效');
INSERT INTO `lang_definitions` VALUES (30462, 3016, 7, '椎間盤脫出缺失。');
INSERT INTO `lang_definitions` VALUES (30463, 3017, 7, '遺失報告的日期');
INSERT INTO `lang_definitions` VALUES (30464, 3018, 7, '代碼源的付款人之後遺失斜線');
INSERT INTO `lang_definitions` VALUES (30465, 3019, 7, '混合');
INSERT INTO `lang_definitions` VALUES (30466, 3020, 7, '毫升 ');
INSERT INTO `lang_definitions` VALUES (30467, 3021, 7, '月月/日日/年年年年');
INSERT INTO `lang_definitions` VALUES (30468, 3022, 7, '毫米/汞柱');
INSERT INTO `lang_definitions` VALUES (30469, 3023, 7, '毫米汞柱');
INSERT INTO `lang_definitions` VALUES (30470, 3024, 7, '麻疹德國麻疹腮腺炎疫苗1');
INSERT INTO `lang_definitions` VALUES (30471, 3025, 7, '麻疹德國麻疹腮腺炎疫苗2');
INSERT INTO `lang_definitions` VALUES (30472, 3026, 7, '移動');
INSERT INTO `lang_definitions` VALUES (30473, 3027, 7, '行動電話');
INSERT INTO `lang_definitions` VALUES (30474, 3028, 7, '按付款當日價格計算 國防部');
INSERT INTO `lang_definitions` VALUES (30475, 3031, 7, '修改器');
INSERT INTO `lang_definitions` VALUES (30476, 3034, 7, '修改付款方式');
INSERT INTO `lang_definitions` VALUES (30477, 3035, 7, '中期長度');
INSERT INTO `lang_definitions` VALUES (30478, 3036, 7, '星期一');
INSERT INTO `lang_definitions` VALUES (30479, 3037, 7, '週一至週五');
INSERT INTO `lang_definitions` VALUES (30480, 3038, 7, '逢星期一，三，五');
INSERT INTO `lang_definitions` VALUES (30481, 3039, 7, '星期一');
INSERT INTO `lang_definitions` VALUES (30482, 3040, 7, '月');
INSERT INTO `lang_definitions` VALUES (30483, 3041, 7, '月');
INSERT INTO `lang_definitions` VALUES (30484, 3042, 7, '按月查看');
INSERT INTO `lang_definitions` VALUES (30485, 3043, 7, '月');
INSERT INTO `lang_definitions` VALUES (30486, 3044, 7, '月收入');
INSERT INTO `lang_definitions` VALUES (30487, 3045, 7, '幾個月');
INSERT INTO `lang_definitions` VALUES (30488, 3046, 7, '超過100筆記錄。請縮小您的搜尋條件。');
INSERT INTO `lang_definitions` VALUES (30489, 3047, 7, '超過50筆的結果，請讓你的搜尋更具體。');
INSERT INTO `lang_definitions` VALUES (30490, 3049, 7, '最近從');
INSERT INTO `lang_definitions` VALUES (30491, 3050, 7, '從最近期的生命徵象：');
INSERT INTO `lang_definitions` VALUES (30492, 3051, 7, '母親');
INSERT INTO `lang_definitions` VALUES (30493, 3052, 7, '母親的姓名');
INSERT INTO `lang_definitions` VALUES (30494, 3053, 7, '嘴');
INSERT INTO `lang_definitions` VALUES (30495, 3054, 7, '移動');
INSERT INTO `lang_definitions` VALUES (30496, 3055, 7, '移動文件類別：');
INSERT INTO `lang_definitions` VALUES (30497, 3056, 7, '向下移動');
INSERT INTO `lang_definitions` VALUES (30498, 3058, 7, '移至病人');
INSERT INTO `lang_definitions` VALUES (30499, 3059, 7, '移動到...');
INSERT INTO `lang_definitions` VALUES (30500, 3060, 7, '向上移動');
INSERT INTO `lang_definitions` VALUES (30501, 3062, 7, '先生');
INSERT INTO `lang_definitions` VALUES (30502, 3064, 7, '女士');
INSERT INTO `lang_definitions` VALUES (30503, 3065, 7, '小姐');
INSERT INTO `lang_definitions` VALUES (30504, 3073, 7, '多語言工具');
INSERT INTO `lang_definitions` VALUES (30505, 3074, 7, '多個領域');
INSERT INTO `lang_definitions` VALUES (30506, 3076, 7, '多個地段');
INSERT INTO `lang_definitions` VALUES (30507, 3078, 7, '多種族');
INSERT INTO `lang_definitions` VALUES (30508, 3079, 7, '雜音：');
INSERT INTO `lang_definitions` VALUES (30509, 3080, 7, '肌肉酸痛');
INSERT INTO `lang_definitions` VALUES (30510, 3081, 7, '肌肉酸痛');
INSERT INTO `lang_definitions` VALUES (30511, 3082, 7, '肌肉發紅');
INSERT INTO `lang_definitions` VALUES (30512, 3083, 7, '肌肉僵硬');
INSERT INTO `lang_definitions` VALUES (30513, 3084, 7, '肌肉腫脹');
INSERT INTO `lang_definitions` VALUES (30514, 3085, 7, '肌肉溫暖');
INSERT INTO `lang_definitions` VALUES (30515, 3086, 7, '肌肉');
INSERT INTO `lang_definitions` VALUES (30516, 3087, 7, '肌肉傷害');
INSERT INTO `lang_definitions` VALUES (30517, 3088, 7, '肌肉骨骼的');
INSERT INTO `lang_definitions` VALUES (30518, 3089, 7, '如果不使用SMTP身份驗證，必須是空的。');
INSERT INTO `lang_definitions` VALUES (30519, 3090, 7, '共同定義');
INSERT INTO `lang_definitions` VALUES (30520, 3091, 7, '製造業增加值');
INSERT INTO `lang_definitions` VALUES (30521, 3093, 7, '不適合的');
INSERT INTO `lang_definitions` VALUES (30522, 3094, 7, '不適合的');
INSERT INTO `lang_definitions` VALUES (30523, 3095, 7, '名字 名稱');
INSERT INTO `lang_definitions` VALUES (30524, 3096, 7, '名稱（點擊查看更多）');
INSERT INTO `lang_definitions` VALUES (30525, 3097, 7, '名稱1');
INSERT INTO `lang_definitions` VALUES (30526, 3098, 7, '名稱2');
INSERT INTO `lang_definitions` VALUES (30527, 3099, 7, '免疫系統管理員的名稱和標題');
INSERT INTO `lang_definitions` VALUES (30528, 3100, 7, '活動名稱');
INSERT INTO `lang_definitions` VALUES (30529, 3101, 7, '保險公司名稱');
INSERT INTO `lang_definitions` VALUES (30530, 3102, 7, '供應商名稱');
INSERT INTO `lang_definitions` VALUES (30531, 3103, 7, '病人提醒發件人的名稱。');
INSERT INTO `lang_definitions` VALUES (30532, 3104, 7, '翻譯名稱');
INSERT INTO `lang_definitions` VALUES (30533, 3105, 7, '名稱/價值');
INSERT INTO `lang_definitions` VALUES (30534, 3106, 7, '名稱：');
INSERT INTO `lang_definitions` VALUES (30535, 3107, 7, '鼻腔： 鼻孔');
INSERT INTO `lang_definitions` VALUES (30536, 3108, 7, '鼻孔：右側正常');
INSERT INTO `lang_definitions` VALUES (30537, 3109, 7, '鼻腔粘膜粉紅色，鼻中隔正中');
INSERT INTO `lang_definitions` VALUES (30538, 3110, 7, '國家債券');
INSERT INTO `lang_definitions` VALUES (30539, 3111, 7, '國家債券配置');
INSERT INTO `lang_definitions` VALUES (30540, 3113, 7, '國籍');
INSERT INTO `lang_definitions` VALUES (30541, 3114, 7, '國家債券');
INSERT INTO `lang_definitions` VALUES (30542, 3115, 7, '夏威夷原住民或其他太平洋島民');
INSERT INTO `lang_definitions` VALUES (30543, 3116, 7, '噁心');
INSERT INTO `lang_definitions` VALUES (30544, 3117, 7, '導航');
INSERT INTO `lang_definitions` VALUES (30545, 3118, 7, '導航區域包括相遇形式');
INSERT INTO `lang_definitions` VALUES (30546, 3119, 7, '導航區域採用全高度的框架');
INSERT INTO `lang_definitions` VALUES (30547, 3120, 7, '導航區參觀形式');
INSERT INTO `lang_definitions` VALUES (30548, 3121, 7, '導航區域寬度');
INSERT INTO `lang_definitions` VALUES (30549, 3122, 7, '導航菜單包括配對單選按鈕');
INSERT INTO `lang_definitions` VALUES (30550, 3123, 7, '導航菜單是一個樹視圖');
INSERT INTO `lang_definitions` VALUES (30551, 3124, 7, '導航採用的是滑動菜單');
INSERT INTO `lang_definitions` VALUES (30552, 3125, 7, '國家數據中心');
INSERT INTO `lang_definitions` VALUES (30553, 3127, 7, '國家數據中心編號');
INSERT INTO `lang_definitions` VALUES (30554, 3128, 7, '頸部');
INSERT INTO `lang_definitions` VALUES (30555, 3129, 7, '頸部問題');
INSERT INTO `lang_definitions` VALUES (30556, 3130, 7, '頸部柔軟');
INSERT INTO `lang_definitions` VALUES (30557, 3131, 7, '需要輸入一個描述');
INSERT INTO `lang_definitions` VALUES (30558, 3132, 7, '需要輸入一個返回值');
INSERT INTO `lang_definitions` VALUES (30559, 3133, 7, '需要輸入標識符');
INSERT INTO `lang_definitions` VALUES (30560, 3134, 7, '需要輸入標題');
INSERT INTO `lang_definitions` VALUES (30561, 3135, 7, '需要驗證');
INSERT INTO `lang_definitions` VALUES (30562, 3136, 7, '需要對齊');
INSERT INTO `lang_definitions` VALUES (30563, 3137, 7, '需要二次計費');
INSERT INTO `lang_definitions` VALUES (30564, 3138, 7, '陰性');
INSERT INTO `lang_definitions` VALUES (30565, 3139, 7, '陰性');
INSERT INTO `lang_definitions` VALUES (30566, 3140, 7, '神經受損');
INSERT INTO `lang_definitions` VALUES (30567, 3141, 7, '神經情況/神經損傷');
INSERT INTO `lang_definitions` VALUES (30568, 3142, 7, '神經麻木');
INSERT INTO `lang_definitions` VALUES (30569, 3143, 7, '神經虛弱');
INSERT INTO `lang_definitions` VALUES (30570, 3144, 7, '神經系統的');
INSERT INTO `lang_definitions` VALUES (30571, 3145, 7, '從不');
INSERT INTO `lang_definitions` VALUES (30572, 3146, 7, '從不喝酒');
INSERT INTO `lang_definitions` VALUES (30573, 3147, 7, '從不抽菸');
INSERT INTO `lang_definitions` VALUES (30574, 3148, 7, '新');
INSERT INTO `lang_definitions` VALUES (30575, 3149, 7, '新 =>');
INSERT INTO `lang_definitions` VALUES (30576, 3150, 7, '新的受體');
INSERT INTO `lang_definitions` VALUES (30577, 3151, 7, '新的過敏');
INSERT INTO `lang_definitions` VALUES (30578, 3152, 7, '新的任命');
INSERT INTO `lang_definitions` VALUES (30579, 3153, 7, '新類別');
INSERT INTO `lang_definitions` VALUES (30580, 3154, 7, '新類別');
INSERT INTO `lang_definitions` VALUES (30581, 3155, 7, '新個案');
INSERT INTO `lang_definitions` VALUES (30582, 3156, 7, '新的諮詢');
INSERT INTO `lang_definitions` VALUES (30583, 3157, 7, '新作物');
INSERT INTO `lang_definitions` VALUES (30584, 3158, 7, '新的定義設置添加');
INSERT INTO `lang_definitions` VALUES (30585, 3159, 7, '新文檔');
INSERT INTO `lang_definitions` VALUES (30586, 3161, 7, '相遇');
INSERT INTO `lang_definitions` VALUES (30587, 3163, 7, '相遇表');
INSERT INTO `lang_definitions` VALUES (30588, 3164, 7, '新的遭遇未授權');
INSERT INTO `lang_definitions` VALUES (30589, 3165, 7, 'New Enctr');
INSERT INTO `lang_definitions` VALUES (30590, 3166, 7, '新設施資訊');
INSERT INTO `lang_definitions` VALUES (30591, 3169, 7, '新群組');
INSERT INTO `lang_definitions` VALUES (30592, 3170, 7, '新群組資訊');
INSERT INTO `lang_definitions` VALUES (30593, 3171, 7, '新的損傷/狀態');
INSERT INTO `lang_definitions` VALUES (30594, 3172, 7, '事件的新限制');
INSERT INTO `lang_definitions` VALUES (30595, 3173, 7, '新表單');
INSERT INTO `lang_definitions` VALUES (30596, 3174, 7, '新醫囑');
INSERT INTO `lang_definitions` VALUES (30597, 3175, 7, '新段落');
INSERT INTO `lang_definitions` VALUES (30598, 3176, 7, '新密碼');
INSERT INTO `lang_definitions` VALUES (30599, 3177, 7, '新病人');
INSERT INTO `lang_definitions` VALUES (30600, 3178, 7, '新病人');
INSERT INTO `lang_definitions` VALUES (30601, 3179, 7, '新病人遭遇');
INSERT INTO `lang_definitions` VALUES (30602, 3180, 7, '新病人表單');
INSERT INTO `lang_definitions` VALUES (30603, 3181, 7, '新病人身分證');
INSERT INTO `lang_definitions` VALUES (30604, 3182, 7, '新的付款方式');
INSERT INTO `lang_definitions` VALUES (30605, 3183, 7, '新病人');
INSERT INTO `lang_definitions` VALUES (30606, 3184, 7, '來自實驗室交易所的新結果');
INSERT INTO `lang_definitions` VALUES (30607, 3185, 7, '新的搜尋');
INSERT INTO `lang_definitions` VALUES (30608, 3186, 7, '新的提名');
INSERT INTO `lang_definitions` VALUES (30609, 3187, 7, '新用戶');
INSERT INTO `lang_definitions` VALUES (30610, 3188, 7, '新的訪問');
INSERT INTO `lang_definitions` VALUES (30611, 3189, 7, '新/搜索');
INSERT INTO `lang_definitions` VALUES (30612, 3190, 7, 'NewCrop帳戶狀態');
INSERT INTO `lang_definitions` VALUES (30613, 3191, 7, 'NewCrop管理');
INSERT INTO `lang_definitions` VALUES (30614, 3192, 7, 'NewCrop呼叫失敗');
INSERT INTO `lang_definitions` VALUES (30615, 3193, 7, 'NewCrop醫生');
INSERT INTO `lang_definitions` VALUES (30616, 3194, 7, 'NewCrop ERX名字');
INSERT INTO `lang_definitions` VALUES (30617, 3195, 7, 'NewCrop ERX合作夥伴名字');
INSERT INTO `lang_definitions` VALUES (30618, 3196, 7, 'NewCrop ERX密碼');
INSERT INTO `lang_definitions` VALUES (30619, 3197, 7, 'NewCrop ERX的的角色');
INSERT INTO `lang_definitions` VALUES (30620, 3198, 7, 'NewCrop ERX的的角色');
INSERT INTO `lang_definitions` VALUES (30621, 3199, 7, 'NewCrop ERX網站地址');
INSERT INTO `lang_definitions` VALUES (30622, 3200, 7, 'NewCrop的ERX網絡服務地址');
INSERT INTO `lang_definitions` VALUES (30623, 3201, 7, 'NewCrop經理');
INSERT INTO `lang_definitions` VALUES (30624, 3202, 7, 'NewCrop MedEntry');
INSERT INTO `lang_definitions` VALUES (30625, 3203, 7, 'NewCrop中層處方');
INSERT INTO `lang_definitions` VALUES (30626, 3204, 7, 'NewCrop護士');
INSERT INTO `lang_definitions` VALUES (30627, 3205, 7, 'NewCrop監督醫生');
INSERT INTO `lang_definitions` VALUES (30628, 3206, 7, '報紙');
INSERT INTO `lang_definitions` VALUES (30629, 3207, 7, '下一個');
INSERT INTO `lang_definitions` VALUES (30630, 3208, 7, '第二天');
INSERT INTO `lang_definitions` VALUES (30631, 3209, 7, '下個月');
INSERT INTO `lang_definitions` VALUES (30632, 3210, 7, '下個月（持有選單）');
INSERT INTO `lang_definitions` VALUES (30633, 3212, 7, '下週');
INSERT INTO `lang_definitions` VALUES (30634, 3213, 7, '明年（持有選單）');
INSERT INTO `lang_definitions` VALUES (30635, 3214, 7, '暱稱');
INSERT INTO `lang_definitions` VALUES (30636, 3215, 7, '夜間盜汗');
INSERT INTO `lang_definitions` VALUES (30637, 3216, 7, 'nL的外生殖器，陰道粘膜，子宮頸');
INSERT INTO `lang_definitions` VALUES (30638, 3217, 7, '不');
INSERT INTO `lang_definitions` VALUES (30639, 3218, 7, '不');
INSERT INTO `lang_definitions` VALUES (30640, 3219, 7, '禁止存取');
INSERT INTO `lang_definitions` VALUES (30641, 3220, 7, '患者沒有主動提醒。');
INSERT INTO `lang_definitions` VALUES (30642, 3221, 7, '無淋巴結腫大（​​需要2個區域）');
INSERT INTO `lang_definitions` VALUES (30643, 3222, 7, '沒有調整的原因類型發現');
INSERT INTO `lang_definitions` VALUES (30644, 3223, 7, '沒有皮膚附屬器壓痛/腫塊');
INSERT INTO `lang_definitions` VALUES (30645, 3224, 7, '沒有預約');
INSERT INTO `lang_definitions` VALUES (30646, 3225, 7, '目前沒有計費系統是主動的');
INSERT INTO `lang_definitions` VALUES (30647, 3227, 7, '沒有找到文件包括氧氟沙星出口參考');
INSERT INTO `lang_definitions` VALUES (30648, 3228, 7, '沒有指定代碼！');
INSERT INTO `lang_definitions` VALUES (30649, 3229, 7, '沒有診斷');
INSERT INTO `lang_definitions` VALUES (30650, 3230, 7, '沒有找到檔案');
INSERT INTO `lang_definitions` VALUES (30651, 3232, 7, '沒有結束日期');
INSERT INTO `lang_definitions` VALUES (30652, 3233, 7, '沒有內容，使用下面的表格添加一個條目。');
INSERT INTO `lang_definitions` VALUES (30653, 3234, 7, '沒有找到錯誤');
INSERT INTO `lang_definitions` VALUES (30654, 3235, 7, '沒有事件');
INSERT INTO `lang_definitions` VALUES (30655, 3237, 7, '沒有群組被選中');
INSERT INTO `lang_definitions` VALUES (30656, 3238, 7, '沒有疝氣');
INSERT INTO `lang_definitions` VALUES (30657, 3239, 7, '沒有傷害/疾病');
INSERT INTO `lang_definitions` VALUES (30658, 3240, 7, '沒有保險公司發現');
INSERT INTO `lang_definitions` VALUES (30659, 3241, 7, '沒有問題');
INSERT INTO `lang_definitions` VALUES (30660, 3243, 7, '根據所選的類別沒有項目');
INSERT INTO `lang_definitions` VALUES (30661, 3244, 7, '沒有項目被選中！');
INSERT INTO `lang_definitions` VALUES (30662, 3246, 7, '沒有腫塊，壓痛');
INSERT INTO `lang_definitions` VALUES (30663, 3247, 7, '對於所給再識別代碼，沒有發現符合的病人紀錄');
INSERT INTO `lang_definitions` VALUES (30664, 3250, 7, '沒有找到任何相符。創建新的病人嗎？');
INSERT INTO `lang_definitions` VALUES (30665, 3252, 7, '沒有找到新的研究結果');
INSERT INTO `lang_definitions` VALUES (30666, 3253, 7, '沒有注意到');
INSERT INTO `lang_definitions` VALUES (30667, 3254, 7, '沒有器官腫大');
INSERT INTO `lang_definitions` VALUES (30668, 3255, 7, '發現此期間沒有開口。');
INSERT INTO `lang_definitions` VALUES (30669, 3256, 7, '沒有其他的電話號碼');
INSERT INTO `lang_definitions` VALUES (30670, 3257, 7, '沒有找到合作夥伴');
INSERT INTO `lang_definitions` VALUES (30671, 3258, 7, '對於給的選擇標準中，沒有符合的病人記錄');
INSERT INTO `lang_definitions` VALUES (30672, 3259, 7, '對於給的再識別代碼，沒有符合的病人記錄');
INSERT INTO `lang_definitions` VALUES (30673, 3260, 7, '無周邊水腫');
INSERT INTO `lang_definitions` VALUES (30674, 3261, 7, '沒有找到藥房');
INSERT INTO `lang_definitions` VALUES (30675, 3262, 7, '沒有找到處方');
INSERT INTO `lang_definitions` VALUES (30676, 3263, 7, '沒有呈現疾病/損傷');
INSERT INTO `lang_definitions` VALUES (30677, 3264, 7, '沒有以前的條目。');
INSERT INTO `lang_definitions` VALUES (30678, 3268, 7, '沒有找到提供者');
INSERT INTO `lang_definitions` VALUES (30679, 3269, 7, '沒有皮疹或異常病變');
INSERT INTO `lang_definitions` VALUES (30680, 3270, 7, '沒有找到記錄。');
INSERT INTO `lang_definitions` VALUES (30681, 3271, 7, '沒有找到記錄。請擴大您的搜尋條件。');
INSERT INTO `lang_definitions` VALUES (30682, 3273, 7, '對於上述搜索條件，沒有發現結果。');
INSERT INTO `lang_definitions` VALUES (30683, 3274, 7, '沒有結果');
INSERT INTO `lang_definitions` VALUES (30684, 3276, 7, '搜尋沒有發現結果');
INSERT INTO `lang_definitions` VALUES (30685, 3278, 7, '沒有結果，請再試一次。');
INSERT INTO `lang_definitions` VALUES (30686, 3279, 7, '沒有結果，請再試試看');
INSERT INTO `lang_definitions` VALUES (30687, 3280, 7, '無顯示');
INSERT INTO `lang_definitions` VALUES (30688, 3281, 7, '無竇壓痛：');
INSERT INTO `lang_definitions` VALUES (30689, 3282, 7, '沒有皮膚壓痕或乳腺結節');
INSERT INTO `lang_definitions` VALUES (30690, 3283, 7, '沒有這樣的上下文名稱');
INSERT INTO `lang_definitions` VALUES (30691, 3285, 7, '沒有睾丸壓痛，腫塊');
INSERT INTO `lang_definitions` VALUES (30692, 3286, 7, '沒有驚險刺激或拋擲');
INSERT INTO `lang_definitions` VALUES (30693, 3287, 7, '沒有訪問');
INSERT INTO `lang_definitions` VALUES (30694, 3288, 7, '沒有已被記錄的生命徵象。');
INSERT INTO `lang_definitions` VALUES (30695, 3289, 7, '不，取消');
INSERT INTO `lang_definitions` VALUES (30696, 3291, 7, '不：');
INSERT INTO `lang_definitions` VALUES (30697, 3292, 7, '夜尿');
INSERT INTO `lang_definitions` VALUES (30698, 3293, 7, '非付費');
INSERT INTO `lang_definitions` VALUES (30699, 3294, 7, '非已報告的報告');
INSERT INTO `lang_definitions` VALUES (30700, 3295, 7, '非特異性損傷');
INSERT INTO `lang_definitions` VALUES (30701, 3296, 7, '非電子化的');
INSERT INTO `lang_definitions` VALUES (30702, 3297, 7, '非胰島素依賴型糖尿病');
INSERT INTO `lang_definitions` VALUES (30703, 3299, 7, '非生殖健康醫療');
INSERT INTO `lang_definitions` VALUES (30704, 3300, 7, '非生殖健康的非醫療');
INSERT INTO `lang_definitions` VALUES (30705, 3301, 7, '沒有');
INSERT INTO `lang_definitions` VALUES (30706, 3302, 7, '沒有');
INSERT INTO `lang_definitions` VALUES (30707, 3303, 7, '沒有定義');
INSERT INTO `lang_definitions` VALUES (30708, 3304, 7, '沒有被記錄在案');
INSERT INTO `lang_definitions` VALUES (30709, 3305, 7, '以上皆非');
INSERT INTO `lang_definitions` VALUES (30710, 3306, 7, '沒有頂端分布行能夠完全地空白。');
INSERT INTO `lang_definitions` VALUES (30711, 3307, 7, '非胰島素依賴型糖尿病');
INSERT INTO `lang_definitions` VALUES (30712, 3308, 7, '也不');
INSERT INTO `lang_definitions` VALUES (30713, 3309, 7, '正常');
INSERT INTO `lang_definitions` VALUES (30714, 3310, 7, '正常的“基本法”');
INSERT INTO `lang_definitions` VALUES (30715, 3311, 7, '正常心臟檢查：');
INSERT INTO `lang_definitions` VALUES (30716, 3312, 7, '正常心臟檢查：');
INSERT INTO `lang_definitions` VALUES (30717, 3313, 7, '正常肺臟檢查：');
INSERT INTO `lang_definitions` VALUES (30718, 3314, 7, '正常肺臟檢查：');
INSERT INTO `lang_definitions` VALUES (30719, 3315, 7, '普通辦公室訪問');
INSERT INTO `lang_definitions` VALUES (30720, 3316, 7, '正常口咽：');
INSERT INTO `lang_definitions` VALUES (30721, 3317, 7, '右側正常');
INSERT INTO `lang_definitions` VALUES (30722, 3318, 7, '右側正常：');
INSERT INTO `lang_definitions` VALUES (30723, 3319, 7, '普通視圖');
INSERT INTO `lang_definitions` VALUES (30724, 3320, 7, '正常：');
INSERT INTO `lang_definitions` VALUES (30725, 3321, 7, '通常，這應該要檢查。與存取控制無關。');
INSERT INTO `lang_definitions` VALUES (30726, 3322, 7, '挪威');
INSERT INTO `lang_definitions` VALUES (30727, 3323, 7, '鼻子');
INSERT INTO `lang_definitions` VALUES (30728, 3324, 7, '流鼻血');
INSERT INTO `lang_definitions` VALUES (30729, 3325, 7, '不是一個字母或數字');
INSERT INTO `lang_definitions` VALUES (30730, 3326, 7, '並不是所有的領域都需要所有代碼或代碼類型。');
INSERT INTO `lang_definitions` VALUES (30731, 3327, 7, '不允許');
INSERT INTO `lang_definitions` VALUES (30732, 3328, 7, '不允許刪除管理員群組');
INSERT INTO `lang_definitions` VALUES (30733, 3329, 7, '不允許編輯');
INSERT INTO `lang_definitions` VALUES (30734, 3330, 7, '不允許鈍化所有保障對象');
INSERT INTO `lang_definitions` VALUES (30735, 3331, 7, '不允許從管理員訪問控制列表鈍化任何事情');
INSERT INTO `lang_definitions` VALUES (30736, 3332, 7, '不允許從管理員群組刪除管理員用戶');
INSERT INTO `lang_definitions` VALUES (30737, 3333, 7, '不允許從管理員群組刪除此用戶');
INSERT INTO `lang_definitions` VALUES (30738, 3335, 7, '未經授權存取郵政日曆模塊');
INSERT INTO `lang_definitions` VALUES (30739, 3336, 7, '未經授權');
INSERT INTO `lang_definitions` VALUES (30740, 3337, 7, '未經授權');
INSERT INTO `lang_definitions` VALUES (30741, 3339, 7, '這支球隊沒有授權。');
INSERT INTO `lang_definitions` VALUES (30742, 3342, 7, '不提供');
INSERT INTO `lang_definitions` VALUES (30743, 3343, 7, '不收費');
INSERT INTO `lang_definitions` VALUES (30744, 3344, 7, '不檢查');
INSERT INTO `lang_definitions` VALUES (30745, 3345, 7, '未簽出');
INSERT INTO `lang_definitions` VALUES (30746, 3347, 7, '不是因為');
INSERT INTO `lang_definitions` VALUES (30747, 3348, 7, '沒有檢查');
INSERT INTO `lang_definitions` VALUES (30748, 3349, 7, '沒有檢查：');
INSERT INTO `lang_definitions` VALUES (30749, 3350, 7, '沒有檢查：');
INSERT INTO `lang_definitions` VALUES (30750, 3351, 7, '沒有找到');
INSERT INTO `lang_definitions` VALUES (30751, 3352, 7, '沒有找到！');
INSERT INTO `lang_definitions` VALUES (30752, 3353, 7, '非西班牙裔或拉丁裔');
INSERT INTO `lang_definitions` VALUES (30753, 3355, 7, '以來從未見過');
INSERT INTO `lang_definitions` VALUES (30754, 3357, 7, '尚未發送');
INSERT INTO `lang_definitions` VALUES (30755, 3359, 7, '未指定。');
INSERT INTO `lang_definitions` VALUES (30756, 3360, 7, '注意 筆記 註解');
INSERT INTO `lang_definitions` VALUES (30757, 3362, 7, '你點擊安裝後，注意將需要5-10分鐘充分處理');
INSERT INTO `lang_definitions` VALUES (30758, 3363, 7, '你點擊更新後，注意將需要5-10分鐘充分處理');
INSERT INTO `lang_definitions` VALUES (30759, 3364, 7, '請注意，審計記錄需要能啟用上方');
INSERT INTO `lang_definitions` VALUES (30760, 3365, 7, '紀錄形式');
INSERT INTO `lang_definitions` VALUES (30761, 3370, 7, '注意：此代碼沒有被授權的用戶進入。只有經授權的代碼可能會被上傳到公開處理醫療帳單網絡。如果你想上傳這些代碼，請在這裡選擇一個授權用戶。');
INSERT INTO `lang_definitions` VALUES (30762, 3371, 7, '注意：上傳文件名稱重複會導致文件自動改名（例如，file.jpg將成為file.1.jpg）。文件名每名患者被認為是獨特的，不是每個類別。');
INSERT INTO `lang_definitions` VALUES (30763, 3372, 7, '注意：上傳文件名稱重複會導致文件自動改名。例如“<I> file.jpg</ I>\'將成為\'<I> file.jpg.1</ I>”。文件名每名患者被認為是獨特的，不是每個類別。');
INSERT INTO `lang_definitions` VALUES (30764, 3373, 7, '筆記');
INSERT INTO `lang_definitions` VALUES (30765, 3374, 7, '注意 - 任何遭遇（寫，addonly可選）');
INSERT INTO `lang_definitions` VALUES (30766, 3375, 7, '注意 - 我的遭遇（寫，addonly可選）');
INSERT INTO `lang_definitions` VALUES (30767, 3376, 7, '未授權的筆記');
INSERT INTO `lang_definitions` VALUES (30768, 3377, 7, '沒有記錄');
INSERT INTO `lang_definitions` VALUES (30769, 3378, 7, '沒有什麼導入過敏');
INSERT INTO `lang_definitions` VALUES (30770, 3379, 7, '沒有什麼導入處方');
INSERT INTO `lang_definitions` VALUES (30771, 3381, 7, '沒有什麼被選中');
INSERT INTO `lang_definitions` VALUES (30772, 3382, 7, '公告::張貼日曆提交/修改');
INSERT INTO `lang_definitions` VALUES (30773, 3383, 7, '通知');
INSERT INTO `lang_definitions` VALUES (30774, 3384, 7, '通知電子郵件地址');
INSERT INTO `lang_definitions` VALUES (30775, 3385, 7, '通知');
INSERT INTO `lang_definitions` VALUES (30776, 3386, 7, '關於事件提交/修改通知管理員了嗎？');
INSERT INTO `lang_definitions` VALUES (30777, 3387, 7, '十一月');
INSERT INTO `lang_definitions` VALUES (30778, 3388, 7, '十一月');
INSERT INTO `lang_definitions` VALUES (30779, 3389, 7, '現在張貼：');
INSERT INTO `lang_definitions` VALUES (30780, 3390, 7, '現在列印');
INSERT INTO `lang_definitions` VALUES (30781, 3391, 7, '現在列印$ stmt的計數報表和更新遭遇。');
INSERT INTO `lang_definitions` VALUES (30782, 3392, 7, '現在列印$ stmt的計數報表和更新發票。');
INSERT INTO `lang_definitions` VALUES (30783, 3393, 7, '現在列印$ stmt的計數報表;遭遇將不會被更新。');
INSERT INTO `lang_definitions` VALUES (30784, 3394, 7, '現在列印$ stmt的計數報表;發票將不會被更新。');
INSERT INTO `lang_definitions` VALUES (30785, 3395, 7, '非營利機構');
INSERT INTO `lang_definitions` VALUES (30786, 3396, 7, 'NQF');
INSERT INTO `lang_definitions` VALUES (30787, 3397, 7, '數目 號碼');
INSERT INTO `lang_definitions` VALUES (30788, 3398, 7, '號碼實驗室');
INSERT INTO `lang_definitions` VALUES (30789, 3399, 7, '年度視圖中的列號碼。');
INSERT INTO `lang_definitions` VALUES (30790, 3400, 7, '客戶端證書的天號碼是有效的。');
INSERT INTO `lang_definitions` VALUES (30791, 3401, 7, '在貨幣的小數點後面，通常是0或2位數的號碼。');
INSERT INTO `lang_definitions` VALUES (30792, 3402, 7, '每頁顯示遇到的數目。');
INSERT INTO `lang_definitions` VALUES (30793, 3403, 7, '如果有遊戲或事件的號碼遺漏');
INSERT INTO `lang_definitions` VALUES (30794, 3404, 7, '提前發送電子郵件通知的時數。');
INSERT INTO `lang_definitions` VALUES (30795, 3405, 7, '提前發送電話通知的時數。');
INSERT INTO `lang_definitions` VALUES (30796, 3406, 7, '提前發送短信通知的時數。');
INSERT INTO `lang_definitions` VALUES (30797, 3407, 7, '過去歷史列的號碼');
INSERT INTO `lang_definitions` VALUES (30798, 3409, 7, '麻木');
INSERT INTO `lang_definitions` VALUES (30799, 3410, 7, '分子 計算者');
INSERT INTO `lang_definitions` VALUES (30800, 3411, 7, '數字顯示順序');
INSERT INTO `lang_definitions` VALUES (30801, 3412, 7, '營養');
INSERT INTO `lang_definitions` VALUES (30802, 3413, 7, 'O.A.F.V.');
INSERT INTO `lang_definitions` VALUES (30803, 3414, 7, '氧氣飽和度');
INSERT INTO `lang_definitions` VALUES (30804, 3415, 7, '第一度肥胖');
INSERT INTO `lang_definitions` VALUES (30805, 3416, 7, '第二度肥胖');
INSERT INTO `lang_definitions` VALUES (30806, 3417, 7, '第三度肥胖');
INSERT INTO `lang_definitions` VALUES (30807, 3418, 7, '目標');
INSERT INTO `lang_definitions` VALUES (30808, 3419, 7, '職業');
INSERT INTO `lang_definitions` VALUES (30809, 3420, 7, '發生');
INSERT INTO `lang_definitions` VALUES (30810, 3421, 7, '十月');
INSERT INTO `lang_definitions` VALUES (30811, 3422, 7, '十月');
INSERT INTO `lang_definitions` VALUES (30812, 3423, 7, '右眼 外徑');
INSERT INTO `lang_definitions` VALUES (30813, 3424, 7, '的');
INSERT INTO `lang_definitions` VALUES (30814, 3425, 7, '的數量');
INSERT INTO `lang_definitions` VALUES (30815, 3426, 7, '片劑');
INSERT INTO `lang_definitions` VALUES (30816, 3427, 7, '每月的');
INSERT INTO `lang_definitions` VALUES (30817, 3428, 7, '光纜筆記');
INSERT INTO `lang_definitions` VALUES (30818, 3429, 7, '關閉');
INSERT INTO `lang_definitions` VALUES (30819, 3430, 7, '辦公室筆記');
INSERT INTO `lang_definitions` VALUES (30820, 3431, 7, '辦公室訪問');
INSERT INTO `lang_definitions` VALUES (30821, 3432, 7, '官方臨床質量測量（CQM）測量組');
INSERT INTO `lang_definitions` VALUES (30822, 3433, 7, '關閉網站的HTTPS連結的患者門戶。');
INSERT INTO `lang_definitions` VALUES (30823, 3435, 7, '非本網站的患者門戶密碼');
INSERT INTO `lang_definitions` VALUES (30824, 3436, 7, '非本網站患者門戶密碼（放空白如果沒有註冊）。');
INSERT INTO `lang_definitions` VALUES (30825, 3439, 7, '非本網站患者門戶網站地址');
INSERT INTO `lang_definitions` VALUES (30826, 3441, 7, '非本網站患者門戶網站用戶名');
INSERT INTO `lang_definitions` VALUES (30827, 3442, 7, '非本網站患者門戶用戶名（放空白如果沒有註冊）。');
INSERT INTO `lang_definitions` VALUES (30828, 3443, 7, '子孫');
INSERT INTO `lang_definitions` VALUES (30829, 3444, 7, '軟膏');
INSERT INTO `lang_definitions` VALUES (30830, 3445, 7, '確定');
INSERT INTO `lang_definitions` VALUES (30831, 3446, 7, '確定連接GCAC發行日期');
INSERT INTO `lang_definitions` VALUES (30832, 3447, 7, '年老');
INSERT INTO `lang_definitions` VALUES (30833, 3448, 7, '年老病人');
INSERT INTO `lang_definitions` VALUES (30834, 3449, 7, '陳舊性骨折非/畸形癒合');
INSERT INTO `lang_definitions` VALUES (30835, 3450, 7, '沒有左側菜單的舊風格版面');
INSERT INTO `lang_definitions` VALUES (30836, 3451, 7, '舊式的靜態形式，沒有搜尋或重複檢查');
INSERT INTO `lang_definitions` VALUES (30837, 3454, 7, '在病人的人口統計資料中省略单位');
INSERT INTO `lang_definitions` VALUES (30838, 3455, 7, '省略单位');
INSERT INTO `lang_definitions` VALUES (30839, 3456, 7, '省略形式，路線和時間間隔，然後成為部分劑量');
INSERT INTO `lang_definitions` VALUES (30840, 3457, 7, '從人口統計表格省略保險和一些其他的事情');
INSERT INTO `lang_definitions` VALUES (30841, 3458, 7, '省略內部用戶？');
INSERT INTO `lang_definitions` VALUES (30842, 3459, 7, '省略共同薪酬面板付款方式');
INSERT INTO `lang_definitions` VALUES (30843, 3460, 7, '省略來自動分配');
INSERT INTO `lang_definitions` VALUES (30844, 3461, 7, '關於 上');
INSERT INTO `lang_definitions` VALUES (30845, 3462, 7, '關於 上');
INSERT INTO `lang_definitions` VALUES (30846, 3463, 7, '在手上');
INSERT INTO `lang_definitions` VALUES (30847, 3464, 7, '關於訂購');
INSERT INTO `lang_definitions` VALUES (30848, 3465, 7, '在現場');
INSERT INTO `lang_definitions` VALUES (30849, 3466, 7, '一旦主要的商業設施已設置，它不應該被改變。改變該設施將影響自在NewCrop ePrescription的工作。');
INSERT INTO `lang_definitions` VALUES (30850, 3467, 7, '一旦你改變你的密碼，你將不得不重新登錄。');
INSERT INTO `lang_definitions` VALUES (30851, 3468, 7, '線上支援');
INSERT INTO `lang_definitions` VALUES (30852, 3469, 7, '線上支援連結');
INSERT INTO `lang_definitions` VALUES (30853, 3470, 7, '只有活動');
INSERT INTO `lang_definitions` VALUES (30854, 3472, 7, '如果帳單位置');
INSERT INTO `lang_definitions` VALUES (30855, 3473, 7, '只有無效');
INSERT INTO `lang_definitions` VALUES (30856, 3474, 7, '只有我的');
INSERT INTO `lang_definitions` VALUES (30857, 3478, 7, '疾病發作：');
INSERT INTO `lang_definitions` VALUES (30858, 3479, 7, '疾病發作：');
INSERT INTO `lang_definitions` VALUES (30859, 3480, 7, '開始腫脹：');
INSERT INTO `lang_definitions` VALUES (30860, 3481, 7, '發病/ HOSP。日期：');
INSERT INTO `lang_definitions` VALUES (30861, 3482, 7, '上門病患門戶網站地址');
INSERT INTO `lang_definitions` VALUES (30862, 3483, 7, '哎呀！');
INSERT INTO `lang_definitions` VALUES (30863, 3484, 7, '打開');
INSERT INTO `lang_definitions` VALUES (30864, 3486, 7, '今日來訪');
INSERT INTO `lang_definitions` VALUES (30865, 3487, 7, '打開電子病歷已經有一個證書頒發機構配置。');
INSERT INTO `lang_definitions` VALUES (30866, 3489, 7, '打開電子病歷數據庫升級');
INSERT INTO `lang_definitions` VALUES (30867, 3490, 7, '為了去識別，打開電子病歷數據庫升級');
INSERT INTO `lang_definitions` VALUES (30868, 3492, 7, '打開電子病歷必須配置使用證書之前，它可以創建客戶端證書。');
INSERT INTO `lang_definitions` VALUES (30869, 3493, 7, '打開電子病歷需要Javascript執行用戶身份驗證。');
INSERT INTO `lang_definitions` VALUES (30870, 3494, 7, '打開電子病歷使用者');
INSERT INTO `lang_definitions` VALUES (30871, 3495, 7, '開口');
INSERT INTO `lang_definitions` VALUES (30872, 3496, 7, '眼科');
INSERT INTO `lang_definitions` VALUES (30873, 3497, 7, '選項');
INSERT INTO `lang_definitions` VALUES (30874, 3499, 7, '選項，以支持產品的庫存和銷售');
INSERT INTO `lang_definitions` VALUES (30875, 3500, 7, '可選的');
INSERT INTO `lang_definitions` VALUES (30876, 3501, 7, '身份證圖像可選的的類別名稱，可以從病人的摘要頁面瀏覽。');
INSERT INTO `lang_definitions` VALUES (30877, 3502, 7, '照片圖像可選的類別名稱，可以從病人的摘要頁面瀏覽。');
INSERT INTO `lang_definitions` VALUES (30878, 3503, 7, '從病人的摘要頁面鏈接到一個文件可選的的類別名稱。讓你點擊一個病人的名字，看到他們的身份證。');
INSERT INTO `lang_definitions` VALUES (30879, 3504, 7, '手動輸入結果可選的預設範圍');
INSERT INTO `lang_definitions` VALUES (30880, 3505, 7, '手動輸入結果可選的預設單位');
INSERT INTO `lang_definitions` VALUES (30881, 3506, 7, '可選的的目的地名稱');
INSERT INTO `lang_definitions` VALUES (30882, 3507, 7, '可選的藥物名稱，使用％作為萬用字元');
INSERT INTO `lang_definitions` VALUES (30883, 3508, 7, '有關此事件的可選的資訊');
INSERT INTO `lang_definitions` VALUES (30884, 3509, 7, '可選的批號，使用％作為萬用字元');
INSERT INTO `lang_definitions` VALUES (30885, 3510, 7, '可選的數字病人身份');
INSERT INTO `lang_definitions` VALUES (30886, 3511, 7, '可選的的程序代碼');
INSERT INTO `lang_definitions` VALUES (30887, 3513, 7, '選項');
INSERT INTO `lang_definitions` VALUES (30888, 3514, 7, '或');
INSERT INTO `lang_definitions` VALUES (30889, 3515, 7, '手術室');
INSERT INTO `lang_definitions` VALUES (30890, 3516, 7, '或選擇');
INSERT INTO `lang_definitions` VALUES (30891, 3517, 7, '或點擊並拖拽可進行快速選擇。');
INSERT INTO `lang_definitions` VALUES (30892, 3518, 7, '或出去');
INSERT INTO `lang_definitions` VALUES (30893, 3519, 7, '或Shift點擊以減少它');
INSERT INTO `lang_definitions` VALUES (30894, 3520, 7, '或者上傳ERA檔案：');
INSERT INTO `lang_definitions` VALUES (30895, 3521, 7, '口腔');
INSERT INTO `lang_definitions` VALUES (30896, 3522, 7, '粉紅色的口腔粘膜，咽喉清澈');
INSERT INTO `lang_definitions` VALUES (30897, 3523, 7, '醫囑');
INSERT INTO `lang_definitions` VALUES (30898, 3524, 7, '訂單和結果類型');
INSERT INTO `lang_definitions` VALUES (30899, 3525, 7, '訂購目錄');
INSERT INTO `lang_definitions` VALUES (30900, 3526, 7, '訂購日期');
INSERT INTO `lang_definitions` VALUES (30901, 3527, 7, '訂購從');
INSERT INTO `lang_definitions` VALUES (30902, 3529, 7, '順序必須是一個1到999之間的數字');
INSERT INTO `lang_definitions` VALUES (30903, 3530, 7, '訂購名稱');
INSERT INTO `lang_definitions` VALUES (30904, 3531, 7, '訂購優先順序');
INSERT INTO `lang_definitions` VALUES (30905, 3532, 7, '訂單處理');
INSERT INTO `lang_definitions` VALUES (30906, 3535, 7, '訂單狀態');
INSERT INTO `lang_definitions` VALUES (30907, 3537, 7, '訂單型態');
INSERT INTO `lang_definitions` VALUES (30908, 3538, 7, '訂單/結果類型');
INSERT INTO `lang_definitions` VALUES (30909, 3539, 7, '訂購');
INSERT INTO `lang_definitions` VALUES (30910, 3542, 7, '訂購提供商');
INSERT INTO `lang_definitions` VALUES (30911, 3544, 7, '器官損傷');
INSERT INTO `lang_definitions` VALUES (30912, 3545, 7, '組織');
INSERT INTO `lang_definitions` VALUES (30913, 3546, 7, '組織名稱');
INSERT INTO `lang_definitions` VALUES (30914, 3547, 7, '組織單位名稱');
INSERT INTO `lang_definitions` VALUES (30915, 3548, 7, '組織');
INSERT INTO `lang_definitions` VALUES (30916, 3549, 7, '面向×3');
INSERT INTO `lang_definitions` VALUES (30917, 3550, 7, '原本');
INSERT INTO `lang_definitions` VALUES (30918, 3551, 7, '口咽：');
INSERT INTO `lang_definitions` VALUES (30919, 3552, 7, '端坐呼吸');
INSERT INTO `lang_definitions` VALUES (30920, 3553, 7, '左眼');
INSERT INTO `lang_definitions` VALUES (30921, 3554, 7, '骨性關節炎');
INSERT INTO `lang_definitions` VALUES (30922, 3555, 7, '其他');
INSERT INTO `lang_definitions` VALUES (30923, 3556, 7, '其他');
INSERT INTO `lang_definitions` VALUES (30924, 3557, 7, '其他（請註明）');
INSERT INTO `lang_definitions` VALUES (30925, 3558, 7, '其他-請註明');
INSERT INTO `lang_definitions` VALUES (30926, 3559, 7, '其他聯邦計劃');
INSERT INTO `lang_definitions` VALUES (30927, 3560, 7, '其他HCFA');
INSERT INTO `lang_definitions` VALUES (30928, 3561, 7, '其他未列明的損傷');
INSERT INTO `lang_definitions` VALUES (30929, 3563, 7, '其他月份');
INSERT INTO `lang_definitions` VALUES (30930, 3564, 7, '其他非聯邦計劃');
INSERT INTO `lang_definitions` VALUES (30931, 3565, 7, '其他注意事項');
INSERT INTO `lang_definitions` VALUES (30932, 3566, 7, '其他相關症狀');
INSERT INTO `lang_definitions` VALUES (30933, 3567, 7, '其他相關症狀：');
INSERT INTO `lang_definitions` VALUES (30934, 3568, 7, '其他PT RESP賬戶');
INSERT INTO `lang_definitions` VALUES (30935, 3569, 7, '其他壓力/過度使用傷害');
INSERT INTO `lang_definitions` VALUES (30936, 3570, 7, '其他手術');
INSERT INTO `lang_definitions` VALUES (30937, 3571, 7, '其他/通用人工流產有關');
INSERT INTO `lang_definitions` VALUES (30938, 3572, 7, '他人');
INSERT INTO `lang_definitions` VALUES (30939, 3573, 7, '否則，你將會破壞參考文獻到/從現有的數據。');
INSERT INTO `lang_definitions` VALUES (30940, 3574, 7, '渥太華踝規則');
INSERT INTO `lang_definitions` VALUES (30941, 3575, 7, '雙眼');
INSERT INTO `lang_definitions` VALUES (30942, 3576, 7, '輸出 趕出');
INSERT INTO `lang_definitions` VALUES (30943, 3577, 7, '走出辦公室');
INSERT INTO `lang_definitions` VALUES (30944, 3578, 7, '出境轉介');
INSERT INTO `lang_definitions` VALUES (30945, 3579, 7, '結果');
INSERT INTO `lang_definitions` VALUES (30946, 3580, 7, '展望 意見');
INSERT INTO `lang_definitions` VALUES (30947, 3583, 7, '過度使用');
INSERT INTO `lang_definitions` VALUES (30948, 3585, 7, '過重');
INSERT INTO `lang_definitions` VALUES (30949, 3586, 7, '覆蓋HIPAA的選擇');
INSERT INTO `lang_definitions` VALUES (30950, 3587, 7, '氧氣飽和度');
INSERT INTO `lang_definitions` VALUES (30951, 3590, 7, '飯後');
INSERT INTO `lang_definitions` VALUES (30952, 3591, 7, '下午');
INSERT INTO `lang_definitions` VALUES (30953, 3592, 7, '隨時');
INSERT INTO `lang_definitions` VALUES (30954, 3593, 7, '太平洋島民');
INSERT INTO `lang_definitions` VALUES (30955, 3594, 7, '兒科');
INSERT INTO `lang_definitions` VALUES (30956, 3595, 7, '頁');
INSERT INTO `lang_definitions` VALUES (30957, 3596, 7, '頁數');
INSERT INTO `lang_definitions` VALUES (30958, 3597, 7, '支付');
INSERT INTO `lang_definitions` VALUES (30959, 3598, 7, '你將分配支付的金額');
INSERT INTO `lang_definitions` VALUES (30960, 3600, 7, '支付透過');
INSERT INTO `lang_definitions` VALUES (30961, 3601, 7, '疼痛');
INSERT INTO `lang_definitions` VALUES (30962, 3602, 7, '叩診');
INSERT INTO `lang_definitions` VALUES (30963, 3603, 7, '子宮頸抹片');
INSERT INTO `lang_definitions` VALUES (30964, 3606, 7, '麻痺');
INSERT INTO `lang_definitions` VALUES (30965, 3607, 7, '解析的HL7');
INSERT INTO `lang_definitions` VALUES (30966, 3608, 7, '夥伴');
INSERT INTO `lang_definitions` VALUES (30967, 3609, 7, '夥伴名字');
INSERT INTO `lang_definitions` VALUES (30968, 3610, 7, '通關密語');
INSERT INTO `lang_definitions` VALUES (30969, 3611, 7, '密碼解密文件');
INSERT INTO `lang_definitions` VALUES (30970, 3612, 7, '傳遞患者');
INSERT INTO `lang_definitions` VALUES (30971, 3613, 7, '被動警報');
INSERT INTO `lang_definitions` VALUES (30972, 3614, 7, '被動警報規則');
INSERT INTO `lang_definitions` VALUES (30973, 3615, 7, '密碼');
INSERT INTO `lang_definitions` VALUES (30974, 3616, 7, '密碼改變');
INSERT INTO `lang_definitions` VALUES (30975, 3618, 7, '成功的改變密碼');
INSERT INTO `lang_definitions` VALUES (30976, 3620, 7, '密碼過期的寬限期');
INSERT INTO `lang_definitions` VALUES (30977, 3621, 7, '電話網關的密碼。由Maviq提供自動化VOIP服務。更多信息，請訪問http://signup.maviq.com。');
INSERT INTO `lang_definitions` VALUES (30978, 3622, 7, '短信網關的密碼');
INSERT INTO `lang_definitions` VALUES (30979, 3623, 7, '短信網關的密碼');
INSERT INTO `lang_definitions` VALUES (30980, 3624, 7, '密碼的安全性最近已經升級。');
INSERT INTO `lang_definitions` VALUES (30981, 3627, 7, '密碼：');
INSERT INTO `lang_definitions` VALUES (30982, 3631, 7, '逾期');
INSERT INTO `lang_definitions` VALUES (30983, 3632, 7, '逾期');
INSERT INTO `lang_definitions` VALUES (30984, 3633, 7, '逾期間隔（臨床提醒）');
INSERT INTO `lang_definitions` VALUES (30985, 3634, 7, '逾期間隔（病人提醒）');
INSERT INTO `lang_definitions` VALUES (30986, 3635, 7, '過去遭遇名單');
INSERT INTO `lang_definitions` VALUES (30987, 3636, 7, '過去遭遇');
INSERT INTO `lang_definitions` VALUES (30988, 3637, 7, '過去遭遇與文件');
INSERT INTO `lang_definitions` VALUES (30989, 3638, 7, '對過去遭遇');
INSERT INTO `lang_definitions` VALUES (30990, 3639, 7, '貼上HL7數據');
INSERT INTO `lang_definitions` VALUES (30991, 3640, 7, '貼上數據導入到下列文本區域：');
INSERT INTO `lang_definitions` VALUES (30992, 3641, 7, '輕拍');
INSERT INTO `lang_definitions` VALUES (30993, 3642, 7, '貼片');
INSERT INTO `lang_definitions` VALUES (30994, 3643, 7, '事件日誌備份的路徑');
INSERT INTO `lang_definitions` VALUES (30995, 3644, 7, 'CA憑證檔案的路徑');
INSERT INTO `lang_definitions` VALUES (30996, 3645, 7, 'CA密鑰文件的路徑');
INSERT INTO `lang_definitions` VALUES (30997, 3646, 7, '到MySQL二進制代碼的路徑');
INSERT INTO `lang_definitions` VALUES (30998, 3647, 7, '到Perl二進制代碼的路徑');
INSERT INTO `lang_definitions` VALUES (30999, 3648, 7, '到暫存檔的路徑');
INSERT INTO `lang_definitions` VALUES (31000, 3649, 7, '病人');
INSERT INTO `lang_definitions` VALUES (31001, 3650, 7, '病人');
INSERT INTO `lang_definitions` VALUES (31002, 3651, 7, '病人');
INSERT INTO `lang_definitions` VALUES (31003, 3654, 7, '病人過敏');
INSERT INTO `lang_definitions` VALUES (31004, 3655, 7, '病人過敏');
INSERT INTO `lang_definitions` VALUES (31005, 3656, 7, '病人預約');
INSERT INTO `lang_definitions` VALUES (31006, 3659, 7, '病歷編號');
INSERT INTO `lang_definitions` VALUES (31007, 3660, 7, '病人結帳');
INSERT INTO `lang_definitions` VALUES (31008, 3661, 7, '病人結帳為');
INSERT INTO `lang_definitions` VALUES (31009, 3662, 7, '病人城市');
INSERT INTO `lang_definitions` VALUES (31010, 3664, 7, '發送醫患溝通');
INSERT INTO `lang_definitions` VALUES (31011, 3665, 7, '發送醫患溝通');
INSERT INTO `lang_definitions` VALUES (31012, 3666, 7, '病人國家');
INSERT INTO `lang_definitions` VALUES (31013, 3669, 7, '病人資料');
INSERT INTO `lang_definitions` VALUES (31014, 3671, 7, '病人詳情');
INSERT INTO `lang_definitions` VALUES (31015, 3672, 7, '病人出生日期');
INSERT INTO `lang_definitions` VALUES (31016, 3673, 7, '病人資料');
INSERT INTO `lang_definitions` VALUES (31017, 3674, 7, '病人教育');
INSERT INTO `lang_definitions` VALUES (31018, 3675, 7, '病患教育資源');
INSERT INTO `lang_definitions` VALUES (31019, 3676, 7, '病人遭遇');
INSERT INTO `lang_definitions` VALUES (31020, 3677, 7, '病人遭遇表格');
INSERT INTO `lang_definitions` VALUES (31021, 3678, 7, '病人遭遇');
INSERT INTO `lang_definitions` VALUES (31022, 3679, 7, '病人查找程序');
INSERT INTO `lang_definitions` VALUES (31023, 3680, 7, '病人的名字');
INSERT INTO `lang_definitions` VALUES (31024, 3682, 7, '病人性別');
INSERT INTO `lang_definitions` VALUES (31025, 3684, 7, '病人並沒有授權的患者門戶。');
INSERT INTO `lang_definitions` VALUES (31026, 3685, 7, '病歷');
INSERT INTO `lang_definitions` VALUES (31027, 3686, 7, '病人的歷史/生活方式');
INSERT INTO `lang_definitions` VALUES (31028, 3687, 7, '患者家中電話');
INSERT INTO `lang_definitions` VALUES (31029, 3688, 7, '病人身分');
INSERT INTO `lang_definitions` VALUES (31030, 3690, 7, '病人身分証');
INSERT INTO `lang_definitions` VALUES (31031, 3691, 7, '病人身份類別名稱');
INSERT INTO `lang_definitions` VALUES (31032, 3692, 7, '病人免疫');
INSERT INTO `lang_definitions` VALUES (31033, 3693, 7, '病人資訊');
INSERT INTO `lang_definitions` VALUES (31034, 3694, 7, '耐心的指導');
INSERT INTO `lang_definitions` VALUES (31035, 3695, 7, '病人保險銷售');
INSERT INTO `lang_definitions` VALUES (31036, 3696, 7, '病人保險銷售報告');
INSERT INTO `lang_definitions` VALUES (31037, 3697, 7, '病人的問題');
INSERT INTO `lang_definitions` VALUES (31038, 3698, 7, '病人的姓');
INSERT INTO `lang_definitions` VALUES (31039, 3700, 7, '病人表單');
INSERT INTO `lang_definitions` VALUES (31040, 3704, 7, '病人查詢錯誤');
INSERT INTO `lang_definitions` VALUES (31041, 3705, 7, '病人醫療問題');
INSERT INTO `lang_definitions` VALUES (31042, 3706, 7, '病人的藥物');
INSERT INTO `lang_definitions` VALUES (31043, 3707, 7, '病人姓名');
INSERT INTO `lang_definitions` VALUES (31044, 3708, 7, '病人姓名與住址');
INSERT INTO `lang_definitions` VALUES (31045, 3709, 7, '所需的病人姓名');
INSERT INTO `lang_definitions` VALUES (31046, 3710, 7, '病人附註');
INSERT INTO `lang_definitions` VALUES (31047, 3711, 7, '病人附註形式');
INSERT INTO `lang_definitions` VALUES (31048, 3712, 7, '病人附註');
INSERT INTO `lang_definitions` VALUES (31049, 3713, 7, '病人的注意事項（寫，addonly可選）');
INSERT INTO `lang_definitions` VALUES (31050, 3714, 7, '病人數');
INSERT INTO `lang_definitions` VALUES (31051, 3715, 7, '病人付款');
INSERT INTO `lang_definitions` VALUES (31052, 3716, 7, '病人的照片分類名稱');
INSERT INTO `lang_definitions` VALUES (31053, 3717, 7, '患者門戶');
INSERT INTO `lang_definitions` VALUES (31054, 3718, 7, '病人門戶網站被關閉');
INSERT INTO `lang_definitions` VALUES (31055, 3719, 7, '患者門戶登錄');
INSERT INTO `lang_definitions` VALUES (31056, 3720, 7, '病人門戶網站地址');
INSERT INTO `lang_definitions` VALUES (31057, 3721, 7, '病人印製報告');
INSERT INTO `lang_definitions` VALUES (31058, 3722, 7, '病人印製報告');
INSERT INTO `lang_definitions` VALUES (31059, 3723, 7, '病人記錄請求');
INSERT INTO `lang_definitions` VALUES (31060, 3724, 7, '病人記錄請求');
INSERT INTO `lang_definitions` VALUES (31061, 3725, 7, '病人提醒');
INSERT INTO `lang_definitions` VALUES (31062, 3726, 7, '病人提醒批次工作');
INSERT INTO `lang_definitions` VALUES (31063, 3728, 7, '病人提醒規則');
INSERT INTO `lang_definitions` VALUES (31064, 3729, 7, '病人提醒發件人的電子郵件');
INSERT INTO `lang_definitions` VALUES (31065, 3730, 7, '病人提醒發件人名稱');
INSERT INTO `lang_definitions` VALUES (31066, 3731, 7, '病人提醒');
INSERT INTO `lang_definitions` VALUES (31067, 3732, 7, '病人報告');
INSERT INTO `lang_definitions` VALUES (31068, 3733, 7, '病人請求');
INSERT INTO `lang_definitions` VALUES (31069, 3734, 7, '病人要求醫療記錄');
INSERT INTO `lang_definitions` VALUES (31070, 3735, 7, '病人結果');
INSERT INTO `lang_definitions` VALUES (31071, 3736, 7, '病人搜索結果類型');
INSERT INTO `lang_definitions` VALUES (31072, 3737, 7, '病人搜索/添加螢幕');
INSERT INTO `lang_definitions` VALUES (31073, 3738, 7, '病人設置');
INSERT INTO `lang_definitions` VALUES (31074, 3739, 7, '病人狀態');
INSERT INTO `lang_definitions` VALUES (31075, 3740, 7, '病人摘要');
INSERT INTO `lang_definitions` VALUES (31076, 3741, 7, '病人事務');
INSERT INTO `lang_definitions` VALUES (31077, 3742, 7, '病人郵編');
INSERT INTO `lang_definitions` VALUES (31078, 3743, 7, '在資料庫中的病人，符合你已經進入的人口統計資訊。');
INSERT INTO `lang_definitions` VALUES (31079, 3744, 7, '病人/客戶');
INSERT INTO `lang_definitions` VALUES (31080, 3745, 7, '病人：');
INSERT INTO `lang_definitions` VALUES (31081, 3746, 7, '病人身分');
INSERT INTO `lang_definitions` VALUES (31082, 3747, 7, '病人');
INSERT INTO `lang_definitions` VALUES (31083, 3749, 7, '付');
INSERT INTO `lang_definitions` VALUES (31084, 3750, 7, '要注意複選框“完成”。保險標記為完成後，然後我們將開始要求病人支付餘額;如果你完整標記所有的保險失敗，然後完成剩餘的金額將不會被收集！此外，如果有一個病人應支付的平衡，然後設置適當的截止日期，因為這會影響對病人報表中出現的語言。');
INSERT INTO `lang_definitions` VALUES (31085, 3751, 7, '支付日期：');
INSERT INTO `lang_definitions` VALUES (31086, 3752, 7, '支付狀態');
INSERT INTO `lang_definitions` VALUES (31087, 3753, 7, '收款人名稱');
INSERT INTO `lang_definitions` VALUES (31088, 3754, 7, '付款人');
INSERT INTO `lang_definitions` VALUES (31089, 3755, 7, '付款人類型');
INSERT INTO `lang_definitions` VALUES (31090, 3756, 7, '付款');
INSERT INTO `lang_definitions` VALUES (31091, 3757, 7, '支付實體');
INSERT INTO `lang_definitions` VALUES (31092, 3758, 7, '付款');
INSERT INTO `lang_definitions` VALUES (31093, 3759, 7, '付款');
INSERT INTO `lang_definitions` VALUES (31094, 3760, 7, '付款調整代碼');
INSERT INTO `lang_definitions` VALUES (31095, 3762, 7, '付款金額');
INSERT INTO `lang_definitions` VALUES (31096, 3763, 7, '付款金額必須是數字');
INSERT INTO `lang_definitions` VALUES (31097, 3764, 7, '付款類別');
INSERT INTO `lang_definitions` VALUES (31098, 3765, 7, '付款日期');
INSERT INTO `lang_definitions` VALUES (31099, 3766, 7, '付款輸入在');
INSERT INTO `lang_definitions` VALUES (31100, 3767, 7, '款項');
INSERT INTO `lang_definitions` VALUES (31101, 3769, 7, '付款插件');
INSERT INTO `lang_definitions` VALUES (31102, 3770, 7, '付款清單');
INSERT INTO `lang_definitions` VALUES (31103, 3771, 7, '付款方法');
INSERT INTO `lang_definitions` VALUES (31104, 3772, 7, '付款方式分類');
INSERT INTO `lang_definitions` VALUES (31105, 3773, 7, '付款情況');
INSERT INTO `lang_definitions` VALUES (31106, 3774, 7, '付款型態');
INSERT INTO `lang_definitions` VALUES (31107, 3775, 7, '付款價值為代碼');
INSERT INTO `lang_definitions` VALUES (31108, 3776, 7, '付款');
INSERT INTO `lang_definitions` VALUES (31109, 3777, 7, '主治醫生');
INSERT INTO `lang_definitions` VALUES (31110, 3779, 7, 'PDF格式');
INSERT INTO `lang_definitions` VALUES (31111, 3780, 7, 'PDF下載選中的語句');
INSERT INTO `lang_definitions` VALUES (31112, 3781, 7, '骨盆和臀部');
INSERT INTO `lang_definitions` VALUES (31113, 3782, 7, '天皰瘡');
INSERT INTO `lang_definitions` VALUES (31114, 3783, 7, '掛起的');
INSERT INTO `lang_definitions` VALUES (31115, 3784, 7, '有待追蹤');
INSERT INTO `lang_definitions` VALUES (31116, 3785, 7, '有待追蹤');
INSERT INTO `lang_definitions` VALUES (31117, 3786, 7, '從結果有待追蹤');
INSERT INTO `lang_definitions` VALUES (31118, 3787, 7, '等待處理的醫囑');
INSERT INTO `lang_definitions` VALUES (31119, 3788, 7, '掛起分辨率');
INSERT INTO `lang_definitions` VALUES (31120, 3789, 7, '待審查');
INSERT INTO `lang_definitions` VALUES (31121, 3790, 7, '待Rx計數');
INSERT INTO `lang_definitions` VALUES (31122, 3791, 7, '彭寧頓事務所OpenEMR至五');
INSERT INTO `lang_definitions` VALUES (31123, 3792, 7, '胃潰瘍疾病');
INSERT INTO `lang_definitions` VALUES (31124, 3794, 7, '每分鐘');
INSERT INTO `lang_definitions` VALUES (31125, 3795, 7, '每個鼻孔');
INSERT INTO `lang_definitions` VALUES (31126, 3796, 7, '每個鼻孔');
INSERT INTO `lang_definitions` VALUES (31127, 3797, 7, 'Per Oris');
INSERT INTO `lang_definitions` VALUES (31128, 3798, 7, 'per oris');
INSERT INTO `lang_definitions` VALUES (31129, 3799, 7, '由直腸');
INSERT INTO `lang_definitions` VALUES (31130, 3800, 7, '由直腸');
INSERT INTO `lang_definitions` VALUES (31131, 3801, 7, '百分比');
INSERT INTO `lang_definitions` VALUES (31132, 3802, 7, '百分位');
INSERT INTO `lang_definitions` VALUES (31133, 3803, 7, '穿孔的右側：');
INSERT INTO `lang_definitions` VALUES (31134, 3804, 7, '執行搜尋');
INSERT INTO `lang_definitions` VALUES (31135, 3805, 7, '執行這個動作');
INSERT INTO `lang_definitions` VALUES (31136, 3806, 7, '績效百分比');
INSERT INTO `lang_definitions` VALUES (31137, 3807, 7, '執行實驗室設施');
INSERT INTO `lang_definitions` VALUES (31138, 3808, 7, '期間');
INSERT INTO `lang_definitions` VALUES (31139, 3809, 7, '在幾天的期間有一個用戶可能用過期的密碼登錄。');
INSERT INTO `lang_definitions` VALUES (31140, 3810, 7, '手術全期照顧');
INSERT INTO `lang_definitions` VALUES (31141, 3811, 7, '周邊的');
INSERT INTO `lang_definitions` VALUES (31142, 3814, 7, '人');
INSERT INTO `lang_definitions` VALUES (31143, 3815, 7, '個性化');
INSERT INTO `lang_definitions` VALUES (31144, 3816, 7, '編程器');
INSERT INTO `lang_definitions` VALUES (31145, 3817, 7, '藥理學');
INSERT INTO `lang_definitions` VALUES (31146, 3818, 7, '藥理學COM計數');
INSERT INTO `lang_definitions` VALUES (31147, 3819, 7, '藥房');
INSERT INTO `lang_definitions` VALUES (31148, 3820, 7, '藥房');
INSERT INTO `lang_definitions` VALUES (31149, 3821, 7, '藥房配藥');
INSERT INTO `lang_definitions` VALUES (31150, 3822, 7, '氣胸');
INSERT INTO `lang_definitions` VALUES (31151, 3828, 7, '電話');
INSERT INTO `lang_definitions` VALUES (31152, 3829, 7, '手機通話清單');
INSERT INTO `lang_definitions` VALUES (31153, 3831, 7, '電話網關密碼');
INSERT INTO `lang_definitions` VALUES (31154, 3832, 7, '電話網關的網址');
INSERT INTO `lang_definitions` VALUES (31155, 3833, 7, '電話網關的用戶名');
INSERT INTO `lang_definitions` VALUES (31156, 3834, 7, '電話通知一小時');
INSERT INTO `lang_definitions` VALUES (31157, 3835, 7, '電話號碼');
INSERT INTO `lang_definitions` VALUES (31158, 3836, 7, '畏光');
INSERT INTO `lang_definitions` VALUES (31159, 3837, 7, '照片');
INSERT INTO `lang_definitions` VALUES (31160, 3838, 7, 'PHP的壓縮');
INSERT INTO `lang_definitions` VALUES (31161, 3839, 7, 'PHP的CURL模塊應在您的服務器上啟用。');
INSERT INTO `lang_definitions` VALUES (31162, 3840, 7, 'PHP的提取');
INSERT INTO `lang_definitions` VALUES (31163, 3841, 7, 'php-GACL的存取控制是關閉的');
INSERT INTO `lang_definitions` VALUES (31164, 3842, 7, 'PHPgacl沒有安裝');
INSERT INTO `lang_definitions` VALUES (31165, 3843, 7, '身體檢查');
INSERT INTO `lang_definitions` VALUES (31166, 3844, 7, '醫師要求');
INSERT INTO `lang_definitions` VALUES (31167, 3845, 7, '醫師簽名');
INSERT INTO `lang_definitions` VALUES (31168, 3846, 7, '醫師');
INSERT INTO `lang_definitions` VALUES (31169, 3847, 7, '選擇');
INSERT INTO `lang_definitions` VALUES (31170, 3848, 7, '選擇');
INSERT INTO `lang_definitions` VALUES (31171, 3849, 7, '挑一個CSS主題。');
INSERT INTO `lang_definitions` VALUES (31172, 3850, 7, '骨盆腔發炎疾病');
INSERT INTO `lang_definitions` VALUES (31173, 3851, 7, '骨盆腔發炎疾病（PID）');
INSERT INTO `lang_definitions` VALUES (31174, 3852, 7, '藥片大小');
INSERT INTO `lang_definitions` VALUES (31175, 3853, 7, '藥丸');
INSERT INTO `lang_definitions` VALUES (31176, 3854, 7, '如果要安裝此選項，將數據庫zip檔案放在以下目錄');
INSERT INTO `lang_definitions` VALUES (31177, 3859, 7, '佔位');
INSERT INTO `lang_definitions` VALUES (31178, 3860, 7, '佔位（保持空的ACL）');
INSERT INTO `lang_definitions` VALUES (31179, 3861, 7, '純文字');
INSERT INTO `lang_definitions` VALUES (31180, 3862, 7, '計劃');
INSERT INTO `lang_definitions` VALUES (31181, 3863, 7, '計畫名稱');
INSERT INTO `lang_definitions` VALUES (31182, 3864, 7, '計劃設定');
INSERT INTO `lang_definitions` VALUES (31183, 3865, 7, '計劃：');
INSERT INTO `lang_definitions` VALUES (31184, 3866, 7, '計劃');
INSERT INTO `lang_definitions` VALUES (31185, 3867, 7, '播放機');
INSERT INTO `lang_definitions` VALUES (31186, 3868, 7, '演奏位置');
INSERT INTO `lang_definitions` VALUES (31187, 3869, 7, '如果任何上述信息是不正確的請呼叫');
INSERT INTO `lang_definitions` VALUES (31188, 3870, 7, '請更改您的密碼。');
INSERT INTO `lang_definitions` VALUES (31189, 3871, 7, '請選擇一個檔案');
INSERT INTO `lang_definitions` VALUES (31190, 3872, 7, '請選擇一個病人');
INSERT INTO `lang_definitions` VALUES (31191, 3873, 7, '請從列表中選擇一個有效的選擇。');
INSERT INTO `lang_definitions` VALUES (31192, 3874, 7, '請選擇一個有效的選擇。');
INSERT INTO `lang_definitions` VALUES (31193, 3875, 7, '請選擇一個值為');
INSERT INTO `lang_definitions` VALUES (31194, 3876, 7, '請選擇以上日期範圍標準，並單擊“刷新”以查看結果。');
INSERT INTO `lang_definitions` VALUES (31195, 3877, 7, '請選擇適當格式化的EDI-271檔案');
INSERT INTO `lang_definitions` VALUES (31196, 3878, 7, '請點擊下載按鈕下載去識別的數據');
INSERT INTO `lang_definitions` VALUES (31197, 3879, 7, '請點擊下載按鈕下載再識別的數據');
INSERT INTO `lang_definitions` VALUES (31198, 3880, 7, '請關閉此視窗。');
INSERT INTO `lang_definitions` VALUES (31199, 3881, 7, '請比較新的名稱');
INSERT INTO `lang_definitions` VALUES (31200, 3883, 7, '請不要接受這個處方，除非它是通過facimile被接收。');
INSERT INTO `lang_definitions` VALUES (31201, 3884, 7, '請不要接受這個處方，除非它是通過facimile被接收。');
INSERT INTO `lang_definitions` VALUES (31202, 3885, 7, '請不要使用您的瀏覽器停止或重新載入按鈕，當此頁正在運行時，除非已經過去了10多分鐘，這不會導致在服務器上的過程停止，以及將消耗uneccesary資源。');
INSERT INTO `lang_definitions` VALUES (31203, 3890, 7, '請輸入最新評論日期。');
INSERT INTO `lang_definitions` VALUES (31204, 3891, 7, '請輸入一個日期。');
INSERT INTO `lang_definitions` VALUES (31205, 3894, 7, '請輸入貨幣金額只使用數字和小數點。');
INSERT INTO `lang_definitions` VALUES (31206, 3895, 7, '請輸入新密碼');
INSERT INTO `lang_definitions` VALUES (31207, 3896, 7, '請輸入標題！');
INSERT INTO `lang_definitions` VALUES (31208, 3898, 7, '請輸入正確的重新識別代碼');
INSERT INTO `lang_definitions` VALUES (31209, 3899, 7, '請輸入新的搜索字符串');
INSERT INTO `lang_definitions` VALUES (31210, 3900, 7, '請輸入這個正確的重新識別代碼');
INSERT INTO `lang_definitions` VALUES (31211, 3901, 7, '請輸入密碼');
INSERT INTO `lang_definitions` VALUES (31212, 3902, 7, '請填寫支票號碼');
INSERT INTO `lang_definitions` VALUES (31213, 3904, 7, '請填寫日期');
INSERT INTO `lang_definitions` VALUES (31214, 3905, 7, '請填寫支付金額');
INSERT INTO `lang_definitions` VALUES (31215, 3906, 7, '請填寫付款類別');
INSERT INTO `lang_definitions` VALUES (31216, 3907, 7, '請填寫從哪裡支付');
INSERT INTO `lang_definitions` VALUES (31217, 3908, 7, '請填寫發佈日期');
INSERT INTO `lang_definitions` VALUES (31218, 3909, 7, '在繼續之前請填寫他們。');
INSERT INTO `lang_definitions` VALUES (31219, 3910, 7, '請註明訪問原因');
INSERT INTO `lang_definitions` VALUES (31220, 3912, 7, '請輸入以上搜索條件，然後點擊提交查看結果。');
INSERT INTO `lang_definitions` VALUES (31221, 3913, 7, '以上請輸入搜索條件，然後點擊提交查看結果。（結果將顯示在一個彈出窗口）');
INSERT INTO `lang_definitions` VALUES (31222, 3914, 7, '請重新登錄。');
INSERT INTO `lang_definitions` VALUES (31223, 3915, 7, '請注意，這可能需要很長一段時間，長達數分鐘，您的網頁瀏覽器在此期間可能不會出現非常活躍，但產生了一項法案，是一個複雜的過程，您的網頁瀏覽器只是等待更多的信息。');
INSERT INTO `lang_definitions` VALUES (31224, 3916, 7, '請注意：常數是區分大小寫的，並允許任何字符串。');
INSERT INTO `lang_definitions` VALUES (31225, 3917, 7, '只使用字母字符');
INSERT INTO `lang_definitions` VALUES (31226, 3918, 7, '請只使用不帶空格的字母字符');
INSERT INTO `lang_definitions` VALUES (31227, 3919, 7, '請支付這筆款項');
INSERT INTO `lang_definitions` VALUES (31228, 3921, 7, '請參考');
INSERT INTO `lang_definitions` VALUES (31229, 3922, 7, '請重設密碼。');
INSERT INTO `lang_definitions` VALUES (31230, 3923, 7, '在以去識別遊戲之前，請重新啟動Apache服務器');
INSERT INTO `lang_definitions` VALUES (31231, 3925, 7, '請選擇一種語言');
INSERT INTO `lang_definitions` VALUES (31232, 3926, 7, '請選擇一個病人');
INSERT INTO `lang_definitions` VALUES (31233, 3927, 7, '請用“稅號”選擇一個主要的商業實體設施當成你的設施稅號。如果你是一個個體從業員，使用你的稅號。這是在NewCrop系統中用來識別你的。');
INSERT INTO `lang_definitions` VALUES (31234, 3929, 7, '請選擇一個開始日期和結束日期');
INSERT INTO `lang_definitions` VALUES (31235, 3931, 7, '請選擇一個代碼調整原因');
INSERT INTO `lang_definitions` VALUES (31236, 3932, 7, '請選擇一個事件');
INSERT INTO `lang_definitions` VALUES (31237, 3933, 7, '請選擇任何搜索選項。');
INSERT INTO `lang_definitions` VALUES (31238, 3934, 7, '請選擇至少一個處方！');
INSERT INTO `lang_definitions` VALUES (31239, 3935, 7, '請選擇所需的網頁，複製或轉發：');
INSERT INTO `lang_definitions` VALUES (31240, 3936, 7, '請選擇付款方式');
INSERT INTO `lang_definitions` VALUES (31241, 3938, 7, '請選擇X12的合作夥伴，需要創造270批次');
INSERT INTO `lang_definitions` VALUES (31242, 3939, 7, '請設置');
INSERT INTO `lang_definitions` VALUES (31243, 3940, 7, '請設置de_identification_config變數回到零');
INSERT INTO `lang_definitions` VALUES (31244, 3941, 7, '請開始新的去識別過程');
INSERT INTO `lang_definitions` VALUES (31245, 3942, 7, '請升級OpenEMR數據庫，包括去識別程序，功能，表');
INSERT INTO `lang_definitions` VALUES (31246, 3943, 7, '有關詳細信息，請查看去識別錯誤日誌表');
INSERT INTO `lang_definitions` VALUES (31247, 3944, 7, '經過一段時間後，請瀏覽去識別螢幕');
INSERT INTO `lang_definitions` VALUES (31248, 3945, 7, '經過一段時間後，請瀏覽再識別螢幕');
INSERT INTO `lang_definitions` VALUES (31249, 3946, 7, '一段時間後，請瀏覽螢幕');
INSERT INTO `lang_definitions` VALUES (31250, 3948, 7, '下午');
INSERT INTO `lang_definitions` VALUES (31251, 3949, 7, '下午計劃');
INSERT INTO `lang_definitions` VALUES (31252, 3950, 7, 'PMT方法');
INSERT INTO `lang_definitions` VALUES (31253, 3951, 7, '陣發性夜間呼吸困難');
INSERT INTO `lang_definitions` VALUES (31254, 3952, 7, '肺炎球菌1');
INSERT INTO `lang_definitions` VALUES (31255, 3953, 7, '肺炎球菌2');
INSERT INTO `lang_definitions` VALUES (31256, 3954, 7, '肺炎球菌3');
INSERT INTO `lang_definitions` VALUES (31257, 3955, 7, '肺炎球菌4');
INSERT INTO `lang_definitions` VALUES (31258, 3956, 7, '肺炎球菌疫苗');
INSERT INTO `lang_definitions` VALUES (31259, 3957, 7, '肺炎球菌疫苗');
INSERT INTO `lang_definitions` VALUES (31260, 3958, 7, '針對老年人的肺炎疫苗接種狀況');
INSERT INTO `lang_definitions` VALUES (31261, 3959, 7, '針對老年人的肺炎疫苗接種情況（CQM）');
INSERT INTO `lang_definitions` VALUES (31262, 3960, 7, '足部');
INSERT INTO `lang_definitions` VALUES (31263, 3961, 7, '服務點（POS）');
INSERT INTO `lang_definitions` VALUES (31264, 3962, 7, '保單號碼');
INSERT INTO `lang_definitions` VALUES (31265, 3963, 7, '保單號碼');
INSERT INTO `lang_definitions` VALUES (31266, 3964, 7, '保單號碼');
INSERT INTO `lang_definitions` VALUES (31267, 3965, 7, '波蘭語 拋光');
INSERT INTO `lang_definitions` VALUES (31268, 3966, 7, '煩渴');
INSERT INTO `lang_definitions` VALUES (31269, 3967, 7, '息肉');
INSERT INTO `lang_definitions` VALUES (31270, 3968, 7, '多尿');
INSERT INTO `lang_definitions` VALUES (31271, 3969, 7, '食慾不振');
INSERT INTO `lang_definitions` VALUES (31272, 3970, 7, '循環不佳');
INSERT INTO `lang_definitions` VALUES (31273, 3971, 7, '聽力差');
INSERT INTO `lang_definitions` VALUES (31274, 3972, 7, '需要啟用彈出式窗口來看這些報告');
INSERT INTO `lang_definitions` VALUES (31275, 3973, 7, '用事件填充今年視圖？');
INSERT INTO `lang_definitions` VALUES (31276, 3974, 7, '彈出式窗口');
INSERT INTO `lang_definitions` VALUES (31277, 3976, 7, '入口網站活動');
INSERT INTO `lang_definitions` VALUES (31278, 3977, 7, '葡萄牙');
INSERT INTO `lang_definitions` VALUES (31279, 3978, 7, '葡萄牙語（巴西）');
INSERT INTO `lang_definitions` VALUES (31280, 3979, 7, '葡萄牙（歐洲）');
INSERT INTO `lang_definitions` VALUES (31281, 3980, 7, 'POS機代碼');
INSERT INTO `lang_definitions` VALUES (31282, 3981, 7, '積極的 正向 陽性');
INSERT INTO `lang_definitions` VALUES (31283, 3982, 7, '積極的 正向 陽性');
INSERT INTO `lang_definitions` VALUES (31284, 3983, 7, '職位以');
INSERT INTO `lang_definitions` VALUES (31285, 3984, 7, '鼻涕倒流');
INSERT INTO `lang_definitions` VALUES (31286, 3985, 7, '上傳付款');
INSERT INTO `lang_definitions` VALUES (31287, 3986, 7, '手術後');
INSERT INTO `lang_definitions` VALUES (31288, 3987, 7, '發布會計和標記為帳單');
INSERT INTO `lang_definitions` VALUES (31289, 3988, 7, '發布日期');
INSERT INTO `lang_definitions` VALUES (31290, 3989, 7, '發布日期不能大於今天');
INSERT INTO `lang_definitions` VALUES (31291, 3990, 7, '發布日期必須大於財務關閉日期。');
INSERT INTO `lang_definitions` VALUES (31292, 3991, 7, '流產後照顧');
INSERT INTO `lang_definitions` VALUES (31293, 3992, 7, '人工流產後避孕');
INSERT INTO `lang_definitions` VALUES (31294, 3993, 7, '墮胎後諮詢');
INSERT INTO `lang_definitions` VALUES (31295, 3994, 7, '人工流產後追蹤');
INSERT INTO `lang_definitions` VALUES (31296, 3995, 7, '郵政');
INSERT INTO `lang_definitions` VALUES (31297, 3996, 7, '郵政編碼');
INSERT INTO `lang_definitions` VALUES (31298, 3997, 7, '郵政編碼');
INSERT INTO `lang_definitions` VALUES (31299, 3998, 7, '張貼日曆');
INSERT INTO `lang_definitions` VALUES (31300, 3999, 7, '張貼日曆管理');
INSERT INTO `lang_definitions` VALUES (31301, 4000, 7, '張貼日曆類別設置');
INSERT INTO `lang_definitions` VALUES (31302, 4001, 7, '張貼全球設置日曆');
INSERT INTO `lang_definitions` VALUES (31303, 4002, 7, '發表於');
INSERT INTO `lang_definitions` VALUES (31304, 4003, 7, '發布日期');
INSERT INTO `lang_definitions` VALUES (31305, 4004, 7, '技術支持');
INSERT INTO `lang_definitions` VALUES (31306, 4005, 7, '個人防護裝備+預防醫學/外科HX');
INSERT INTO `lang_definitions` VALUES (31307, 4006, 7, 'PQRI');
INSERT INTO `lang_definitions` VALUES (31308, 4007, 7, 'PQRI註冊編號');
INSERT INTO `lang_definitions` VALUES (31309, 4008, 7, 'PQRI註冊名稱');
INSERT INTO `lang_definitions` VALUES (31310, 4009, 7, '實務');
INSERT INTO `lang_definitions` VALUES (31311, 4010, 7, '實務預設設定');
INSERT INTO `lang_definitions` VALUES (31312, 4011, 7, '實務設定');
INSERT INTO `lang_definitions` VALUES (31313, 4012, 7, '執業者');
INSERT INTO `lang_definitions` VALUES (31314, 4014, 7, '預先付款');
INSERT INTO `lang_definitions` VALUES (31315, 4015, 7, '墮胎前諮詢');
INSERT INTO `lang_definitions` VALUES (31316, 4016, 7, '墮胎前輔導');
INSERT INTO `lang_definitions` VALUES (31317, 4017, 7, '縣貓');
INSERT INTO `lang_definitions` VALUES (31318, 4018, 7, '喜好');
INSERT INTO `lang_definitions` VALUES (31319, 4019, 7, '首選事件類別');
INSERT INTO `lang_definitions` VALUES (31320, 4020, 7, '首選語言');
INSERT INTO `lang_definitions` VALUES (31321, 4021, 7, '首選藥房');
INSERT INTO `lang_definitions` VALUES (31322, 4022, 7, '優先提供者組織（PPO）');
INSERT INTO `lang_definitions` VALUES (31323, 4023, 7, '懷孕測試');
INSERT INTO `lang_definitions` VALUES (31324, 4024, 7, '初步');
INSERT INTO `lang_definitions` VALUES (31325, 4026, 7, '預付');
INSERT INTO `lang_definitions` VALUES (31326, 4027, 7, '處方');
INSERT INTO `lang_definitions` VALUES (31327, 4028, 7, '處方已達到極限');
INSERT INTO `lang_definitions` VALUES (31328, 4029, 7, '處方史');
INSERT INTO `lang_definitions` VALUES (31329, 4030, 7, '處方史進口順利完成');
INSERT INTO `lang_definitions` VALUES (31330, 4031, 7, '處方標籤');
INSERT INTO `lang_definitions` VALUES (31331, 4032, 7, '處方報告');
INSERT INTO `lang_definitions` VALUES (31332, 4033, 7, '處方');
INSERT INTO `lang_definitions` VALUES (31333, 4034, 7, '處方和特許');
INSERT INTO `lang_definitions` VALUES (31334, 4035, 7, '處方藥和其他轉介');
INSERT INTO `lang_definitions` VALUES (31335, 4036, 7, '處方藥和/或專科轉介');
INSERT INTO `lang_definitions` VALUES (31336, 4037, 7, '處方報告');
INSERT INTO `lang_definitions` VALUES (31337, 4038, 7, '處方/轉介');
INSERT INTO `lang_definitions` VALUES (31338, 4039, 7, '目前');
INSERT INTO `lang_definitions` VALUES (31339, 4040, 7, '表現抱怨');
INSERT INTO `lang_definitions` VALUES (31340, 4042, 7, '按下繼續以進行');
INSERT INTO `lang_definitions` VALUES (31341, 4043, 7, '假設的診斷');
INSERT INTO `lang_definitions` VALUES (31342, 4044, 7, '由專家下的假設診斷');
INSERT INTO `lang_definitions` VALUES (31343, 4045, 7, '前頁');
INSERT INTO `lang_definitions` VALUES (31344, 4046, 7, '預防醫學/外科HX');
INSERT INTO `lang_definitions` VALUES (31345, 4047, 7, '上一頁。每月（持有選單）');
INSERT INTO `lang_definitions` VALUES (31346, 4048, 7, '上一頁。每年（持有選單）');
INSERT INTO `lang_definitions` VALUES (31347, 4049, 7, '預防保健');
INSERT INTO `lang_definitions` VALUES (31348, 4050, 7, '預覽事件');
INSERT INTO `lang_definitions` VALUES (31349, 4051, 7, '預覽');
INSERT INTO `lang_definitions` VALUES (31350, 4052, 7, '以前');
INSERT INTO `lang_definitions` VALUES (31351, 4053, 7, '事前協商');
INSERT INTO `lang_definitions` VALUES (31352, 4054, 7, '前一天');
INSERT INTO `lang_definitions` VALUES (31353, 4055, 7, '過去史/篩選');
INSERT INTO `lang_definitions` VALUES (31354, 4056, 7, '前一個月');
INSERT INTO `lang_definitions` VALUES (31355, 4057, 7, '上星期');
INSERT INTO `lang_definitions` VALUES (31356, 4058, 7, '價格');
INSERT INTO `lang_definitions` VALUES (31357, 4059, 7, '價格折扣');
INSERT INTO `lang_definitions` VALUES (31358, 4060, 7, '價格等級');
INSERT INTO `lang_definitions` VALUES (31359, 4061, 7, '價格等級：');
INSERT INTO `lang_definitions` VALUES (31360, 4062, 7, '價格');
INSERT INTO `lang_definitions` VALUES (31361, 4063, 7, '初級 主要');
INSERT INTO `lang_definitions` VALUES (31362, 4064, 7, '主要商業實體');
INSERT INTO `lang_definitions` VALUES (31363, 4065, 7, '主要業務實體稅號用於 NewCrop ePrescription帳戶編號。改變該設施將影響在NewCrop的工作。');
INSERT INTO `lang_definitions` VALUES (31364, 4066, 7, '原保險');
INSERT INTO `lang_definitions` VALUES (31365, 4067, 7, '原保險');
INSERT INTO `lang_definitions` VALUES (31366, 4068, 7, '原保險日期');
INSERT INTO `lang_definitions` VALUES (31367, 4069, 7, '原保險提供者');
INSERT INTO `lang_definitions` VALUES (31368, 4070, 7, '主要提供者');
INSERT INTO `lang_definitions` VALUES (31369, 4071, 7, '列印');
INSERT INTO `lang_definitions` VALUES (31370, 4072, 7, '列印（HTML）');
INSERT INTO `lang_definitions` VALUES (31371, 4073, 7, '列印(PDF)');
INSERT INTO `lang_definitions` VALUES (31372, 4074, 7, '列印任何遭遇');
INSERT INTO `lang_definitions` VALUES (31373, 4075, 7, '列印空白推薦表格');
INSERT INTO `lang_definitions` VALUES (31374, 4076, 7, '列印命令');
INSERT INTO `lang_definitions` VALUES (31375, 4078, 7, '列印格式');
INSERT INTO `lang_definitions` VALUES (31376, 4079, 7, '列印四個小組');
INSERT INTO `lang_definitions` VALUES (31377, 4080, 7, '列印訊息');
INSERT INTO `lang_definitions` VALUES (31378, 4081, 7, '列印多個');
INSERT INTO `lang_definitions` VALUES (31379, 4082, 7, '列印多個傳真');
INSERT INTO `lang_definitions` VALUES (31380, 4083, 7, '列印名稱，標誌和日期。');
INSERT INTO `lang_definitions` VALUES (31381, 4084, 7, '列印註釋');
INSERT INTO `lang_definitions` VALUES (31382, 4085, 7, '列印第一頁');
INSERT INTO `lang_definitions` VALUES (31383, 4086, 7, '列印第二頁');
INSERT INTO `lang_definitions` VALUES (31384, 4087, 7, '提供者列印收據');
INSERT INTO `lang_definitions` VALUES (31385, 4088, 7, '列印紀錄');
INSERT INTO `lang_definitions` VALUES (31386, 4089, 7, '列印選定的報表');
INSERT INTO `lang_definitions` VALUES (31387, 4090, 7, '列印射擊紀錄');
INSERT INTO `lang_definitions` VALUES (31388, 4091, 7, '列印這次遭遇');
INSERT INTO `lang_definitions` VALUES (31389, 4092, 7, '列印說明');
INSERT INTO `lang_definitions` VALUES (31390, 4093, 7, '列印說明');
INSERT INTO `lang_definitions` VALUES (31391, 4094, 7, '列印傳真');
INSERT INTO `lang_definitions` VALUES (31392, 4095, 7, '列印查看');
INSERT INTO `lang_definitions` VALUES (31393, 4096, 7, '可列印的');
INSERT INTO `lang_definitions` VALUES (31394, 4097, 7, '列印版本');
INSERT INTO `lang_definitions` VALUES (31395, 4098, 7, '印刷的');
INSERT INTO `lang_definitions` VALUES (31396, 4099, 7, '列印結果：');
INSERT INTO `lang_definitions` VALUES (31397, 4100, 7, '列印略過;請參閱測試輸出');
INSERT INTO `lang_definitions` VALUES (31398, 4101, 7, '列印略過;請參閱測試輸出');
INSERT INTO `lang_definitions` VALUES (31399, 4102, 7, '在此之前驗證');
INSERT INTO `lang_definitions` VALUES (31400, 4103, 7, '以前授權書');
INSERT INTO `lang_definitions` VALUES (31401, 4105, 7, '優先');
INSERT INTO `lang_definitions` VALUES (31402, 4106, 7, '優先');
INSERT INTO `lang_definitions` VALUES (31403, 4107, 7, '私人');
INSERT INTO `lang_definitions` VALUES (31404, 4108, 7, '問題');
INSERT INTO `lang_definitions` VALUES (31405, 4109, 7, '問題診斷');
INSERT INTO `lang_definitions` VALUES (31406, 4110, 7, '問題表單');
INSERT INTO `lang_definitions` VALUES (31407, 4111, 7, '問題/議題');
INSERT INTO `lang_definitions` VALUES (31408, 4112, 7, '丙卡巴井棒');
INSERT INTO `lang_definitions` VALUES (31409, 4113, 7, '丙卡巴井貓');
INSERT INTO `lang_definitions` VALUES (31410, 4115, 7, 'Proc Pending Rev');
INSERT INTO `lang_definitions` VALUES (31411, 4117, 7, 'Proc Res');
INSERT INTO `lang_definitions` VALUES (31412, 4118, 7, '程序');
INSERT INTO `lang_definitions` VALUES (31413, 4119, 7, '過程部位');
INSERT INTO `lang_definitions` VALUES (31414, 4120, 7, '程序布林結果');
INSERT INTO `lang_definitions` VALUES (31415, 4121, 7, '程序代碼');
INSERT INTO `lang_definitions` VALUES (31416, 4123, 7, 'Procedure Lateralities');
INSERT INTO `lang_definitions` VALUES (31417, 4126, 7, '程序順序');
INSERT INTO `lang_definitions` VALUES (31418, 4127, 7, '程序順序為了');
INSERT INTO `lang_definitions` VALUES (31419, 4133, 7, '過程報告');
INSERT INTO `lang_definitions` VALUES (31420, 4134, 7, '過程報告狀態');
INSERT INTO `lang_definitions` VALUES (31421, 4135, 7, '過程結果異常');
INSERT INTO `lang_definitions` VALUES (31422, 4136, 7, '過程結果狀態');
INSERT INTO `lang_definitions` VALUES (31423, 4137, 7, '過程結果');
INSERT INTO `lang_definitions` VALUES (31424, 4138, 7, '過程路線');
INSERT INTO `lang_definitions` VALUES (31425, 4139, 7, '過程標本類型');
INSERT INTO `lang_definitions` VALUES (31426, 4140, 7, '過程統計報告');
INSERT INTO `lang_definitions` VALUES (31427, 4141, 7, '過程類型');
INSERT INTO `lang_definitions` VALUES (31428, 4142, 7, '過程類型');
INSERT INTO `lang_definitions` VALUES (31429, 4143, 7, '過程單位');
INSERT INTO `lang_definitions` VALUES (31430, 4145, 7, '過程');
INSERT INTO `lang_definitions` VALUES (31431, 4146, 7, '過程');
INSERT INTO `lang_definitions` VALUES (31432, 4148, 7, '過程年代檔案');
INSERT INTO `lang_definitions` VALUES (31433, 4156, 7, '過程');
INSERT INTO `lang_definitions` VALUES (31434, 4160, 7, '產品');
INSERT INTO `lang_definitions` VALUES (31435, 4161, 7, '產品的避孕方法');
INSERT INTO `lang_definitions` VALUES (31436, 4163, 7, '產品');
INSERT INTO `lang_definitions` VALUES (31437, 4164, 7, '產品，但沒有處方藥和無範本');
INSERT INTO `lang_definitions` VALUES (31438, 4165, 7, '教授');
INSERT INTO `lang_definitions` VALUES (31439, 4166, 7, '病程記錄');
INSERT INTO `lang_definitions` VALUES (31440, 4167, 7, '攝護腺癌');
INSERT INTO `lang_definitions` VALUES (31441, 4168, 7, '攝護腺癌篩檢');
INSERT INTO `lang_definitions` VALUES (31442, 4169, 7, '攝護腺檢查');
INSERT INTO `lang_definitions` VALUES (31443, 4170, 7, '攝護腺問題');
INSERT INTO `lang_definitions` VALUES (31444, 4171, 7, '前列腺W / O變大，結節，柔軟');
INSERT INTO `lang_definitions` VALUES (31445, 4173, 7, '提供絕對路徑');
INSERT INTO `lang_definitions` VALUES (31446, 4174, 7, '提供檔案的絕對路徑');
INSERT INTO `lang_definitions` VALUES (31447, 4175, 7, '為每個辦公室訪問患者提供臨床摘要。');
INSERT INTO `lang_definitions` VALUES (31448, 4176, 7, '依據要求提供患者，他們健康信息的電子影本（包括診斷測試的結果，問題的清單，用藥清單，藥物過敏）要求。');
INSERT INTO `lang_definitions` VALUES (31449, 4177, 7, '在四個工作日內，以電子存取信息提供患者及時的健康信息（包括實驗室檢測結果，問題的清單，用藥清單，藥物過敏）EP對他們的。');
INSERT INTO `lang_definitions` VALUES (31450, 4178, 7, '提供患者參觀記錄');
INSERT INTO `lang_definitions` VALUES (31451, 4179, 7, '提供有效的電子郵件地址');
INSERT INTO `lang_definitions` VALUES (31452, 4180, 7, '提供臨床摘要？');
INSERT INTO `lang_definitions` VALUES (31453, 4181, 7, '提供教育資源？');
INSERT INTO `lang_definitions` VALUES (31454, 4182, 7, '提供者列印收據');
INSERT INTO `lang_definitions` VALUES (31455, 4186, 7, '提供者配對錯誤');
INSERT INTO `lang_definitions` VALUES (31456, 4187, 7, '提供者編號');
INSERT INTO `lang_definitions` VALUES (31457, 4189, 7, '提供者：');
INSERT INTO `lang_definitions` VALUES (31458, 4190, 7, '提供者');
INSERT INTO `lang_definitions` VALUES (31459, 4191, 7, '提供者的新產品引進');
INSERT INTO `lang_definitions` VALUES (31460, 4192, 7, '供應商把整個日曆');
INSERT INTO `lang_definitions` VALUES (31461, 4193, 7, '上一頁');
INSERT INTO `lang_definitions` VALUES (31462, 4194, 7, '變壓吸附');
INSERT INTO `lang_definitions` VALUES (31463, 4195, 7, '牛皮癬');
INSERT INTO `lang_definitions` VALUES (31464, 4196, 7, '精神科診斷');
INSERT INTO `lang_definitions` VALUES (31465, 4197, 7, '精神科藥物');
INSERT INTO `lang_definitions` VALUES (31466, 4198, 7, '精神科的');
INSERT INTO `lang_definitions` VALUES (31467, 4199, 7, '精神科摘要函件');
INSERT INTO `lang_definitions` VALUES (31468, 4200, 7, '精神科診斷');
INSERT INTO `lang_definitions` VALUES (31469, 4201, 7, '精神病鑑定');
INSERT INTO `lang_definitions` VALUES (31470, 4202, 7, '精神病史');
INSERT INTO `lang_definitions` VALUES (31471, 4203, 7, '精神科攝入');
INSERT INTO `lang_definitions` VALUES (31472, 4204, 7, '精神科藥物');
INSERT INTO `lang_definitions` VALUES (31473, 4205, 7, '病人百分比');
INSERT INTO `lang_definitions` VALUES (31474, 4206, 7, '病人註释');
INSERT INTO `lang_definitions` VALUES (31475, 4207, 7, '病人註釋/驗證');
INSERT INTO `lang_definitions` VALUES (31476, 4208, 7, '病人多繳');
INSERT INTO `lang_definitions` VALUES (31477, 4209, 7, '病人付費');
INSERT INTO `lang_definitions` VALUES (31478, 4210, 7, '病人建議請求');
INSERT INTO `lang_definitions` VALUES (31479, 4211, 7, '病人退款');
INSERT INTO `lang_definitions` VALUES (31480, 4212, 7, '病人釋放');
INSERT INTO `lang_definitions` VALUES (31481, 4213, 7, '病人報告');
INSERT INTO `lang_definitions` VALUES (31482, 4214, 7, '太平洋學生，或留空白');
INSERT INTO `lang_definitions` VALUES (31483, 4215, 7, '太平洋-城市');
INSERT INTO `lang_definitions` VALUES (31484, 4216, 7, '太平洋-出生日期');
INSERT INTO `lang_definitions` VALUES (31485, 4217, 7, '太平洋-FNAME');
INSERT INTO `lang_definitions` VALUES (31486, 4218, 7, '太平洋-LNAME');
INSERT INTO `lang_definitions` VALUES (31487, 4219, 7, '太平洋-MNAME');
INSERT INTO `lang_definitions` VALUES (31488, 4220, 7, '太平洋-郵政');
INSERT INTO `lang_definitions` VALUES (31489, 4221, 7, '太平洋-州');
INSERT INTO `lang_definitions` VALUES (31490, 4222, 7, '太平洋-街');
INSERT INTO `lang_definitions` VALUES (31491, 4223, 7, '公眾');
INSERT INTO `lang_definitions` VALUES (31492, 4225, 7, '波多黎各');
INSERT INTO `lang_definitions` VALUES (31493, 4226, 7, '肺的');
INSERT INTO `lang_definitions` VALUES (31494, 4227, 7, '脈搏');
INSERT INTO `lang_definitions` VALUES (31495, 4228, 7, '旁遮普');
INSERT INTO `lang_definitions` VALUES (31496, 4229, 7, 'Purchase');
INSERT INTO `lang_definitions` VALUES (31497, 4230, 7, '購買/返回');
INSERT INTO `lang_definitions` VALUES (31498, 4231, 7, '採購');
INSERT INTO `lang_definitions` VALUES (31499, 4233, 7, '每3小時');
INSERT INTO `lang_definitions` VALUES (31500, 4234, 7, '每4小時');
INSERT INTO `lang_definitions` VALUES (31501, 4235, 7, '每5小時');
INSERT INTO `lang_definitions` VALUES (31502, 4236, 7, '每6小時');
INSERT INTO `lang_definitions` VALUES (31503, 4237, 7, '每8小時');
INSERT INTO `lang_definitions` VALUES (31504, 4238, 7, '每天4次');
INSERT INTO `lang_definitions` VALUES (31505, 4239, 7, '每天4次');
INSERT INTO `lang_definitions` VALUES (31506, 4240, 7, '每隔1小時');
INSERT INTO `lang_definitions` VALUES (31507, 4241, 7, '每隔1小時是少於每月用量');
INSERT INTO `lang_definitions` VALUES (31508, 4242, 7, '品質');
INSERT INTO `lang_definitions` VALUES (31509, 4243, 7, '品質');
INSERT INTO `lang_definitions` VALUES (31510, 4244, 7, '品質');
INSERT INTO `lang_definitions` VALUES (31511, 4245, 7, '質量測量（CQM）');
INSERT INTO `lang_definitions` VALUES (31512, 4246, 7, '數量');
INSERT INTO `lang_definitions` VALUES (31513, 4247, 7, 'NDC的數量');
INSERT INTO `lang_definitions` VALUES (31514, 4248, 7, '手邊的數量');
INSERT INTO `lang_definitions` VALUES (31515, 4249, 7, '數量似乎無法使用');
INSERT INTO `lang_definitions` VALUES (31516, 4250, 7, '問號');
INSERT INTO `lang_definitions` VALUES (31517, 4251, 7, '為HCFA成批處理隊列');
INSERT INTO `lang_definitions` VALUES (31518, 4252, 7, '為HCFA成批處理隊列與印刷');
INSERT INTO `lang_definitions` VALUES (31519, 4253, 7, '為UB-92成批處理隊列');
INSERT INTO `lang_definitions` VALUES (31520, 4254, 7, '為UB-92成批處理隊列與印刷');
INSERT INTO `lang_definitions` VALUES (31521, 4255, 7, '排隊');
INSERT INTO `lang_definitions` VALUES (31522, 4256, 7, '排隊的事件管理');
INSERT INTO `lang_definitions` VALUES (31523, 4257, 7, '排隊等候');
INSERT INTO `lang_definitions` VALUES (31524, 4258, 7, '排隊提交管理');
INSERT INTO `lang_definitions` VALUES (31525, 4259, 7, '退出');
INSERT INTO `lang_definitions` VALUES (31526, 4260, 7, '戒酒');
INSERT INTO `lang_definitions` VALUES (31527, 4263, 7, '種族');
INSERT INTO `lang_definitions` VALUES (31528, 4264, 7, '種族和民族');
INSERT INTO `lang_definitions` VALUES (31529, 4265, 7, '種族/族裔');
INSERT INTO `lang_definitions` VALUES (31530, 4266, 7, '收音機');
INSERT INTO `lang_definitions` VALUES (31531, 4267, 7, '單選按鈕');
INSERT INTO `lang_definitions` VALUES (31532, 4268, 7, '範圍');
INSERT INTO `lang_definitions` VALUES (31533, 4269, 7, '皮疹');
INSERT INTO `lang_definitions` VALUES (31534, 4270, 7, '速率');
INSERT INTO `lang_definitions` VALUES (31535, 4271, 7, '比率');
INSERT INTO `lang_definitions` VALUES (31536, 4272, 7, '原報告');
INSERT INTO `lang_definitions` VALUES (31537, 4273, 7, '重新鑑定');
INSERT INTO `lang_definitions` VALUES (31538, 4274, 7, '重新鑑定過程完成');
INSERT INTO `lang_definitions` VALUES (31539, 4275, 7, '重新鑑定的過程是正在進行');
INSERT INTO `lang_definitions` VALUES (31540, 4276, 7, '重新鑑定的文件將被保存在');
INSERT INTO `lang_definitions` VALUES (31541, 4277, 7, '再度受傷？');
INSERT INTO `lang_definitions` VALUES (31542, 4278, 7, '重新開放');
INSERT INTO `lang_definitions` VALUES (31543, 4279, 7, '重新開放');
INSERT INTO `lang_definitions` VALUES (31544, 4280, 7, '反應');
INSERT INTO `lang_definitions` VALUES (31545, 4281, 7, '反應');
INSERT INTO `lang_definitions` VALUES (31546, 4282, 7, '讀');
INSERT INTO `lang_definitions` VALUES (31547, 4283, 7, '真實姓名');
INSERT INTO `lang_definitions` VALUES (31548, 4284, 7, '真正刪除');
INSERT INTO `lang_definitions` VALUES (31549, 4285, 7, '理由');
INSERT INTO `lang_definitions` VALUES (31550, 4286, 7, '死亡原因');
INSERT INTO `lang_definitions` VALUES (31551, 4287, 7, '死亡原因');
INSERT INTO `lang_definitions` VALUES (31552, 4288, 7, '轉介原因');
INSERT INTO `lang_definitions` VALUES (31553, 4289, 7, '訪問的原因');
INSERT INTO `lang_definitions` VALUES (31554, 4290, 7, '原因/表格');
INSERT INTO `lang_definitions` VALUES (31555, 4291, 7, '收據');
INSERT INTO `lang_definitions` VALUES (31556, 4292, 7, '付款收據');
INSERT INTO `lang_definitions` VALUES (31557, 4293, 7, '收據產生');
INSERT INTO `lang_definitions` VALUES (31558, 4294, 7, '預收付款方法報告');
INSERT INTO `lang_definitions` VALUES (31559, 4295, 7, '收據摘要');
INSERT INTO `lang_definitions` VALUES (31560, 4296, 7, '接受');
INSERT INTO `lang_definitions` VALUES (31561, 4297, 7, '收到的');
INSERT INTO `lang_definitions` VALUES (31562, 4298, 7, '接收的傳真');
INSERT INTO `lang_definitions` VALUES (31563, 4300, 7, '接收器');
INSERT INTO `lang_definitions` VALUES (31564, 4301, 7, '接收器的編號');
INSERT INTO `lang_definitions` VALUES (31565, 4302, 7, '接收器的編號（ISA08）');
INSERT INTO `lang_definitions` VALUES (31566, 4303, 7, '接收器的ID限定符（ISA07）');
INSERT INTO `lang_definitions` VALUES (31567, 4305, 7, '最近三個密碼是不允許的。');
INSERT INTO `lang_definitions` VALUES (31568, 4306, 7, '接受者');
INSERT INTO `lang_definitions` VALUES (31569, 4307, 7, '收件人列表是空的');
INSERT INTO `lang_definitions` VALUES (31570, 4308, 7, '收件人姓名');
INSERT INTO `lang_definitions` VALUES (31571, 4309, 7, '收件人披露');
INSERT INTO `lang_definitions` VALUES (31572, 4311, 7, '建議');
INSERT INTO `lang_definitions` VALUES (31573, 4313, 7, '建議');
INSERT INTO `lang_definitions` VALUES (31574, 4314, 7, '建議與治療');
INSERT INTO `lang_definitions` VALUES (31575, 4315, 7, '專家的建議');
INSERT INTO `lang_definitions` VALUES (31576, 4316, 7, '紀錄');
INSERT INTO `lang_definitions` VALUES (31577, 4318, 7, '生命徵象的紀錄與圖表改變');
INSERT INTO `lang_definitions` VALUES (31578, 4319, 7, '記錄人口統計。');
INSERT INTO `lang_definitions` VALUES (31579, 4320, 7, '記錄披露');
INSERT INTO `lang_definitions` VALUES (31580, 4321, 7, '健身記錄');
INSERT INTO `lang_definitions` VALUES (31581, 4322, 7, '記錄付款');
INSERT INTO `lang_definitions` VALUES (31582, 4323, 7, '記錄請求日期');
INSERT INTO `lang_definitions` VALUES (31583, 4324, 7, '為13歲或以上的患者紀錄吸煙狀況。');
INSERT INTO `lang_definitions` VALUES (31584, 4325, 7, '紀錄');
INSERT INTO `lang_definitions` VALUES (31585, 4326, 7, '找到記錄');
INSERT INTO `lang_definitions` VALUES (31586, 4327, 7, '找到記錄。');
INSERT INTO `lang_definitions` VALUES (31587, 4328, 7, '娛樂性藥物的使用');
INSERT INTO `lang_definitions` VALUES (31588, 4329, 7, '娛樂性藥物');
INSERT INTO `lang_definitions` VALUES (31589, 4330, 7, '直腸的');
INSERT INTO `lang_definitions` VALUES (31590, 4331, 7, '直腸檢查');
INSERT INTO `lang_definitions` VALUES (31591, 4332, 7, '直腸的');
INSERT INTO `lang_definitions` VALUES (31592, 4333, 7, '重新定向');
INSERT INTO `lang_definitions` VALUES (31593, 4334, 7, '發紅');
INSERT INTO `lang_definitions` VALUES (31594, 4335, 7, '降低：');
INSERT INTO `lang_definitions` VALUES (31595, 4336, 7, '參考');
INSERT INTO `lang_definitions` VALUES (31596, 4337, 7, '指由');
INSERT INTO `lang_definitions` VALUES (31597, 4338, 7, '參考日期');
INSERT INTO `lang_definitions` VALUES (31598, 4339, 7, '參考');
INSERT INTO `lang_definitions` VALUES (31599, 4340, 7, '參考分類（風險等級）');
INSERT INTO `lang_definitions` VALUES (31600, 4341, 7, '結果參考範圍');
INSERT INTO `lang_definitions` VALUES (31601, 4342, 7, '參考原因');
INSERT INTO `lang_definitions` VALUES (31602, 4343, 7, '參考姓名與簽名');
INSERT INTO `lang_definitions` VALUES (31603, 4344, 7, '轉診');
INSERT INTO `lang_definitions` VALUES (31604, 4345, 7, '所提及');
INSERT INTO `lang_definitions` VALUES (31605, 4346, 7, '轉診卡');
INSERT INTO `lang_definitions` VALUES (31606, 4347, 7, '轉診日期');
INSERT INTO `lang_definitions` VALUES (31607, 4348, 7, '轉診表格');
INSERT INTO `lang_definitions` VALUES (31608, 4349, 7, '轉診表格');
INSERT INTO `lang_definitions` VALUES (31609, 4350, 7, '轉診編號');
INSERT INTO `lang_definitions` VALUES (31610, 4351, 7, '轉診來源');
INSERT INTO `lang_definitions` VALUES (31611, 4352, 7, '轉介來源為遭遇');
INSERT INTO `lang_definitions` VALUES (31612, 4353, 7, '轉診到');
INSERT INTO `lang_definitions` VALUES (31613, 4354, 7, '轉診');
INSERT INTO `lang_definitions` VALUES (31614, 4355, 7, '轉診報告');
INSERT INTO `lang_definitions` VALUES (31615, 4356, 7, '所提及');
INSERT INTO `lang_definitions` VALUES (31616, 4357, 7, '所提及');
INSERT INTO `lang_definitions` VALUES (31617, 4358, 7, '轉診到');
INSERT INTO `lang_definitions` VALUES (31618, 4359, 7, '轉診');
INSERT INTO `lang_definitions` VALUES (31619, 4360, 7, '轉介診斷');
INSERT INTO `lang_definitions` VALUES (31620, 4361, 7, '轉介診斷');
INSERT INTO `lang_definitions` VALUES (31621, 4362, 7, '在談到醫生和實踐');
INSERT INTO `lang_definitions` VALUES (31622, 4363, 7, '在談到提供者');
INSERT INTO `lang_definitions` VALUES (31623, 4364, 7, '補充');
INSERT INTO `lang_definitions` VALUES (31624, 4365, 7, '補充');
INSERT INTO `lang_definitions` VALUES (31625, 4366, 7, '補充');
INSERT INTO `lang_definitions` VALUES (31626, 4367, 7, '反射正常');
INSERT INTO `lang_definitions` VALUES (31627, 4368, 7, '重新整理');
INSERT INTO `lang_definitions` VALUES (31628, 4370, 7, '拒絕說明');
INSERT INTO `lang_definitions` VALUES (31629, 4371, 7, 'reg_re');
INSERT INTO `lang_definitions` VALUES (31630, 4372, 7, '註冊');
INSERT INTO `lang_definitions` VALUES (31631, 4373, 7, '註冊');
INSERT INTO `lang_definitions` VALUES (31632, 4374, 7, '註冊');
INSERT INTO `lang_definitions` VALUES (31633, 4375, 7, '註冊日期');
INSERT INTO `lang_definitions` VALUES (31634, 4376, 7, '報名表');
INSERT INTO `lang_definitions` VALUES (31635, 4377, 7, '復健');
INSERT INTO `lang_definitions` VALUES (31636, 4379, 7, '有關的');
INSERT INTO `lang_definitions` VALUES (31637, 4380, 7, '有關');
INSERT INTO `lang_definitions` VALUES (31638, 4381, 7, '相關問題');
INSERT INTO `lang_definitions` VALUES (31639, 4383, 7, '關係（S）/兒童');
INSERT INTO `lang_definitions` VALUES (31640, 4384, 7, '關係');
INSERT INTO `lang_definitions` VALUES (31641, 4385, 7, '關係');
INSERT INTO `lang_definitions` VALUES (31642, 4386, 7, '這個實體的相對順序');
INSERT INTO `lang_definitions` VALUES (31643, 4387, 7, '親屬');
INSERT INTO `lang_definitions` VALUES (31644, 4388, 7, '替換健康憑據由該用戶帳戶遺漏。');
INSERT INTO `lang_definitions` VALUES (31645, 4389, 7, '替換健康憑證');
INSERT INTO `lang_definitions` VALUES (31646, 4391, 7, '信仰');
INSERT INTO `lang_definitions` VALUES (31647, 4392, 7, '重新登錄');
INSERT INTO `lang_definitions` VALUES (31648, 4393, 7, 'Remdr');
INSERT INTO `lang_definitions` VALUES (31649, 4394, 7, '記住選定的設備');
INSERT INTO `lang_definitions` VALUES (31650, 4395, 7, '提醒');
INSERT INTO `lang_definitions` VALUES (31651, 4396, 7, '提醒間隔');
INSERT INTO `lang_definitions` VALUES (31652, 4397, 7, '提醒不要發了');
INSERT INTO `lang_definitions` VALUES (31653, 4398, 7, '發送提醒');
INSERT INTO `lang_definitions` VALUES (31654, 4400, 7, '匯至');
INSERT INTO `lang_definitions` VALUES (31655, 4402, 7, '移除');
INSERT INTO `lang_definitions` VALUES (31656, 4403, 7, '移除群組');
INSERT INTO `lang_definitions` VALUES (31657, 4404, 7, '移除群組型式');
INSERT INTO `lang_definitions` VALUES (31658, 4405, 7, '刪除免疫支持');
INSERT INTO `lang_definitions` VALUES (31659, 4406, 7, '刪除phpMyAdmin的支持');
INSERT INTO `lang_definitions` VALUES (31660, 4407, 7, '刪除處方');
INSERT INTO `lang_definitions` VALUES (31661, 4408, 7, '刪除圖表追踪功能');
INSERT INTO `lang_definitions` VALUES (31662, 4409, 7, '腎結石');
INSERT INTO `lang_definitions` VALUES (31663, 4410, 7, '重新命名');
INSERT INTO `lang_definitions` VALUES (31664, 4411, 7, '重新命名群組');
INSERT INTO `lang_definitions` VALUES (31665, 4412, 7, '呈現');
INSERT INTO `lang_definitions` VALUES (31666, 4413, 7, '呈現提供者');
INSERT INTO `lang_definitions` VALUES (31667, 4414, 7, '呈現提供者編號');
INSERT INTO `lang_definitions` VALUES (31668, 4415, 7, '重新排序');
INSERT INTO `lang_definitions` VALUES (31669, 4416, 7, '重新排列在');
INSERT INTO `lang_definitions` VALUES (31670, 4417, 7, '訂貨點已達到');
INSERT INTO `lang_definitions` VALUES (31671, 4419, 7, '重複');
INSERT INTO `lang_definitions` VALUES (31672, 4421, 7, '重複事件');
INSERT INTO `lang_definitions` VALUES (31673, 4422, 7, '重複資訊：');
INSERT INTO `lang_definitions` VALUES (31674, 4423, 7, '重複');
INSERT INTO `lang_definitions` VALUES (31675, 4425, 7, '回復日期');
INSERT INTO `lang_definitions` VALUES (31676, 4426, 7, '回復從');
INSERT INTO `lang_definitions` VALUES (31677, 4427, 7, '報告');
INSERT INTO `lang_definitions` VALUES (31678, 4428, 7, '報告 - 臨床');
INSERT INTO `lang_definitions` VALUES (31679, 4429, 7, '報告由');
INSERT INTO `lang_definitions` VALUES (31680, 4433, 7, '報告情況');
INSERT INTO `lang_definitions` VALUES (31681, 4434, 7, '報告匯總');
INSERT INTO `lang_definitions` VALUES (31682, 4436, 7, '申報的');
INSERT INTO `lang_definitions` VALUES (31683, 4437, 7, '申報的');
INSERT INTO `lang_definitions` VALUES (31684, 4438, 7, '申報日期');
INSERT INTO `lang_definitions` VALUES (31685, 4439, 7, '申報');
INSERT INTO `lang_definitions` VALUES (31686, 4440, 7, '請求被忽略 - 索賠處理已經運行！');
INSERT INTO `lang_definitions` VALUES (31687, 4441, 7, '請求服務');
INSERT INTO `lang_definitions` VALUES (31688, 4442, 7, '需要強有力的密碼');
INSERT INTO `lang_definitions` VALUES (31689, 4443, 7, '需要獨特的密碼');
INSERT INTO `lang_definitions` VALUES (31690, 4444, 7, '需要');
INSERT INTO `lang_definitions` VALUES (31691, 4446, 7, '缺少必填欄位：請選擇的EDI-271要上傳的文件');
INSERT INTO `lang_definitions` VALUES (31692, 4447, 7, '缺少必填欄位：請輸入名字');
INSERT INTO `lang_definitions` VALUES (31693, 4448, 7, '缺少必填欄位：請輸入姓');
INSERT INTO `lang_definitions` VALUES (31694, 4449, 7, '缺少必填欄位：請輸入使用者姓名');
INSERT INTO `lang_definitions` VALUES (31695, 4450, 7, '需要的欄位');
INSERT INTO `lang_definitions` VALUES (31696, 4451, 7, '需要');
INSERT INTO `lang_definitions` VALUES (31697, 4452, 7, '保留');
INSERT INTO `lang_definitions` VALUES (31698, 4453, 7, '保留');
INSERT INTO `lang_definitions` VALUES (31699, 4454, 7, '預留使用確定排定的休假時間');
INSERT INTO `lang_definitions` VALUES (31700, 4455, 7, '當供應商之後可能無法獲得任命時，保留定義。');
INSERT INTO `lang_definitions` VALUES (31701, 4456, 7, '當事件沒有按指定發生時，保留定義。');
INSERT INTO `lang_definitions` VALUES (31702, 4457, 7, '當提供者之後可能獲得任命時，保留定義。');
INSERT INTO `lang_definitions` VALUES (31703, 4458, 7, '重新設置');
INSERT INTO `lang_definitions` VALUES (31704, 4459, 7, '重新設定場外入口網站憑證');
INSERT INTO `lang_definitions` VALUES (31705, 4460, 7, '重新設定場內入口網站憑證');
INSERT INTO `lang_definitions` VALUES (31706, 4461, 7, 'Resn');
INSERT INTO `lang_definitions` VALUES (31707, 4462, 7, '解決這個問題');
INSERT INTO `lang_definitions` VALUES (31708, 4463, 7, '呼吸');
INSERT INTO `lang_definitions` VALUES (31709, 4464, 7, '用力呼吸不費力');
INSERT INTO `lang_definitions` VALUES (31710, 4465, 7, '呼吸的');
INSERT INTO `lang_definitions` VALUES (31711, 4466, 7, '限制非授權用戶在用戶管理中設置的附表設施。');
INSERT INTO `lang_definitions` VALUES (31712, 4467, 7, '限制用戶到設施');
INSERT INTO `lang_definitions` VALUES (31713, 4468, 7, '受限制的訓練');
INSERT INTO `lang_definitions` VALUES (31714, 4469, 7, '結果');
INSERT INTO `lang_definitions` VALUES (31715, 4471, 7, '結果狀態');
INSERT INTO `lang_definitions` VALUES (31716, 4472, 7, '結果狀態或異常遺漏');
INSERT INTO `lang_definitions` VALUES (31717, 4473, 7, '因此，使用萬用字元％');
INSERT INTO `lang_definitions` VALUES (31718, 4475, 7, '結果與');
INSERT INTO `lang_definitions` VALUES (31719, 4476, 7, '找到研究結果');
INSERT INTO `lang_definitions` VALUES (31720, 4477, 7, '結果組');
INSERT INTO `lang_definitions` VALUES (31721, 4479, 7, '每頁結果');
INSERT INTO `lang_definitions` VALUES (31722, 4480, 7, '結果/細節');
INSERT INTO `lang_definitions` VALUES (31723, 4481, 7, '視網膜檢查');
INSERT INTO `lang_definitions` VALUES (31724, 4482, 7, '回縮右惻：');
INSERT INTO `lang_definitions` VALUES (31725, 4483, 7, '返回');
INSERT INTO `lang_definitions` VALUES (31726, 4484, 7, '用您的付款，回到上述的一部分');
INSERT INTO `lang_definitions` VALUES (31727, 4485, 7, '返回到日曆');
INSERT INTO `lang_definitions` VALUES (31728, 4491, 7, '返回值');
INSERT INTO `lang_definitions` VALUES (31729, 4492, 7, '回訪');
INSERT INTO `lang_definitions` VALUES (31730, 4493, 7, '返回到播放');
INSERT INTO `lang_definitions` VALUES (31731, 4495, 7, '瑪嘉烈醫院回顧：');
INSERT INTO `lang_definitions` VALUES (31732, 4496, 7, '系統回顧');
INSERT INTO `lang_definitions` VALUES (31733, 4497, 7, '系統回顧檢查');
INSERT INTO `lang_definitions` VALUES (31734, 4498, 7, '回顧');
INSERT INTO `lang_definitions` VALUES (31735, 4499, 7, '調整');
INSERT INTO `lang_definitions` VALUES (31736, 4500, 7, '類風濕性關節炎');
INSERT INTO `lang_definitions` VALUES (31737, 4501, 7, '類風濕性關節炎');
INSERT INTO `lang_definitions` VALUES (31738, 4502, 7, '右側');
INSERT INTO `lang_definitions` VALUES (31739, 4503, 7, '右耳');
INSERT INTO `lang_definitions` VALUES (31740, 4504, 7, '右耳');
INSERT INTO `lang_definitions` VALUES (31741, 4505, 7, '右側：');
INSERT INTO `lang_definitions` VALUES (31742, 4506, 7, '言猶在耳');
INSERT INTO `lang_definitions` VALUES (31743, 4507, 7, '言猶在耳');
INSERT INTO `lang_definitions` VALUES (31744, 4508, 7, '風險因素');
INSERT INTO `lang_definitions` VALUES (31745, 4509, 7, '風險等級');
INSERT INTO `lang_definitions` VALUES (31746, 4510, 7, '右下葉肺炎：');
INSERT INTO `lang_definitions` VALUES (31747, 4511, 7, '右側中耳炎');
INSERT INTO `lang_definitions` VALUES (31748, 4513, 7, '名冊');
INSERT INTO `lang_definitions` VALUES (31749, 4514, 7, '路徑');
INSERT INTO `lang_definitions` VALUES (31750, 4515, 7, '給藥途徑，如適用');
INSERT INTO `lang_definitions` VALUES (31751, 4516, 7, '佈線');
INSERT INTO `lang_definitions` VALUES (31752, 4517, 7, '行');
INSERT INTO `lang_definitions` VALUES (31753, 4518, 7, '存款準備金沒有靜曲強度');
INSERT INTO `lang_definitions` VALUES (31754, 4519, 7, '擦：');
INSERT INTO `lang_definitions` VALUES (31755, 4520, 7, '擦：');
INSERT INTO `lang_definitions` VALUES (31756, 4521, 7, '規則');
INSERT INTO `lang_definitions` VALUES (31757, 4522, 7, '規則加');
INSERT INTO `lang_definitions` VALUES (31758, 4523, 7, '規則詳情');
INSERT INTO `lang_definitions` VALUES (31759, 4524, 7, '規則編輯');
INSERT INTO `lang_definitions` VALUES (31760, 4525, 7, '規則設置');
INSERT INTO `lang_definitions` VALUES (31761, 4526, 7, '規則');
INSERT INTO `lang_definitions` VALUES (31762, 4527, 7, '規則配置');
INSERT INTO `lang_definitions` VALUES (31763, 4528, 7, '運行命令：');
INSERT INTO `lang_definitions` VALUES (31764, 4529, 7, '破裂');
INSERT INTO `lang_definitions` VALUES (31765, 4530, 7, '俄國');
INSERT INTO `lang_definitions` VALUES (31766, 4531, 7, '接收');
INSERT INTO `lang_definitions` VALUES (31767, 4532, 7, '接收');
INSERT INTO `lang_definitions` VALUES (31768, 4544, 7, 'RxNorm');
INSERT INTO `lang_definitions` VALUES (31769, 4545, 7, 'RxNorm資料庫');
INSERT INTO `lang_definitions` VALUES (31770, 4547, 7, 'S.S.');
INSERT INTO `lang_definitions` VALUES (31771, 4548, 7, 'S3:');
INSERT INTO `lang_definitions` VALUES (31772, 4549, 7, 'S4:');
INSERT INTO `lang_definitions` VALUES (31773, 4550, 7, 'SA**閱讀許可請閱讀DOCS / LICENSE.TXT或訪問* http://www.gnu.org/copyleft/gpl.html');
INSERT INTO `lang_definitions` VALUES (31774, 4551, 7, '銷售');
INSERT INTO `lang_definitions` VALUES (31775, 4552, 7, '銷售量');
INSERT INTO `lang_definitions` VALUES (31776, 4553, 7, '主要項目的銷售量');
INSERT INTO `lang_definitions` VALUES (31777, 4554, 7, '銷售量產品報告');
INSERT INTO `lang_definitions` VALUES (31778, 4555, 7, '唾液');
INSERT INTO `lang_definitions` VALUES (31779, 4556, 7, '同一天');
INSERT INTO `lang_definitions` VALUES (31780, 4557, 7, '薩摩亞人');
INSERT INTO `lang_definitions` VALUES (31781, 4558, 7, '樣本 標本');
INSERT INTO `lang_definitions` VALUES (31782, 4559, 7, '處罰種類');
INSERT INTO `lang_definitions` VALUES (31783, 4560, 7, '星期六');
INSERT INTO `lang_definitions` VALUES (31784, 4561, 7, '週六和週日');
INSERT INTO `lang_definitions` VALUES (31785, 4562, 7, '星期六');
INSERT INTO `lang_definitions` VALUES (31786, 4563, 7, '儲存');
INSERT INTO `lang_definitions` VALUES (31787, 4564, 7, '儲存');
INSERT INTO `lang_definitions` VALUES (31788, 4566, 7, '保存和分配');
INSERT INTO `lang_definitions` VALUES (31789, 4568, 7, '另存為新的');
INSERT INTO `lang_definitions` VALUES (31790, 4569, 7, '另存為新的筆記');
INSERT INTO `lang_definitions` VALUES (31791, 4570, 7, '保存證書設置');
INSERT INTO `lang_definitions` VALUES (31792, 4571, 7, '保存更改');
INSERT INTO `lang_definitions` VALUES (31793, 4572, 7, '保存形式');
INSERT INTO `lang_definitions` VALUES (31794, 4573, 7, '保存免疫接種');
INSERT INTO `lang_definitions` VALUES (31795, 4574, 7, '保存新領域');
INSERT INTO `lang_definitions` VALUES (31796, 4575, 7, '保存新群組');
INSERT INTO `lang_definitions` VALUES (31797, 4576, 7, '保存新的列表');
INSERT INTO `lang_definitions` VALUES (31798, 4577, 7, '保存新範本');
INSERT INTO `lang_definitions` VALUES (31799, 4579, 7, '保存病人的人口統計資料');
INSERT INTO `lang_definitions` VALUES (31800, 4580, 7, '成功的保存圖表編號');
INSERT INTO `lang_definitions` VALUES (31801, 4581, 7, '保存事務');
INSERT INTO `lang_definitions` VALUES (31802, 4582, 7, '掃描');
INSERT INTO `lang_definitions` VALUES (31803, 4583, 7, '掃描遭遇筆記');
INSERT INTO `lang_definitions` VALUES (31804, 4584, 7, '掃瞄器目錄');
INSERT INTO `lang_definitions` VALUES (31805, 4585, 7, '掃描程序在');
INSERT INTO `lang_definitions` VALUES (31806, 4586, 7, '日程表');
INSERT INTO `lang_definitions` VALUES (31807, 4587, 7, '進度設施：');
INSERT INTO `lang_definitions` VALUES (31808, 4588, 7, '校注');
INSERT INTO `lang_definitions` VALUES (31809, 4589, 7, '脊柱側彎');
INSERT INTO `lang_definitions` VALUES (31810, 4590, 7, 'SE');
INSERT INTO `lang_definitions` VALUES (31811, 4591, 7, 'SE地址');
INSERT INTO `lang_definitions` VALUES (31812, 4592, 7, 'SE城市');
INSERT INTO `lang_definitions` VALUES (31813, 4593, 7, 'SE國家');
INSERT INTO `lang_definitions` VALUES (31814, 4594, 7, '東南方位');
INSERT INTO `lang_definitions` VALUES (31815, 4595, 7, 'SE郵政編碼');
INSERT INTO `lang_definitions` VALUES (31816, 4596, 7, 'SE州');
INSERT INTO `lang_definitions` VALUES (31817, 4597, 7, 'SE郵編');
INSERT INTO `lang_definitions` VALUES (31818, 4598, 7, '搜尋');
INSERT INTO `lang_definitions` VALUES (31819, 4599, 7, '搜尋');
INSERT INTO `lang_definitions` VALUES (31820, 4600, 7, '再搜尋');
INSERT INTO `lang_definitions` VALUES (31821, 4602, 7, '搜尋被：');
INSERT INTO `lang_definitions` VALUES (31822, 4603, 7, '搜索');
INSERT INTO `lang_definitions` VALUES (31823, 4604, 7, '搜索：');
INSERT INTO `lang_definitions` VALUES (31824, 4606, 7, '相關搜索');
INSERT INTO `lang_definitions` VALUES (31825, 4607, 7, '搜尋或新增病人');
INSERT INTO `lang_definitions` VALUES (31826, 4608, 7, '搜索付款');
INSERT INTO `lang_definitions` VALUES (31827, 4610, 7, '搜索結果：');
INSERT INTO `lang_definitions` VALUES (31828, 4611, 7, '搜索時選擇');
INSERT INTO `lang_definitions` VALUES (31829, 4612, 7, '搜索字符串沒有與數據庫中的名單相符');
INSERT INTO `lang_definitions` VALUES (31830, 4613, 7, '搜索字符串應該至少有三個字元');
INSERT INTO `lang_definitions` VALUES (31831, 4614, 7, '搜索文字');
INSERT INTO `lang_definitions` VALUES (31832, 4615, 7, '搜索事件');
INSERT INTO `lang_definitions` VALUES (31833, 4616, 7, '搜索/添加');
INSERT INTO `lang_definitions` VALUES (31834, 4617, 7, '搜索/加入保險人');
INSERT INTO `lang_definitions` VALUES (31835, 4618, 7, '尋找約會');
INSERT INTO `lang_definitions` VALUES (31836, 4619, 7, '搜索...');
INSERT INTO `lang_definitions` VALUES (31837, 4620, 7, '使用安全帶');
INSERT INTO `lang_definitions` VALUES (31838, 4621, 7, '使用安全帶');
INSERT INTO `lang_definitions` VALUES (31839, 4622, 7, '第二');
INSERT INTO `lang_definitions` VALUES (31840, 4623, 7, '續發的');
INSERT INTO `lang_definitions` VALUES (31841, 4624, 7, '次要保險');
INSERT INTO `lang_definitions` VALUES (31842, 4625, 7, '次要保險日期');
INSERT INTO `lang_definitions` VALUES (31843, 4626, 7, '次要保險提供者');
INSERT INTO `lang_definitions` VALUES (31844, 4628, 7, '安全性');
INSERT INTO `lang_definitions` VALUES (31845, 4629, 7, '查看全部');
INSERT INTO `lang_definitions` VALUES (31846, 4630, 7, '看到授權');
INSERT INTO `lang_definitions` VALUES (31847, 4631, 7, '看生長曲線圖');
INSERT INTO `lang_definitions` VALUES (31848, 4632, 7, '從最後一組產生的索賠看到消息');
INSERT INTO `lang_definitions` VALUES (31849, 4633, 7, '看到自');
INSERT INTO `lang_definitions` VALUES (31850, 4636, 7, '痙攣');
INSERT INTO `lang_definitions` VALUES (31851, 4637, 7, 'SEL');
INSERT INTO `lang_definitions` VALUES (31852, 4638, 7, '選擇');
INSERT INTO `lang_definitions` VALUES (31853, 4639, 7, '選擇');
INSERT INTO `lang_definitions` VALUES (31854, 4640, 7, '選擇一個關聯');
INSERT INTO `lang_definitions` VALUES (31855, 4643, 7, '選擇一個用戶');
INSERT INTO `lang_definitions` VALUES (31856, 4644, 7, '選擇全部');
INSERT INTO `lang_definitions` VALUES (31857, 4645, 7, '選擇列印CAMOS條目');
INSERT INTO `lang_definitions` VALUES (31858, 4646, 7, '選擇類別');
INSERT INTO `lang_definitions` VALUES (31859, 4647, 7, '選擇對應的的複選框以刪除');
INSERT INTO `lang_definitions` VALUES (31860, 4648, 7, '選擇要刪除的標準');
INSERT INTO `lang_definitions` VALUES (31861, 4650, 7, '選擇去識別所需的資料');
INSERT INTO `lang_definitions` VALUES (31862, 4651, 7, '選擇的數據將在包含在去識別的資料中');
INSERT INTO `lang_definitions` VALUES (31863, 4652, 7, '選擇的日期');
INSERT INTO `lang_definitions` VALUES (31864, 4653, 7, '選擇所需的陣容');
INSERT INTO `lang_definitions` VALUES (31865, 4654, 7, '選擇診斷');
INSERT INTO `lang_definitions` VALUES (31866, 4655, 7, '為去識別請求選擇診斷');
INSERT INTO `lang_definitions` VALUES (31867, 4656, 7, '選擇藥物');
INSERT INTO `lang_definitions` VALUES (31868, 4657, 7, '選擇藥物');
INSERT INTO `lang_definitions` VALUES (31869, 4658, 7, '為去識別請求選擇藥物');
INSERT INTO `lang_definitions` VALUES (31870, 4659, 7, '選擇EDI-271文件');
INSERT INTO `lang_definitions` VALUES (31871, 4660, 7, '選擇字段');
INSERT INTO `lang_definitions` VALUES (31872, 4661, 7, '選擇字段');
INSERT INTO `lang_definitions` VALUES (31873, 4662, 7, '選擇列印');
INSERT INTO `lang_definitions` VALUES (31874, 4663, 7, '選擇免疫');
INSERT INTO `lang_definitions` VALUES (31875, 4664, 7, '為去識別請求選擇免疫');
INSERT INTO `lang_definitions` VALUES (31876, 4665, 7, '藉由輸入選擇保險');
INSERT INTO `lang_definitions` VALUES (31877, 4666, 7, '選擇目錄');
INSERT INTO `lang_definitions` VALUES (31878, 4667, 7, '選擇語言');
INSERT INTO `lang_definitions` VALUES (31879, 4671, 7, '選擇導出的配置項');
INSERT INTO `lang_definitions` VALUES (31880, 4672, 7, '選擇在這一天任何錯過了的事件負有主要責任的問題');
INSERT INTO `lang_definitions` VALUES (31881, 4673, 7, '選擇用戶');
INSERT INTO `lang_definitions` VALUES (31882, 4674, 7, '從下載表單中選擇客戶');
INSERT INTO `lang_definitions` VALUES (31883, 4675, 7, '選擇哪種語言，如果有的話，可能會在登錄時選擇。 （只有相關，如果上述所有語言允許被關閉）');
INSERT INTO `lang_definitions` VALUES (31884, 4676, 7, '選擇“是”以確認群組刪除');
INSERT INTO `lang_definitions` VALUES (31885, 4677, 7, '選擇的');
INSERT INTO `lang_definitions` VALUES (31886, 4678, 7, '選擇遭遇');
INSERT INTO `lang_definitions` VALUES (31887, 4680, 7, '自己');
INSERT INTO `lang_definitions` VALUES (31888, 4681, 7, '自付費');
INSERT INTO `lang_definitions` VALUES (31889, 4682, 7, '發送');
INSERT INTO `lang_definitions` VALUES (31890, 4685, 7, '發送正在進行中');
INSERT INTO `lang_definitions` VALUES (31891, 4686, 7, '發送消息');
INSERT INTO `lang_definitions` VALUES (31892, 4687, 7, '發送提醒批次');
INSERT INTO `lang_definitions` VALUES (31893, 4688, 7, '發送提醒患者每個病人對預防/追蹤照顧的偏好。');
INSERT INTO `lang_definitions` VALUES (31894, 4689, 7, '發送轉介摘要');
INSERT INTO `lang_definitions` VALUES (31895, 4690, 7, '發送此文件');
INSERT INTO `lang_definitions` VALUES (31896, 4694, 7, '寄件人');
INSERT INTO `lang_definitions` VALUES (31897, 4695, 7, '寄件者識別碼');
INSERT INTO `lang_definitions` VALUES (31898, 4696, 7, '寄件者識別碼（ISA06）');
INSERT INTO `lang_definitions` VALUES (31899, 4697, 7, '寄件者識別碼限定符（ISA05）');
INSERT INTO `lang_definitions` VALUES (31900, 4700, 7, '敏感性');
INSERT INTO `lang_definitions` VALUES (31901, 4701, 7, '敏感性：');
INSERT INTO `lang_definitions` VALUES (31902, 4702, 7, '感官檢查正常');
INSERT INTO `lang_definitions` VALUES (31903, 4706, 7, '已發送郵件');
INSERT INTO `lang_definitions` VALUES (31904, 4707, 7, '發送病歷？');
INSERT INTO `lang_definitions` VALUES (31905, 4708, 7, '成功的發送');
INSERT INTO `lang_definitions` VALUES (31906, 4709, 7, '發送到印表機。');
INSERT INTO `lang_definitions` VALUES (31907, 4713, 7, '九月');
INSERT INTO `lang_definitions` VALUES (31908, 4714, 7, '分離');
INSERT INTO `lang_definitions` VALUES (31909, 4715, 7, '九月');
INSERT INTO `lang_definitions` VALUES (31910, 4716, 7, '順序');
INSERT INTO `lang_definitions` VALUES (31911, 4717, 7, '順序');
INSERT INTO `lang_definitions` VALUES (31912, 4719, 7, '服務');
INSERT INTO `lang_definitions` VALUES (31913, 4720, 7, '服務類別');
INSERT INTO `lang_definitions` VALUES (31914, 4721, 7, '服務代碼');
INSERT INTO `lang_definitions` VALUES (31915, 4723, 7, '服務代碼');
INSERT INTO `lang_definitions` VALUES (31916, 4724, 7, '服務日期');
INSERT INTO `lang_definitions` VALUES (31917, 4725, 7, '服務日期：');
INSERT INTO `lang_definitions` VALUES (31918, 4726, 7, '服務地點');
INSERT INTO `lang_definitions` VALUES (31919, 4728, 7, '專家提供的服務');
INSERT INTO `lang_definitions` VALUES (31920, 4731, 7, '服務');
INSERT INTO `lang_definitions` VALUES (31921, 4732, 7, '服務類別');
INSERT INTO `lang_definitions` VALUES (31922, 4733, 7, '提供的服務');
INSERT INTO `lang_definitions` VALUES (31923, 4734, 7, '提供的服務');
INSERT INTO `lang_definitions` VALUES (31924, 4735, 7, '服務/產品');
INSERT INTO `lang_definitions` VALUES (31925, 4736, 7, '工作階段類型');
INSERT INTO `lang_definitions` VALUES (31926, 4737, 7, '設置');
INSERT INTO `lang_definitions` VALUES (31927, 4738, 7, '設施設置Cookie以記住登錄之間的選定設施。');
INSERT INTO `lang_definitions` VALUES (31928, 4742, 7, '設置這個完整的絕對路徑。為創建HTTPS客戶端SSL證書。');
INSERT INTO `lang_definitions` VALUES (31929, 4743, 7, '設置到');
INSERT INTO `lang_definitions` VALUES (31930, 4744, 7, '設為默認值');
INSERT INTO `lang_definitions` VALUES (31931, 4745, 7, '設置在數據庫中的版本編號...');
INSERT INTO `lang_definitions` VALUES (31932, 4746, 7, '設置');
INSERT INTO `lang_definitions` VALUES (31933, 4747, 7, '嚴重偏頭痛');
INSERT INTO `lang_definitions` VALUES (31934, 4748, 7, '疼痛嚴重程度');
INSERT INTO `lang_definitions` VALUES (31935, 4749, 7, '疼痛嚴重程度：');
INSERT INTO `lang_definitions` VALUES (31936, 4750, 7, '性別');
INSERT INTO `lang_definitions` VALUES (31937, 4751, 7, '性病');
INSERT INTO `lang_definitions` VALUES (31938, 4753, 7, 'SHA-1哈希');
INSERT INTO `lang_definitions` VALUES (31939, 4754, 7, '分享');
INSERT INTO `lang_definitions` VALUES (31940, 4755, 7, '從伺服器發出的列印shell命令');
INSERT INTO `lang_definitions` VALUES (31941, 4757, 7, '呼吸短促');
INSERT INTO `lang_definitions` VALUES (31942, 4758, 7, '呼吸短促');
INSERT INTO `lang_definitions` VALUES (31943, 4759, 7, '呼吸短促2');
INSERT INTO `lang_definitions` VALUES (31944, 4760, 7, '拍攝紀錄');
INSERT INTO `lang_definitions` VALUES (31945, 4761, 7, '作為拍攝記錄：');
INSERT INTO `lang_definitions` VALUES (31946, 4762, 7, '應該像NNNNN-NNNN-NN');
INSERT INTO `lang_definitions` VALUES (31947, 4763, 7, '應該是兩個字母');
INSERT INTO `lang_definitions` VALUES (31948, 4764, 7, '應包含10個數字');
INSERT INTO `lang_definitions` VALUES (31949, 4765, 7, '應包含只有10個數字');
INSERT INTO `lang_definitions` VALUES (31950, 4766, 7, '肩膀');
INSERT INTO `lang_definitions` VALUES (31951, 4767, 7, '肩膀+鎖骨');
INSERT INTO `lang_definitions` VALUES (31952, 4768, 7, '肩膀問題');
INSERT INTO `lang_definitions` VALUES (31953, 4769, 7, '顯示');
INSERT INTO `lang_definitions` VALUES (31954, 4771, 7, '顯示全部');
INSERT INTO `lang_definitions` VALUES (31955, 4773, 7, '顯示所有事務');
INSERT INTO `lang_definitions` VALUES (31956, 4774, 7, '顯示為忙碌');
INSERT INTO `lang_definitions` VALUES (31957, 4775, 7, '只顯示授權');
INSERT INTO `lang_definitions` VALUES (31958, 4776, 7, '顯示可用的時間');
INSERT INTO `lang_definitions` VALUES (31959, 4777, 7, '顯示美元和公制（主要單位是公制）');
INSERT INTO `lang_definitions` VALUES (31960, 4778, 7, '顯示美元和公制（主要單位是公制）');
INSERT INTO `lang_definitions` VALUES (31961, 4779, 7, '顯示詳細信息');
INSERT INTO `lang_definitions` VALUES (31962, 4781, 7, '顯示圖形');
INSERT INTO `lang_definitions` VALUES (31963, 4783, 7, '顯示管理頁面上有多少事件？');
INSERT INTO `lang_definitions` VALUES (31964, 4785, 7, '顯示菜單');
INSERT INTO `lang_definitions` VALUES (31965, 4786, 7, '只顯示公制');
INSERT INTO `lang_definitions` VALUES (31966, 4787, 7, '顯示註釋');
INSERT INTO `lang_definitions` VALUES (31967, 4789, 7, '顯示病人筆記');
INSERT INTO `lang_definitions` VALUES (31968, 4792, 7, '顯示初步完成');
INSERT INTO `lang_definitions` VALUES (31969, 4794, 7, '顯示報告');
INSERT INTO `lang_definitions` VALUES (31970, 4795, 7, '在區塊中顯示搜索/提交的連結？');
INSERT INTO `lang_definitions` VALUES (31971, 4796, 7, '顯示附加列表部件的自訂定義狀態的形式（要求標題和縮寫）。');
INSERT INTO `lang_definitions` VALUES (31972, 4798, 7, '只顯示未入賬');
INSERT INTO `lang_definitions` VALUES (31973, 4799, 7, '只顯示美國');
INSERT INTO `lang_definitions` VALUES (31974, 4802, 7, '手足');
INSERT INTO `lang_definitions` VALUES (31975, 4803, 7, '鎌狀細胞');
INSERT INTO `lang_definitions` VALUES (31976, 4804, 7, '加標記');
INSERT INTO `lang_definitions` VALUES (31977, 4805, 7, '乙狀結腸/大腸鏡檢查');
INSERT INTO `lang_definitions` VALUES (31978, 4806, 7, '簽署實驗室檢測結果（寫，addonly可選）');
INSERT INTO `lang_definitions` VALUES (31979, 4807, 7, '簽署結果');
INSERT INTO `lang_definitions` VALUES (31980, 4808, 7, '簽名');
INSERT INTO `lang_definitions` VALUES (31981, 4809, 7, '簽名：');
INSERT INTO `lang_definitions` VALUES (31982, 4810, 7, '簽名接收');
INSERT INTO `lang_definitions` VALUES (31983, 4811, 7, '顯著腫脹：');
INSERT INTO `lang_definitions` VALUES (31984, 4813, 7, '簡化的共同付款');
INSERT INTO `lang_definitions` VALUES (31985, 4814, 7, '簡化的人口統計學');
INSERT INTO `lang_definitions` VALUES (31986, 4815, 7, '簡化的處方');
INSERT INTO `lang_definitions` VALUES (31987, 4816, 7, '自從');
INSERT INTO `lang_definitions` VALUES (31988, 4817, 7, '真誠的，');
INSERT INTO `lang_definitions` VALUES (31989, 4818, 7, '單一');
INSERT INTO `lang_definitions` VALUES (31990, 4819, 7, '單選擇列表');
INSERT INTO `lang_definitions` VALUES (31991, 4820, 7, '單選擇列表與能力添加到列表');
INSERT INTO `lang_definitions` VALUES (31992, 4822, 7, '竇問題');
INSERT INTO `lang_definitions` VALUES (31993, 4823, 7, '竇手術');
INSERT INTO `lang_definitions` VALUES (31994, 4824, 7, '竇壓痛：');
INSERT INTO `lang_definitions` VALUES (31995, 4825, 7, '鼻竇炎');
INSERT INTO `lang_definitions` VALUES (31996, 4827, 7, '網站憑證');
INSERT INTO `lang_definitions` VALUES (31997, 4829, 7, '為OpenEMR支持LLC實驗室交換服務的網站憑證。');
INSERT INTO `lang_definitions` VALUES (31998, 4830, 7, '大小');
INSERT INTO `lang_definitions` VALUES (31999, 4831, 7, '大小必須是一個介於1和999之間的數字');
INSERT INTO `lang_definitions` VALUES (32000, 4832, 7, '尺寸/名單');
INSERT INTO `lang_definitions` VALUES (32001, 4833, 7, '皮膚');
INSERT INTO `lang_definitions` VALUES (32002, 4834, 7, '皮膚癌');
INSERT INTO `lang_definitions` VALUES (32003, 4835, 7, '皮膚疾病');
INSERT INTO `lang_definitions` VALUES (32004, 4836, 7, '皮膚其他');
INSERT INTO `lang_definitions` VALUES (32005, 4837, 7, '跳過病人註釋的授權');
INSERT INTO `lang_definitions` VALUES (32006, 4838, 7, '略過一節');
INSERT INTO `lang_definitions` VALUES (32007, 4839, 7, '略過SQL總帳轉儲 - 沒有為Windows服務器實施');
INSERT INTO `lang_definitions` VALUES (32008, 4840, 7, '睡眠形態');
INSERT INTO `lang_definitions` VALUES (32009, 4841, 7, '睡眠形態');
INSERT INTO `lang_definitions` VALUES (32010, 4842, 7, '睡眠形態');
INSERT INTO `lang_definitions` VALUES (32011, 4843, 7, '斯洛伐克');
INSERT INTO `lang_definitions` VALUES (32012, 4844, 7, '釤債務W / O');
INSERT INTO `lang_definitions` VALUES (32013, 4845, 7, '醒目的快取記憶體已被清除');
INSERT INTO `lang_definitions` VALUES (32014, 4846, 7, '吸煙者，目前狀態未知');
INSERT INTO `lang_definitions` VALUES (32015, 4847, 7, '吸煙情形');
INSERT INTO `lang_definitions` VALUES (32016, 4848, 7, '短訊驗證');
INSERT INTO `lang_definitions` VALUES (32017, 4849, 7, '短訊網關');
INSERT INTO `lang_definitions` VALUES (32018, 4850, 7, '短訊網關API鍵');
INSERT INTO `lang_definitions` VALUES (32019, 4851, 7, '短信網關API鍵');
INSERT INTO `lang_definitions` VALUES (32020, 4852, 7, '短訊網關密碼');
INSERT INTO `lang_definitions` VALUES (32021, 4853, 7, '短訊網關用戶名稱');
INSERT INTO `lang_definitions` VALUES (32022, 4854, 7, '短訊通知');
INSERT INTO `lang_definitions` VALUES (32023, 4855, 7, '短訊通知時間');
INSERT INTO `lang_definitions` VALUES (32024, 4856, 7, '短訊發送前');
INSERT INTO `lang_definitions` VALUES (32025, 4857, 7, '短訊發送');
INSERT INTO `lang_definitions` VALUES (32026, 4858, 7, '短訊，可用標籤：***姓名***，***提供商***，***日期***，*** STARTTIME***，*** ENDTIME***參考，即親愛的***姓名***');
INSERT INTO `lang_definitions` VALUES (32027, 4859, 7, '短訊/電子郵件警報設置');
INSERT INTO `lang_definitions` VALUES (32028, 4860, 7, 'SMTP密碼身份驗證');
INSERT INTO `lang_definitions` VALUES (32029, 4861, 7, 'SMTP服務器的主機名');
INSERT INTO `lang_definitions` VALUES (32030, 4862, 7, 'SMTP服務器端口號碼');
INSERT INTO `lang_definitions` VALUES (32031, 4863, 7, 'SMTP用戶身份驗證');
INSERT INTO `lang_definitions` VALUES (32032, 4870, 7, 'SNOMED的資料庫');
INSERT INTO `lang_definitions` VALUES (32033, 4873, 7, '打鼾');
INSERT INTO `lang_definitions` VALUES (32034, 4874, 7, '主觀資料客觀資料評估計畫');
INSERT INTO `lang_definitions` VALUES (32035, 4875, 7, '社交困難');
INSERT INTO `lang_definitions` VALUES (32036, 4876, 7, '社會史：');
INSERT INTO `lang_definitions` VALUES (32037, 4877, 7, '社會安全號碼');
INSERT INTO `lang_definitions` VALUES (32038, 4878, 7, '解決');
INSERT INTO `lang_definitions` VALUES (32039, 4879, 7, '語義上下文');
INSERT INTO `lang_definitions` VALUES (32040, 4880, 7, '一些授權不顯示。點擊此處查看全部');
INSERT INTO `lang_definitions` VALUES (32041, 4881, 7, '有些代碼不顯示。');
INSERT INTO `lang_definitions` VALUES (32042, 4882, 7, '一些遭遇不顯示。點擊此處查看全部。');
INSERT INTO `lang_definitions` VALUES (32043, 4883, 7, '去識別過程中出現一些錯誤');
INSERT INTO `lang_definitions` VALUES (32044, 4884, 7, '不顯示一些注意事項。');
INSERT INTO `lang_definitions` VALUES (32045, 4886, 7, '有些話');
INSERT INTO `lang_definitions` VALUES (32046, 4887, 7, '出了錯。請再試一次。');
INSERT INTO `lang_definitions` VALUES (32047, 4888, 7, '不久，由於時間間隔（臨床提醒）');
INSERT INTO `lang_definitions` VALUES (32048, 4889, 7, '不久，由於時間間隔（病人提醒）');
INSERT INTO `lang_definitions` VALUES (32049, 4890, 7, '喉嚨痛');
INSERT INTO `lang_definitions` VALUES (32050, 4892, 7, '很抱歉，上傳您的檔案有問題');
INSERT INTO `lang_definitions` VALUES (32051, 4893, 7, '排序');
INSERT INTO `lang_definitions` VALUES (32052, 4894, 7, '排序');
INSERT INTO `lang_definitions` VALUES (32053, 4895, 7, '通過校驗和排序');
INSERT INTO `lang_definitions` VALUES (32054, 4896, 7, '排序意見');
INSERT INTO `lang_definitions` VALUES (32055, 4897, 7, '按CRT用戶排序');
INSERT INTO `lang_definitions` VALUES (32056, 4898, 7, '按日期排序');
INSERT INTO `lang_definitions` VALUES (32057, 4899, 7, '按日期/時間排序');
INSERT INTO `lang_definitions` VALUES (32058, 4900, 7, '按事件排序');
INSERT INTO `lang_definitions` VALUES (32059, 4901, 7, '按群組排序');
INSERT INTO `lang_definitions` VALUES (32060, 4902, 7, '按病人身分排序');
INSERT INTO `lang_definitions` VALUES (32061, 4903, 7, '按成功排序');
INSERT INTO `lang_definitions` VALUES (32062, 4904, 7, '按用戶排序');
INSERT INTO `lang_definitions` VALUES (32063, 4905, 7, '按疫苗排序');
INSERT INTO `lang_definitions` VALUES (32064, 4906, 7, '降序');
INSERT INTO `lang_definitions` VALUES (32065, 4907, 7, '排序結果');
INSERT INTO `lang_definitions` VALUES (32066, 4908, 7, '升序');
INSERT INTO `lang_definitions` VALUES (32067, 4909, 7, '來源');
INSERT INTO `lang_definitions` VALUES (32068, 4910, 7, '來源檔案');
INSERT INTO `lang_definitions` VALUES (32069, 4911, 7, '來源檔案路徑');
INSERT INTO `lang_definitions` VALUES (32070, 4912, 7, '來源遺漏的代碼');
INSERT INTO `lang_definitions` VALUES (32071, 4913, 7, '來源批次');
INSERT INTO `lang_definitions` VALUES (32072, 4917, 7, '來源：');
INSERT INTO `lang_definitions` VALUES (32073, 4918, 7, '空間');
INSERT INTO `lang_definitions` VALUES (32074, 4919, 7, '空間');
INSERT INTO `lang_definitions` VALUES (32075, 4920, 7, '西班牙');
INSERT INTO `lang_definitions` VALUES (32076, 4925, 7, '專家');
INSERT INTO `lang_definitions` VALUES (32077, 4926, 7, '專家姓名和簽名');
INSERT INTO `lang_definitions` VALUES (32078, 4927, 7, '專業');
INSERT INTO `lang_definitions` VALUES (32079, 4928, 7, '專業系統');
INSERT INTO `lang_definitions` VALUES (32080, 4929, 7, '專業：');
INSERT INTO `lang_definitions` VALUES (32081, 4930, 7, '具體');
INSERT INTO `lang_definitions` VALUES (32082, 4931, 7, '具體應用');
INSERT INTO `lang_definitions` VALUES (32083, 4932, 7, '具體避孕服務');
INSERT INTO `lang_definitions` VALUES (32084, 4933, 7, '具體結果');
INSERT INTO `lang_definitions` VALUES (32085, 4934, 7, '具體服務');
INSERT INTO `lang_definitions` VALUES (32086, 4935, 7, '具體的');
INSERT INTO `lang_definitions` VALUES (32087, 4936, 7, '指定的編碼格式。 ＃=數字，* =任意字符。空如果不使用。');
INSERT INTO `lang_definitions` VALUES (32088, 4937, 7, '指定的編碼格式。＃=數字，@=阿爾法，* =任意字符。空如果不使用。');
INSERT INTO `lang_definitions` VALUES (32089, 4938, 7, '指定格式化發票參考號碼。 ＃=數字，* =任意字符。空如果不使用。');
INSERT INTO `lang_definitions` VALUES (32090, 4939, 7, '指定格式化發票參考號碼。＃=數字，@=阿爾法，* =任意字符。空如果不使用。');
INSERT INTO `lang_definitions` VALUES (32091, 4940, 7, '指定格式化產品NDC的領域。 ＃=數字，* =任意字符。空如果不使用。');
INSERT INTO `lang_definitions` VALUES (32092, 4941, 7, '指定格式化產品NDC的領域。＃=數字，@=阿爾法，* =任意字符。空如果不使用。');
INSERT INTO `lang_definitions` VALUES (32093, 4942, 7, '指定格式為外部的病人ID。 ＃=數字，* =任意字符。空如果不使用。');
INSERT INTO `lang_definitions` VALUES (32094, 4943, 7, '指定格式為外部的病人ID。＃=數字，@=阿爾法，* =任意字符。空如果不使用。');
INSERT INTO `lang_definitions` VALUES (32095, 4944, 7, '標本');
INSERT INTO `lang_definitions` VALUES (32096, 4945, 7, '標本數/標識符');
INSERT INTO `lang_definitions` VALUES (32097, 4946, 7, '標本類型');
INSERT INTO `lang_definitions` VALUES (32098, 4947, 7, '語音聽寫');
INSERT INTO `lang_definitions` VALUES (32099, 4948, 7, '殺精劑');
INSERT INTO `lang_definitions` VALUES (32100, 4949, 7, '脾臟切除術');
INSERT INTO `lang_definitions` VALUES (32101, 4950, 7, '配偶');
INSERT INTO `lang_definitions` VALUES (32102, 4951, 7, '痰');
INSERT INTO `lang_definitions` VALUES (32103, 4952, 7, '痰：');
INSERT INTO `lang_definitions` VALUES (32104, 4953, 7, '倚');
INSERT INTO `lang_definitions` VALUES (32105, 4954, 7, '陣容');
INSERT INTO `lang_definitions` VALUES (32106, 4955, 7, '陣容成員');
INSERT INTO `lang_definitions` VALUES (32107, 4956, 7, '小隊');
INSERT INTO `lang_definitions` VALUES (32108, 4957, 7, '生殖健康');
INSERT INTO `lang_definitions` VALUES (32109, 4958, 7, '生殖健康 - 計劃生育');
INSERT INTO `lang_definitions` VALUES (32110, 4959, 7, '生殖健康非計劃生育');
INSERT INTO `lang_definitions` VALUES (32111, 4960, 7, '生殖健康轉介');
INSERT INTO `lang_definitions` VALUES (32112, 4961, 7, '生殖健康訪問表');
INSERT INTO `lang_definitions` VALUES (32113, 4962, 7, 'SRV日期');
INSERT INTO `lang_definitions` VALUES (32114, 4963, 7, '不銹鋼');
INSERT INTO `lang_definitions` VALUES (32115, 4964, 7, 'SSL證書管理');
INSERT INTO `lang_definitions` VALUES (32116, 4965, 7, '社會安全號碼');
INSERT INTO `lang_definitions` VALUES (32117, 4966, 7, '穩定度');
INSERT INTO `lang_definitions` VALUES (32118, 4968, 7, '標準');
INSERT INTO `lang_definitions` VALUES (32119, 4969, 7, '標準代碼');
INSERT INTO `lang_definitions` VALUES (32120, 4970, 7, '標準測量');
INSERT INTO `lang_definitions` VALUES (32121, 4974, 7, '標準名稱');
INSERT INTO `lang_definitions` VALUES (32122, 4976, 7, '開始');
INSERT INTO `lang_definitions` VALUES (32123, 4977, 7, '開始(年年年年/月月/日日)');
INSERT INTO `lang_definitions` VALUES (32124, 4979, 7, '開始日期');
INSERT INTO `lang_definitions` VALUES (32125, 4980, 7, '在這診所的開始日期');
INSERT INTO `lang_definitions` VALUES (32126, 4981, 7, '開始日期不應該大於結束日期');
INSERT INTO `lang_definitions` VALUES (32127, 4982, 7, '開始日期︰');
INSERT INTO `lang_definitions` VALUES (32128, 4983, 7, '開始日期︰');
INSERT INTO `lang_definitions` VALUES (32129, 4984, 7, '開始時間');
INSERT INTO `lang_definitions` VALUES (32130, 4985, 7, '開始日期');
INSERT INTO `lang_definitions` VALUES (32131, 4986, 7, '統計');
INSERT INTO `lang_definitions` VALUES (32132, 4987, 7, '國家');
INSERT INTO `lang_definitions` VALUES (32133, 4988, 7, '國家數據類型');
INSERT INTO `lang_definitions` VALUES (32134, 4990, 7, '國家許可證編號');
INSERT INTO `lang_definitions` VALUES (32135, 4991, 7, '狀態列表');
INSERT INTO `lang_definitions` VALUES (32136, 4992, 7, '國家名單（寫，addonly可選）');
INSERT INTO `lang_definitions` VALUES (32137, 4993, 7, '國家列表部件的自定義字段');
INSERT INTO `lang_definitions` VALUES (32138, 4994, 7, '州或省');
INSERT INTO `lang_definitions` VALUES (32139, 4995, 7, '國家/產地');
INSERT INTO `lang_definitions` VALUES (32140, 4996, 7, '國家/教區');
INSERT INTO `lang_definitions` VALUES (32141, 4997, 7, '發言摘要');
INSERT INTO `lang_definitions` VALUES (32142, 4998, 7, '報表和更新發票。');
INSERT INTO `lang_definitions` VALUES (32143, 4999, 7, '報表發送：');
INSERT INTO `lang_definitions` VALUES (32144, 5000, 7, '報表;發票將不會被更新。');
INSERT INTO `lang_definitions` VALUES (32145, 5001, 7, '靜態文字');
INSERT INTO `lang_definitions` VALUES (32146, 5002, 7, '統計');
INSERT INTO `lang_definitions` VALUES (32147, 5003, 7, '統計');
INSERT INTO `lang_definitions` VALUES (32148, 5004, 7, '狀態');
INSERT INTO `lang_definitions` VALUES (32149, 5007, 7, '現狀');
INSERT INTO `lang_definitions` VALUES (32150, 5008, 7, '性病/愛滋病Couns');
INSERT INTO `lang_definitions` VALUES (32151, 5009, 7, '實力和調節');
INSERT INTO `lang_definitions` VALUES (32152, 5015, 7, '關節僵硬');
INSERT INTO `lang_definitions` VALUES (32153, 5016, 7, '僵硬');
INSERT INTO `lang_definitions` VALUES (32154, 5017, 7, '庫存月份');
INSERT INTO `lang_definitions` VALUES (32155, 5018, 7, '胃痛');
INSERT INTO `lang_definitions` VALUES (32156, 5019, 7, '儲存的散列');
INSERT INTO `lang_definitions` VALUES (32157, 5020, 7, '肌肉緊張');
INSERT INTO `lang_definitions` VALUES (32158, 5021, 7, '流');
INSERT INTO `lang_definitions` VALUES (32159, 5022, 7, '街道');
INSERT INTO `lang_definitions` VALUES (32160, 5023, 7, '街道地址');
INSERT INTO `lang_definitions` VALUES (32161, 5024, 7, '街道與號碼');
INSERT INTO `lang_definitions` VALUES (32162, 5025, 7, '強度');
INSERT INTO `lang_definitions` VALUES (32163, 5026, 7, '咽喉炎');
INSERT INTO `lang_definitions` VALUES (32164, 5027, 7, '壓迫性骨折');
INSERT INTO `lang_definitions` VALUES (32165, 5028, 7, '壓力試驗');
INSERT INTO `lang_definitions` VALUES (32166, 5029, 7, '中風');
INSERT INTO `lang_definitions` VALUES (32167, 5030, 7, '強密碼是指至少8個字符，並至少有三個：一個數字，小寫字母，大寫字母，特殊字符。');
INSERT INTO `lang_definitions` VALUES (32168, 5032, 7, '添加新患者使用的形式風格');
INSERT INTO `lang_definitions` VALUES (32169, 5033, 7, '子類');
INSERT INTO `lang_definitions` VALUES (32170, 5034, 7, '小計');
INSERT INTO `lang_definitions` VALUES (32171, 5035, 7, '子類');
INSERT INTO `lang_definitions` VALUES (32172, 5036, 7, '子類');
INSERT INTO `lang_definitions` VALUES (32173, 5037, 7, '皮下');
INSERT INTO `lang_definitions` VALUES (32174, 5038, 7, '主題');
INSERT INTO `lang_definitions` VALUES (32175, 5039, 7, '主題的');
INSERT INTO `lang_definitions` VALUES (32176, 5040, 7, '舌下');
INSERT INTO `lang_definitions` VALUES (32177, 5041, 7, '舌下');
INSERT INTO `lang_definitions` VALUES (32178, 5042, 7, '提交');
INSERT INTO `lang_definitions` VALUES (32179, 5043, 7, '提交');
INSERT INTO `lang_definitions` VALUES (32180, 5044, 7, '提交全部內容');
INSERT INTO `lang_definitions` VALUES (32181, 5045, 7, '提交事件');
INSERT INTO `lang_definitions` VALUES (32182, 5046, 7, '提交表單');
INSERT INTO `lang_definitions` VALUES (32183, 5047, 7, '提交選擇的內容');
INSERT INTO `lang_definitions` VALUES (32184, 5048, 7, '提交');
INSERT INTO `lang_definitions` VALUES (32185, 5049, 7, '提交被');
INSERT INTO `lang_definitions` VALUES (32186, 5050, 7, '發表者EDI存取號碼（PER06）');
INSERT INTO `lang_definitions` VALUES (32187, 5051, 7, '訂閱者');
INSERT INTO `lang_definitions` VALUES (32188, 5052, 7, '訂閱者住址');
INSERT INTO `lang_definitions` VALUES (32189, 5053, 7, '訂閱者单位');
INSERT INTO `lang_definitions` VALUES (32190, 5054, 7, '訂閱者单位(SE)');
INSERT INTO `lang_definitions` VALUES (32191, 5055, 7, '訂閱者单位地址');
INSERT INTO `lang_definitions` VALUES (32192, 5056, 7, '訂閱者单位城市');
INSERT INTO `lang_definitions` VALUES (32193, 5057, 7, '訂閱者单位國家');
INSERT INTO `lang_definitions` VALUES (32194, 5058, 7, '訂閱者单位州');
INSERT INTO `lang_definitions` VALUES (32195, 5059, 7, '訂閱者单位郵編');
INSERT INTO `lang_definitions` VALUES (32196, 5060, 7, '訂閱者電話');
INSERT INTO `lang_definitions` VALUES (32197, 5061, 7, '訂閱者關係');
INSERT INTO `lang_definitions` VALUES (32198, 5062, 7, '訂閱者的關係不是自封，但名稱是相同的！這是真的確定嗎？');
INSERT INTO `lang_definitions` VALUES (32199, 5063, 7, '訂閱者的關係不是自封，但SS名稱是相同的！');
INSERT INTO `lang_definitions` VALUES (32200, 5064, 7, '訂閱者的關係是自封，但名稱不一樣！這是真的確定嗎？');
INSERT INTO `lang_definitions` VALUES (32201, 5065, 7, '訂閱者的關係是自封，但SS名稱不一樣！');
INSERT INTO `lang_definitions` VALUES (32202, 5066, 7, '訂閱者性別');
INSERT INTO `lang_definitions` VALUES (32203, 5067, 7, '替換');
INSERT INTO `lang_definitions` VALUES (32204, 5068, 7, '允許替換');
INSERT INTO `lang_definitions` VALUES (32205, 5069, 7, '成功');
INSERT INTO `lang_definitions` VALUES (32206, 5070, 7, '成功');
INSERT INTO `lang_definitions` VALUES (32207, 5071, 7, '成功確認收到實驗室的結果');
INSERT INTO `lang_definitions` VALUES (32208, 5072, 7, '成功收到實驗室的結果');
INSERT INTO `lang_definitions` VALUES (32209, 5073, 7, '從實驗室交換網絡的成功檢索結果');
INSERT INTO `lang_definitions` VALUES (32210, 5074, 7, '成功添加類別');
INSERT INTO `lang_definitions` VALUES (32211, 5075, 7, '成功添加到類別');
INSERT INTO `lang_definitions` VALUES (32212, 5076, 7, '成功刪除');
INSERT INTO `lang_definitions` VALUES (32213, 5077, 7, '成功安裝了資料庫。');
INSERT INTO `lang_definitions` VALUES (32214, 5079, 7, '修改成功');
INSERT INTO `lang_definitions` VALUES (32215, 5080, 7, '成功儲存，你想分配嗎？');
INSERT INTO `lang_definitions` VALUES (32216, 5081, 7, '成功儲存，你想分發嗎？');
INSERT INTO `lang_definitions` VALUES (32217, 5082, 7, '成功儲存。');
INSERT INTO `lang_definitions` VALUES (32218, 5083, 7, '成功升級資料庫。');
INSERT INTO `lang_definitions` VALUES (32219, 5085, 7, '成功地');
INSERT INTO `lang_definitions` VALUES (32220, 5086, 7, '自殺');
INSERT INTO `lang_definitions` VALUES (32221, 5087, 7, '總結');
INSERT INTO `lang_definitions` VALUES (32222, 5088, 7, '總結');
INSERT INTO `lang_definitions` VALUES (32223, 5089, 7, '太陽');
INSERT INTO `lang_definitions` VALUES (32224, 5090, 7, '星期日');
INSERT INTO `lang_definitions` VALUES (32225, 5091, 7, 'Superbill');
INSERT INTO `lang_definitions` VALUES (32226, 5092, 7, 'superbill代碼');
INSERT INTO `lang_definitions` VALUES (32227, 5093, 7, 'superbill代碼管理');
INSERT INTO `lang_definitions` VALUES (32228, 5094, 7, 'Superbill報告');
INSERT INTO `lang_definitions` VALUES (32229, 5097, 7, 'superbills，有時也被稱為遇到表格或路線簡，是大多數醫療實踐的重要組成部分。');
INSERT INTO `lang_definitions` VALUES (32230, 5098, 7, '超級用戶');
INSERT INTO `lang_definitions` VALUES (32231, 5099, 7, '監督');
INSERT INTO `lang_definitions` VALUES (32232, 5100, 7, '監督醫生DEA方法');
INSERT INTO `lang_definitions` VALUES (32233, 5101, 7, '監督醫生姓名');
INSERT INTO `lang_definitions` VALUES (32234, 5102, 7, '監督醫生的姓氏');
INSERT INTO `lang_definitions` VALUES (32235, 5103, 7, '監督醫生新產品引進');
INSERT INTO `lang_definitions` VALUES (32236, 5104, 7, '監督醫生的UPIN');
INSERT INTO `lang_definitions` VALUES (32237, 5105, 7, '供應商設施的名稱');
INSERT INTO `lang_definitions` VALUES (32238, 5106, 7, '適用於多個供應商的支持日曆事件');
INSERT INTO `lang_definitions` VALUES (32239, 5107, 7, '經由備份頁面支持出口/進口配置數據。');
INSERT INTO `lang_definitions` VALUES (32240, 5108, 7, '支持多種供應商的活動');
INSERT INTO `lang_definitions` VALUES (32241, 5109, 7, '支持三重DES加密/解密。');
INSERT INTO `lang_definitions` VALUES (32242, 5110, 7, '表面類型');
INSERT INTO `lang_definitions` VALUES (32243, 5111, 7, '手術');
INSERT INTO `lang_definitions` VALUES (32244, 5112, 7, '手術');
INSERT INTO `lang_definitions` VALUES (32245, 5114, 7, '懸浮');
INSERT INTO `lang_definitions` VALUES (32246, 5115, 7, '懸掛');
INSERT INTO `lang_definitions` VALUES (32247, 5116, 7, 'SVC的日期');
INSERT INTO `lang_definitions` VALUES (32248, 5117, 7, 'SVC的日期：');
INSERT INTO `lang_definitions` VALUES (32249, 5118, 7, '流汗：');
INSERT INTO `lang_definitions` VALUES (32250, 5119, 7, '瑞典');
INSERT INTO `lang_definitions` VALUES (32251, 5120, 7, '腫脹');
INSERT INTO `lang_definitions` VALUES (32252, 5121, 7, '右側腫脹');
INSERT INTO `lang_definitions` VALUES (32253, 5122, 7, '關節腫脹');
INSERT INTO `lang_definitions` VALUES (32254, 5123, 7, '淋巴節腫脹');
INSERT INTO `lang_definitions` VALUES (32255, 5124, 7, '作為貨幣的小數點符號使用。如果小數位數為0則不使用。');
INSERT INTO `lang_definitions` VALUES (32256, 5125, 7, '用符號分開成千上萬貨幣。');
INSERT INTO `lang_definitions` VALUES (32257, 5126, 7, '症狀');
INSERT INTO `lang_definitions` VALUES (32258, 5127, 7, '同步');
INSERT INTO `lang_definitions` VALUES (32259, 5128, 7, '自定義語言表的同步翻譯。');
INSERT INTO `lang_definitions` VALUES (32260, 5129, 7, '同步新的自定義常數：');
INSERT INTO `lang_definitions` VALUES (32261, 5130, 7, '同步新的自定義的語言：');
INSERT INTO `lang_definitions` VALUES (32262, 5131, 7, '同步的新定義（語言，常數，定義）：');
INSERT INTO `lang_definitions` VALUES (32263, 5132, 7, '昏厥');
INSERT INTO `lang_definitions` VALUES (32264, 5133, 7, '症狀監測');
INSERT INTO `lang_definitions` VALUES (32265, 5134, 7, '症狀監測 - 非報告的問題');
INSERT INTO `lang_definitions` VALUES (32266, 5136, 7, '滑膜炎，撞擊，滑囊炎');
INSERT INTO `lang_definitions` VALUES (32267, 5137, 7, '系統');
INSERT INTO `lang_definitions` VALUES (32268, 5139, 7, '一天三次');
INSERT INTO `lang_definitions` VALUES (32269, 5140, 7, 'T.V.');
INSERT INTO `lang_definitions` VALUES (32270, 5141, 7, '表');
INSERT INTO `lang_definitions` VALUES (32271, 5142, 7, '創建表失敗');
INSERT INTO `lang_definitions` VALUES (32272, 5143, 7, '表更新失敗');
INSERT INTO `lang_definitions` VALUES (32273, 5144, 7, '錠劑');
INSERT INTO `lang_definitions` VALUES (32274, 5145, 7, '菲律賓語');
INSERT INTO `lang_definitions` VALUES (32275, 5146, 7, '拿');
INSERT INTO `lang_definitions` VALUES (32276, 5147, 7, '參加保險，從下拉');
INSERT INTO `lang_definitions` VALUES (32277, 5148, 7, '採取付款從，從下拉');
INSERT INTO `lang_definitions` VALUES (32278, 5149, 7, '收回');
INSERT INTO `lang_definitions` VALUES (32279, 5150, 7, '需要長時間');
INSERT INTO `lang_definitions` VALUES (32280, 5151, 7, '高大導航區');
INSERT INTO `lang_definitions` VALUES (32281, 5155, 7, '預定日期');
INSERT INTO `lang_definitions` VALUES (32282, 5159, 7, '目標/行動組');
INSERT INTO `lang_definitions` VALUES (32283, 5160, 7, '稅籍編號');
INSERT INTO `lang_definitions` VALUES (32284, 5161, 7, '稅率');
INSERT INTO `lang_definitions` VALUES (32285, 5162, 7, '稅');
INSERT INTO `lang_definitions` VALUES (32286, 5163, 7, '分類');
INSERT INTO `lang_definitions` VALUES (32287, 5164, 7, '運輸署');
INSERT INTO `lang_definitions` VALUES (32288, 5165, 7, '團隊損傷概述');
INSERT INTO `lang_definitions` VALUES (32289, 5166, 7, '隊員名單');
INSERT INTO `lang_definitions` VALUES (32290, 5167, 7, '隊員名單查看');
INSERT INTO `lang_definitions` VALUES (32291, 5168, 7, '團隊/隊');
INSERT INTO `lang_definitions` VALUES (32292, 5169, 7, '電話');
INSERT INTO `lang_definitions` VALUES (32293, 5170, 7, '電話國家代碼');
INSERT INTO `lang_definitions` VALUES (32294, 5171, 7, '溫度');
INSERT INTO `lang_definitions` VALUES (32295, 5172, 7, '臨時位置');
INSERT INTO `lang_definitions` VALUES (32296, 5173, 7, '溫度方法');
INSERT INTO `lang_definitions` VALUES (32297, 5174, 7, '溫度');
INSERT INTO `lang_definitions` VALUES (32298, 5175, 7, '範本');
INSERT INTO `lang_definitions` VALUES (32299, 5176, 7, '範本名稱');
INSERT INTO `lang_definitions` VALUES (32300, 5177, 7, '範本名稱不能以數字開始');
INSERT INTO `lang_definitions` VALUES (32301, 5178, 7, '範本：');
INSERT INTO `lang_definitions` VALUES (32302, 5179, 7, '範本');
INSERT INTO `lang_definitions` VALUES (32303, 5180, 7, '顳動脈');
INSERT INTO `lang_definitions` VALUES (32304, 5181, 7, '肌腱損傷');
INSERT INTO `lang_definitions` VALUES (32305, 5182, 7, '肌腱/塵埃沉著病/滑囊炎');
INSERT INTO `lang_definitions` VALUES (32306, 5183, 7, '暫行發票編號無');
INSERT INTO `lang_definitions` VALUES (32307, 5184, 7, '第三');
INSERT INTO `lang_definitions` VALUES (32308, 5185, 7, '第三保險');
INSERT INTO `lang_definitions` VALUES (32309, 5186, 7, '第三保險資料');
INSERT INTO `lang_definitions` VALUES (32310, 5187, 7, '第三保險提供者');
INSERT INTO `lang_definitions` VALUES (32311, 5188, 7, '測試排程');
INSERT INTO `lang_definitions` VALUES (32312, 5189, 7, '測試系統');
INSERT INTO `lang_definitions` VALUES (32313, 5190, 7, '文字');
INSERT INTO `lang_definitions` VALUES (32314, 5191, 7, '文字診斷');
INSERT INTO `lang_definitions` VALUES (32315, 5192, 7, '文字欄位');
INSERT INTO `lang_definitions` VALUES (32316, 5193, 7, '文字-日期');
INSERT INTO `lang_definitions` VALUES (32317, 5194, 7, '文字-日期');
INSERT INTO `lang_definitions` VALUES (32318, 5195, 7, '文本區域');
INSERT INTO `lang_definitions` VALUES (32319, 5196, 7, '文本區域');
INSERT INTO `lang_definitions` VALUES (32320, 5197, 7, '文字方塊');
INSERT INTO `lang_definitions` VALUES (32321, 5198, 7, '文字方塊');
INSERT INTO `lang_definitions` VALUES (32322, 5199, 7, '文字方塊名單');
INSERT INTO `lang_definitions` VALUES (32323, 5200, 7, '文字方塊名單');
INSERT INTO `lang_definitions` VALUES (32324, 5201, 7, '泰國');
INSERT INTO `lang_definitions` VALUES (32325, 5202, 7, '謝謝你');
INSERT INTO `lang_definitions` VALUES (32326, 5203, 7, '感謝您選擇');
INSERT INTO `lang_definitions` VALUES (32327, 5204, 7, '“清除”按鈕，將刪除所有註釋。');
INSERT INTO `lang_definitions` VALUES (32328, 5205, 7, '上述聲明失敗');
INSERT INTO `lang_definitions` VALUES (32329, 5206, 7, 'Apache的SSL服務器證書和公鑰');
INSERT INTO `lang_definitions` VALUES (32330, 5207, 7, '證書頒發機構的證書');
INSERT INTO `lang_definitions` VALUES (32331, 5208, 7, '索賠文件：');
INSERT INTO `lang_definitions` VALUES (32332, 5210, 7, '相應的私鑰');
INSERT INTO `lang_definitions` VALUES (32333, 5211, 7, '拒絕代碼是');
INSERT INTO `lang_definitions` VALUES (32334, 5212, 7, '拒絕群組代碼是');
INSERT INTO `lang_definitions` VALUES (32335, 5213, 7, '目標的形式被關閉');
INSERT INTO `lang_definitions` VALUES (32336, 5214, 7, '目標的形式被關閉，對你的選擇我不能採取行動。');
INSERT INTO `lang_definitions` VALUES (32337, 5216, 7, 'EP，合資格的醫院或CAH從其他照顧機構或護理服務提供者接受病人，或者認為遭遇是應執行有關藥物核對。');
INSERT INTO `lang_definitions` VALUES (32338, 5217, 7, 'EP，合資格的醫院或CAH轉送他們的病人到其他照顧機構或護理服務提供者或轉送他們的病人到其他照顧機構，應該提供每個過渡期照顧或轉介的照顧紀錄的摘要。');
INSERT INTO `lang_definitions` VALUES (32339, 5218, 7, '事件（S）已獲得批准。');
INSERT INTO `lang_definitions` VALUES (32340, 5219, 7, '事件（S）已被隱藏。');
INSERT INTO `lang_definitions` VALUES (32341, 5220, 7, '導出的數據將出現在下面的文本區域。您可以複製並粘貼到電子郵件或任何其他所需的目的地。');
INSERT INTO `lang_definitions` VALUES (32342, 5221, 7, '導出的數據將出現在下面的文本區域。您可以複製並粘貼到電子郵件或任何其他所需的目的地。');
INSERT INTO `lang_definitions` VALUES (32343, 5223, 7, '檔案無法成功更名，此錯誤通常與存儲系統上的權限問題有關。');
INSERT INTO `lang_definitions` VALUES (32344, 5227, 7, '已加入以下的日曆事件：');
INSERT INTO `lang_definitions` VALUES (32345, 5228, 7, '以下的日曆事件已被修改：');
INSERT INTO `lang_definitions` VALUES (32346, 5229, 7, '以下類別將從您的類別列表刪除');
INSERT INTO `lang_definitions` VALUES (32347, 5230, 7, '下列發布的資料庫是最近安裝的');
INSERT INTO `lang_definitions` VALUES (32348, 5232, 7, '下列EDI檔案已上載');
INSERT INTO `lang_definitions` VALUES (32349, 5233, 7, '下列緊急登錄用戶被激活：');
INSERT INTO `lang_definitions` VALUES (32350, 5234, 7, '發生以下錯誤');
INSERT INTO `lang_definitions` VALUES (32351, 5235, 7, '需要以下領域');
INSERT INTO `lang_definitions` VALUES (32352, 5236, 7, '以下字段必須填寫發送請求。');
INSERT INTO `lang_definitions` VALUES (32353, 5239, 7, 'ATNA審計倉庫機器的主機名稱。');
INSERT INTO `lang_definitions` VALUES (32354, 5240, 7, '初始窗口是發票的搜索頁面。在頂部，你可以輸入源碼（如支票號碼），支付日期，支票金額。來源及收費日期的原因是使你不必為每一項索賠一次又一次的鍵入他們。給的每個發票是付款的一部分，你輸入的金額將減少，並希望當你做的時候能以零結束。');
INSERT INTO `lang_definitions` VALUES (32355, 5246, 7, '出現在表單上的用戶的標籤');
INSERT INTO `lang_definitions` VALUES (32356, 5247, 7, '長度不應超過以下數量的字符');
INSERT INTO `lang_definitions` VALUES (32357, 5250, 7, '新的類別，將是一個子類');
INSERT INTO `lang_definitions` VALUES (32358, 5251, 7, '新密碼不能和目前的密碼相同。');
INSERT INTO `lang_definitions` VALUES (32359, 5252, 7, '新密碼字段是不一樣的。');
INSERT INTO `lang_definitions` VALUES (32360, 5256, 7, '密碼必須至少為八個字符，並應');
INSERT INTO `lang_definitions` VALUES (32361, 5257, 7, '已記錄病人的記錄請求。');
INSERT INTO `lang_definitions` VALUES (32362, 5258, 7, '病人提醒已發送');
INSERT INTO `lang_definitions` VALUES (32363, 5259, 7, '病人提醒已更新');
INSERT INTO `lang_definitions` VALUES (32364, 5260, 7, '支付發布不能低於這個日期.這確保拿了最終報告以後，沒有人發布以前的資料。');
INSERT INTO `lang_definitions` VALUES (32365, 5262, 7, '其餘以下的信息僅適用於您手工張貼，或者如果你正在做手工更正。');
INSERT INTO `lang_definitions` VALUES (32366, 5263, 7, '要求的文件是不存在文件系統上預期的位置，或者有沒有足夠的權限進入它。');
INSERT INTO `lang_definitions` VALUES (32367, 5265, 7, '從第一頁被複製的來源和日期列，所以通常你不需要接觸這些。你可以把薪酬支付的金額放在支付列，調整金額放在調整列，或兩者兼而有之。您也可以點擊右側的“W”自動計算調整值，為該行的項目寫入了收費的其餘部分。');
INSERT INTO `lang_definitions` VALUES (32368, 5269, 7, '日曆的時間粒度和預約時隙的間隔以分鐘為最小。');
INSERT INTO `lang_definitions` VALUES (32369, 5270, 7, '翻譯的標籤將出現用當前的語言形式');
INSERT INTO `lang_definitions` VALUES (32370, 5271, 7, '翻譯的標題將以當前的語言出現');
INSERT INTO `lang_definitions` VALUES (32371, 5272, 7, '用當前的語言描述的翻譯');
INSERT INTO `lang_definitions` VALUES (32372, 5273, 7, '翻譯表是同步的。');
INSERT INTO `lang_definitions` VALUES (32373, 5274, 7, '這個實體的類型');
INSERT INTO `lang_definitions` VALUES (32374, 5275, 7, '供應商特定的代碼，識別此過程或結果');
INSERT INTO `lang_definitions` VALUES (32375, 5276, 7, '這個X12的文件，就像由此產生的HTML輸出報告，存檔在“時代”的主要OpenEMR安裝目錄的子目錄。你將要不時對這些檔案存檔。 URL是');
INSERT INTO `lang_definitions` VALUES (32376, 5277, 7, 'zip文件將包含以下項目');
INSERT INTO `lang_definitions` VALUES (32377, 5278, 7, '主題');
INSERT INTO `lang_definitions` VALUES (32378, 5280, 7, '治療性注射');
INSERT INTO `lang_definitions` VALUES (32379, 5281, 7, '有');
INSERT INTO `lang_definitions` VALUES (32380, 5282, 7, '目前沒有處方');
INSERT INTO `lang_definitions` VALUES (32381, 5283, 7, '您提交有錯誤。這些概述如下。');
INSERT INTO `lang_definitions` VALUES (32382, 5284, 7, '沒有病歷簽出');
INSERT INTO `lang_definitions` VALUES (32383, 5285, 7, '這個病人的記錄沒有披露。');
INSERT INTO `lang_definitions` VALUES (32384, 5286, 7, '沒有新的提交的文件');
INSERT INTO `lang_definitions` VALUES (32385, 5287, 7, '這個病人檔案中沒有註釋。');
INSERT INTO `lang_definitions` VALUES (32386, 5288, 7, '這個病人檔案中沒有任何交易。');
INSERT INTO `lang_definitions` VALUES (32387, 5289, 7, '已經有一個郵件錯誤發送到');
INSERT INTO `lang_definitions` VALUES (32388, 5290, 7, '已經有一個類別命名為');
INSERT INTO `lang_definitions` VALUES (32389, 5291, 7, '已經有一個次類別命名為');
INSERT INTO `lang_definitions` VALUES (32390, 5292, 7, '已經有一個項目命名為');
INSERT INTO `lang_definitions` VALUES (32391, 5293, 7, '已經有一個開放的病歷請求。');
INSERT INTO `lang_definitions` VALUES (32392, 5294, 7, '沒有農委會條目的AR帳戶');
INSERT INTO `lang_definitions` VALUES (32393, 5295, 7, '沒有COA條目的現金帳戶');
INSERT INTO `lang_definitions` VALUES (32394, 5296, 7, '沒有COA條目的收入帳戶');
INSERT INTO `lang_definitions` VALUES (32395, 5297, 7, '沒有當前的病人');
INSERT INTO `lang_definitions` VALUES (32396, 5298, 7, '沒有符合的發票編號');
INSERT INTO `lang_definitions` VALUES (32397, 5299, 7, '沒有符合的發票編號＝');
INSERT INTO `lang_definitions` VALUES (32398, 5300, 7, '服務編號沒有零件條目');
INSERT INTO `lang_definitions` VALUES (32399, 5302, 7, '正當處理您的請求時，有一個錯誤。');
INSERT INTO `lang_definitions` VALUES (32400, 5305, 7, '增厚，右：');
INSERT INTO `lang_definitions` VALUES (32401, 5306, 7, '大腿');
INSERT INTO `lang_definitions` VALUES (32402, 5307, 7, '大腿+腿筋');
INSERT INTO `lang_definitions` VALUES (32403, 5309, 7, '就是後台辦公室可以閱讀和進入，但不能修改');
INSERT INTO `lang_definitions` VALUES (32404, 5310, 7, '就是後台辦公室可以閱讀和修改');
INSERT INTO `lang_definitions` VALUES (32405, 5313, 7, '就是臨床醫師可以讀取和進入，但不能修改');
INSERT INTO `lang_definitions` VALUES (32406, 5314, 7, '就是臨床醫師可以讀取和修改');
INSERT INTO `lang_definitions` VALUES (32407, 5317, 7, '就是前台辦公室可以閱讀和進入，但不能修改');
INSERT INTO `lang_definitions` VALUES (32408, 5318, 7, '就是前台辦公室可以閱讀和修改');
INSERT INTO `lang_definitions` VALUES (32409, 5321, 7, '就是醫師可以讀取和進入，但不能修改');
INSERT INTO `lang_definitions` VALUES (32410, 5322, 7, '就是醫師可以讀取和修改');
INSERT INTO `lang_definitions` VALUES (32411, 5324, 7, '第三');
INSERT INTO `lang_definitions` VALUES (32412, 5325, 7, '這一行動不可撤消');
INSERT INTO `lang_definitions` VALUES (32413, 5326, 7, '這一行動不可撤消');
INSERT INTO `lang_definitions` VALUES (32414, 5327, 7, '這個行動將被記錄');
INSERT INTO `lang_definitions` VALUES (32415, 5330, 7, '本日曆年度');
INSERT INTO `lang_definitions` VALUES (32416, 5333, 7, '這種說法一直否認.原因： - ');
INSERT INTO `lang_definitions` VALUES (32417, 5334, 7, '這項索賠已被轉發到下一級別。');
INSERT INTO `lang_definitions` VALUES (32418, 5335, 7, '此代碼類型不接受關係。');
INSERT INTO `lang_definitions` VALUES (32419, 5336, 7, '這個上下文包含的類別，將被刪除。你仍然要繼續嗎？');
INSERT INTO `lang_definitions` VALUES (32420, 5337, 7, '這就決定任命如何在日曆上顯示。');
INSERT INTO `lang_definitions` VALUES (32421, 5338, 7, '這就決定任命配色方案');
INSERT INTO `lang_definitions` VALUES (32422, 5339, 7, '這場遭遇戰');
INSERT INTO `lang_definitions` VALUES (32423, 5342, 7, '此功能是非常實驗性，並沒有完全測試。使用需要您自擔風險！');
INSERT INTO `lang_definitions` VALUES (32424, 5343, 7, '該發票號碼已變更為');
INSERT INTO `lang_definitions` VALUES (32425, 5347, 7, '這個模塊是處於測試模式。該數據庫將不能更改。');
INSERT INTO `lang_definitions` VALUES (32426, 5348, 7, '此模塊，促進有效的進入EOB資料。');
INSERT INTO `lang_definitions` VALUES (32427, 5349, 7, '這個日期的月份');
INSERT INTO `lang_definitions` VALUES (32428, 5352, 7, '這頁的內聯將包括登錄頁面，使我們不必每次點擊重新登錄。');
INSERT INTO `lang_definitions` VALUES (32429, 5353, 7, '這個病人沒有活動。');
INSERT INTO `lang_definitions` VALUES (32430, 5354, 7, '這名病人身份證已在使用！');
INSERT INTO `lang_definitions` VALUES (32431, 5355, 7, '此產品只允許每個倉庫的一個地段。');
INSERT INTO `lang_definitions` VALUES (32432, 5358, 7, '這一步將生成一個文件，你必須儲存以供將來使用。該文件不能再次產生。你要繼續嗎？');
INSERT INTO `lang_definitions` VALUES (32433, 5359, 7, '該用戶是不屬於任何團體的成員');
INSERT INTO `lang_definitions` VALUES (32434, 5362, 7, '這次訪問開始新的使用避孕方法');
INSERT INTO `lang_definitions` VALUES (32435, 5363, 7, '這次訪問將需要一個GCAC形式，轉介或程序服務。');
INSERT INTO `lang_definitions` VALUES (32436, 5364, 7, '這是舊的指標只有生命徵象表單，現在已經過時。');
INSERT INTO `lang_definitions` VALUES (32437, 5365, 7, '本週迄今');
INSERT INTO `lang_definitions` VALUES (32438, 5366, 7, '這將激活CCR（照顧記錄連續性）和CCD（護理文件的連續性）的報告。');
INSERT INTO `lang_definitions` VALUES (32439, 5367, 7, '這將允許選擇調試（“虛擬”）的語言。');
INSERT INTO `lang_definitions` VALUES (32440, 5369, 7, '這將創建一個tar格式備份，然後將它發送到您的網頁瀏覽器，所以你可以把它保存');
INSERT INTO `lang_definitions` VALUES (32441, 5370, 7, '這將禁用文件加密和解密功能，並隱藏在UI。');
INSERT INTO `lang_definitions` VALUES (32442, 5371, 7, '這將迫使病人摘要“屏幕中的帳單部件始終是開放的。');
INSERT INTO `lang_definitions` VALUES (32443, 5374, 7, '這將使用自定義免疫名單，而不是標準的CVX免疫名單。');
INSERT INTO `lang_definitions` VALUES (32444, 5375, 7, '胸椎');
INSERT INTO `lang_definitions` VALUES (32445, 5376, 7, 'Thous/立方釐米');
INSERT INTO `lang_definitions` VALUES (32446, 5377, 7, '喉嚨');
INSERT INTO `lang_definitions` VALUES (32447, 5378, 7, '喉癌');
INSERT INTO `lang_definitions` VALUES (32448, 5379, 7, '喉癌手術');
INSERT INTO `lang_definitions` VALUES (32449, 5380, 7, '血栓形成/中風');
INSERT INTO `lang_definitions` VALUES (32450, 5381, 7, '星期二');
INSERT INTO `lang_definitions` VALUES (32451, 5382, 7, '星期二');
INSERT INTO `lang_definitions` VALUES (32452, 5383, 7, '星期二');
INSERT INTO `lang_definitions` VALUES (32453, 5384, 7, '甲狀腺正常');
INSERT INTO `lang_definitions` VALUES (32454, 5385, 7, '甲狀腺問題');
INSERT INTO `lang_definitions` VALUES (32455, 5386, 7, '短暫性缺血性發作');
INSERT INTO `lang_definitions` VALUES (32456, 5387, 7, '一天三次');
INSERT INTO `lang_definitions` VALUES (32457, 5388, 7, '時間');
INSERT INTO `lang_definitions` VALUES (32458, 5389, 7, '時間顯示格式');
INSERT INTO `lang_definitions` VALUES (32459, 5390, 7, '時間增量為新增（分鐘1-60）');
INSERT INTO `lang_definitions` VALUES (32460, 5391, 7, '時間選擇');
INSERT INTO `lang_definitions` VALUES (32461, 5393, 7, '時間事件');
INSERT INTO `lang_definitions` VALUES (32462, 5394, 7, '時代陣列（N / A）');
INSERT INTO `lang_definitions` VALUES (32463, 5395, 7, '時間戳和文字');
INSERT INTO `lang_definitions` VALUES (32464, 5396, 7, '錫');
INSERT INTO `lang_definitions` VALUES (32465, 5397, 7, '耳鳴');
INSERT INTO `lang_definitions` VALUES (32466, 5398, 7, '標題');
INSERT INTO `lang_definitions` VALUES (32467, 5399, 7, '標題五');
INSERT INTO `lang_definitions` VALUES (32468, 5400, 7, '標題COLS必須是一個介於1和999之間的數字');
INSERT INTO `lang_definitions` VALUES (32469, 5401, 7, '標題');
INSERT INTO `lang_definitions` VALUES (32470, 5402, 7, '商標“S：');
INSERT INTO `lang_definitions` VALUES (32471, 5403, 7, 'TMS/ EAMS/ EE，外鼻子');
INSERT INTO `lang_definitions` VALUES (32472, 5404, 7, '至');
INSERT INTO `lang_definitions` VALUES (32473, 5405, 7, '至');
INSERT INTO `lang_definitions` VALUES (32474, 5406, 7, '至');
INSERT INTO `lang_definitions` VALUES (32475, 5407, 7, '到文件的絕對路徑');
INSERT INTO `lang_definitions` VALUES (32476, 5408, 7, '添加註釋，請點擊');
INSERT INTO `lang_definitions` VALUES (32477, 5409, 7, '添加註釋，請點擊這裡');
INSERT INTO `lang_definitions` VALUES (32478, 5410, 7, '患處');
INSERT INTO `lang_definitions` VALUES (32479, 5411, 7, '患處');
INSERT INTO `lang_definitions` VALUES (32480, 5412, 7, '到自動打開指定的表單。一些運動隊在這裡使用football_injury_audit。');
INSERT INTO `lang_definitions` VALUES (32481, 5413, 7, '到帳單查看');
INSERT INTO `lang_definitions` VALUES (32482, 5414, 7, '到類別');
INSERT INTO `lang_definitions` VALUES (32483, 5415, 7, '到臨床查看');
INSERT INTO `lang_definitions` VALUES (32484, 5416, 7, '以共付額');
INSERT INTO `lang_definitions` VALUES (32485, 5417, 7, '涉足');
INSERT INTO `lang_definitions` VALUES (32486, 5418, 7, '到數字高程模型');
INSERT INTO `lang_definitions` VALUES (32487, 5419, 7, '禁用客戶端的SSL證書，在Apache配置文件發表評論上述行，並設置');
INSERT INTO `lang_definitions` VALUES (32488, 5420, 7, '禁用HTTPS，在Apache配置文件發表評論上述行，並重新啟動Apache服務器。');
INSERT INTO `lang_definitions` VALUES (32489, 5421, 7, '為了使客戶端SSL證書');
INSERT INTO `lang_definitions` VALUES (32490, 5422, 7, '啟用客戶端SSL證書驗證，HTTPS應該被啟用。');
INSERT INTO `lang_definitions` VALUES (32491, 5423, 7, '啟用只有HTTPS的，執行上述更改並重新啟動Apache服務器。如果你要配置客戶端證書，請他們在下一節配置。');
INSERT INTO `lang_definitions` VALUES (32492, 5424, 7, '為了Enctr');
INSERT INTO `lang_definitions` VALUES (32493, 5425, 7, '按性別篩選');
INSERT INTO `lang_definitions` VALUES (32494, 5426, 7, '到歷史');
INSERT INTO `lang_definitions` VALUES (32495, 5427, 7, '問題');
INSERT INTO `lang_definitions` VALUES (32496, 5428, 7, '連結此相遇/以現有的問題進行磋商，請按一下');
INSERT INTO `lang_definitions` VALUES (32497, 5429, 7, '連結此相遇/以現有的問題進行磋商，單擊以上所需的問題，選中它，然後單擊[保存]。按住[Ctrl]鍵按鈕來選擇多個問題。');
INSERT INTO `lang_definitions` VALUES (32498, 5430, 7, '再次登錄');
INSERT INTO `lang_definitions` VALUES (32499, 5431, 7, '要記錄的信息披露，請點擊');
INSERT INTO `lang_definitions` VALUES (32500, 5432, 7, '運行');
INSERT INTO `lang_definitions` VALUES (32501, 5433, 7, '設置客戶端證書身份驗證的HTTPS訪問，請執行以下');
INSERT INTO `lang_definitions` VALUES (32502, 5434, 7, '對皮膚');
INSERT INTO `lang_definitions` VALUES (32503, 5435, 7, '對皮膚');
INSERT INTO `lang_definitions` VALUES (32504, 5436, 7, '對這次參訪？');
INSERT INTO `lang_definitions` VALUES (32505, 5437, 7, '到：');
INSERT INTO `lang_definitions` VALUES (32506, 5438, 7, '到：');
INSERT INTO `lang_definitions` VALUES (32507, 5439, 7, '到-城市');
INSERT INTO `lang_definitions` VALUES (32508, 5440, 7, '到-傳真');
INSERT INTO `lang_definitions` VALUES (32509, 5441, 7, 'TO_FNAME');
INSERT INTO `lang_definitions` VALUES (32510, 5442, 7, 'TO_LNAME');
INSERT INTO `lang_definitions` VALUES (32511, 5443, 7, 'TO_MNAME');
INSERT INTO `lang_definitions` VALUES (32512, 5444, 7, '到-組織');
INSERT INTO `lang_definitions` VALUES (32513, 5445, 7, '到-郵政');
INSERT INTO `lang_definitions` VALUES (32514, 5446, 7, '到-國家');
INSERT INTO `lang_definitions` VALUES (32515, 5447, 7, '到-街道');
INSERT INTO `lang_definitions` VALUES (32516, 5448, 7, '到-標題');
INSERT INTO `lang_definitions` VALUES (32517, 5449, 7, '到-告別');
INSERT INTO `lang_definitions` VALUES (32518, 5450, 7, '煙草');
INSERT INTO `lang_definitions` VALUES (32519, 5451, 7, '戒菸措施');
INSERT INTO `lang_definitions` VALUES (32520, 5452, 7, '戒菸措施(CQM)');
INSERT INTO `lang_definitions` VALUES (32521, 5453, 7, '煙草使用');
INSERT INTO `lang_definitions` VALUES (32522, 5454, 7, '煙草使用評估');
INSERT INTO `lang_definitions` VALUES (32523, 5455, 7, '煙草使用評估(CQM)');
INSERT INTO `lang_definitions` VALUES (32524, 5456, 7, '今天');
INSERT INTO `lang_definitions` VALUES (32525, 5458, 7, '今天');
INSERT INTO `lang_definitions` VALUES (32526, 5461, 7, '今天的日期');
INSERT INTO `lang_definitions` VALUES (32527, 5462, 7, '今天的活動');
INSERT INTO `lang_definitions` VALUES (32528, 5464, 7, '標記ID的OpenEMR支持LLC實驗室交流中心。');
INSERT INTO `lang_definitions` VALUES (32529, 5465, 7, '扁桃腺切除術');
INSERT INTO `lang_definitions` VALUES (32530, 5466, 7, '頂部');
INSERT INTO `lang_definitions` VALUES (32531, 5467, 7, '主題');
INSERT INTO `lang_definitions` VALUES (32532, 5468, 7, '全部');
INSERT INTO `lang_definitions` VALUES (32533, 5469, 7, '全部');
INSERT INTO `lang_definitions` VALUES (32534, 5470, 7, '總活性行動');
INSERT INTO `lang_definitions` VALUES (32535, 5471, 7, '更新後的總主動提醒');
INSERT INTO `lang_definitions` VALUES (32536, 5472, 7, '更新前的總主動提醒');
INSERT INTO `lang_definitions` VALUES (32537, 5473, 7, '總金額');
INSERT INTO `lang_definitions` VALUES (32538, 5474, 7, '支付的款項總額');
INSERT INTO `lang_definitions` VALUES (32539, 5477, 7, '總費用');
INSERT INTO `lang_definitions` VALUES (32540, 5478, 7, '總客戶');
INSERT INTO `lang_definitions` VALUES (32541, 5479, 7, '總成本');
INSERT INTO `lang_definitions` VALUES (32542, 5480, 7, '下列支票號碼總的分佈是不完全的');
INSERT INTO `lang_definitions` VALUES (32543, 5482, 7, '透過電子郵件發送所有失敗的提醒');
INSERT INTO `lang_definitions` VALUES (32544, 5483, 7, '透過電話發送所有失敗的提醒');
INSERT INTO `lang_definitions` VALUES (32545, 5484, 7, '總計');
INSERT INTO `lang_definitions` VALUES (32546, 5485, 7, '總計');
INSERT INTO `lang_definitions` VALUES (32547, 5486, 7, '總計類別');
INSERT INTO `lang_definitions` VALUES (32548, 5487, 7, '總計不活化的提醒');
INSERT INTO `lang_definitions` VALUES (32549, 5488, 7, '新提醒總計');
INSERT INTO `lang_definitions` VALUES (32550, 5490, 7, '免疫接種的總數');
INSERT INTO `lang_definitions` VALUES (32551, 5491, 7, '問題總數');
INSERT INTO `lang_definitions` VALUES (32552, 5492, 7, '病人總數');
INSERT INTO `lang_definitions` VALUES (32553, 5493, 7, '總病人平衡');
INSERT INTO `lang_definitions` VALUES (32554, 5494, 7, '總病人');
INSERT INTO `lang_definitions` VALUES (32555, 5495, 7, '找到記錄總計');
INSERT INTO `lang_definitions` VALUES (32556, 5496, 7, '總計生殖健康與計劃生育');
INSERT INTO `lang_definitions` VALUES (32557, 5497, 7, '通過電子郵件發送的總成功提醒');
INSERT INTO `lang_definitions` VALUES (32558, 5498, 7, '通過電話發送的總成功提醒');
INSERT INTO `lang_definitions` VALUES (32559, 5499, 7, '整體不變的提醒');
INSERT INTO `lang_definitions` VALUES (32560, 5500, 7, '發送過程以後全部未發送提醒');
INSERT INTO `lang_definitions` VALUES (32561, 5501, 7, '更新以後全部未發送提醒');
INSERT INTO `lang_definitions` VALUES (32562, 5502, 7, '發送過程以前全部未發送提醒');
INSERT INTO `lang_definitions` VALUES (32563, 5503, 7, '更新以前全部未發送提醒');
INSERT INTO `lang_definitions` VALUES (32564, 5504, 7, '全部更新的提醒');
INSERT INTO `lang_definitions` VALUES (32565, 5505, 7, '總計');
INSERT INTO `lang_definitions` VALUES (32566, 5506, 7, '為匯總');
INSERT INTO `lang_definitions` VALUES (32567, 5507, 7, '為匯總');
INSERT INTO `lang_definitions` VALUES (32568, 5509, 7, '培訓種類');
INSERT INTO `lang_definitions` VALUES (32569, 5510, 7, '進行交易');
INSERT INTO `lang_definitions` VALUES (32570, 5511, 7, '進行交易');
INSERT INTO `lang_definitions` VALUES (32571, 5512, 7, '進行交易');
INSERT INTO `lang_definitions` VALUES (32572, 5513, 7, '交易失敗，在許多目的地數量不足');
INSERT INTO `lang_definitions` VALUES (32573, 5514, 7, '交易失敗，數量小於零');
INSERT INTO `lang_definitions` VALUES (32574, 5515, 7, '交易類型');
INSERT INTO `lang_definitions` VALUES (32575, 5516, 7, '進行交易');
INSERT INTO `lang_definitions` VALUES (32576, 5517, 7, '進行交易');
INSERT INTO `lang_definitions` VALUES (32577, 5518, 7, '交易（寫可選）');
INSERT INTO `lang_definitions` VALUES (32578, 5519, 7, '交易/轉介');
INSERT INTO `lang_definitions` VALUES (32579, 5520, 7, '轉讓');
INSERT INTO `lang_definitions` VALUES (32580, 5522, 7, '傳輸失敗，在源代碼數量不足');
INSERT INTO `lang_definitions` VALUES (32581, 5525, 7, '轉讓');
INSERT INTO `lang_definitions` VALUES (32582, 5526, 7, '轉型/轉移護理？');
INSERT INTO `lang_definitions` VALUES (32583, 5527, 7, '翻譯訪問控制組');
INSERT INTO `lang_definitions` VALUES (32584, 5528, 7, '翻譯委任分類');
INSERT INTO `lang_definitions` VALUES (32585, 5529, 7, '翻譯文件分類');
INSERT INTO `lang_definitions` VALUES (32586, 5530, 7, '翻譯版面');
INSERT INTO `lang_definitions` VALUES (32587, 5531, 7, '翻譯名單');
INSERT INTO `lang_definitions` VALUES (32588, 5532, 7, '翻譯病人附註標題');
INSERT INTO `lang_definitions` VALUES (32589, 5533, 7, '翻譯這個');
INSERT INTO `lang_definitions` VALUES (32590, 5534, 7, '翻譯');
INSERT INTO `lang_definitions` VALUES (32591, 5535, 7, '翻譯');
INSERT INTO `lang_definitions` VALUES (32592, 5539, 7, '創傷');
INSERT INTO `lang_definitions` VALUES (32593, 5540, 7, '治療');
INSERT INTO `lang_definitions` VALUES (32594, 5541, 7, '治療目標');
INSERT INTO `lang_definitions` VALUES (32595, 5542, 7, '治療計畫');
INSERT INTO `lang_definitions` VALUES (32596, 5545, 7, '治療：');
INSERT INTO `lang_definitions` VALUES (32597, 5546, 7, '治療：');
INSERT INTO `lang_definitions` VALUES (32598, 5547, 7, '趨勢');
INSERT INTO `lang_definitions` VALUES (32599, 5548, 7, 'strftime（個月美元的格式，mktime（0，0，0，$ I，1，2000）））;元一個月的價值');
INSERT INTO `lang_definitions` VALUES (32600, 5549, 7, '觸發點/腔室症候群/延遲性肌肉酸痛/抽筋');
INSERT INTO `lang_definitions` VALUES (32601, 5550, 7, '三踝');
INSERT INTO `lang_definitions` VALUES (32602, 5551, 7, '軀幹與腹部');
INSERT INTO `lang_definitions` VALUES (32603, 5553, 7, '茶匙');
INSERT INTO `lang_definitions` VALUES (32604, 5554, 7, '語音合成');
INSERT INTO `lang_definitions` VALUES (32605, 5555, 7, '肺結核');
INSERT INTO `lang_definitions` VALUES (32606, 5556, 7, '星期二');
INSERT INTO `lang_definitions` VALUES (32607, 5557, 7, '星期二及四');
INSERT INTO `lang_definitions` VALUES (32608, 5558, 7, '星期二');
INSERT INTO `lang_definitions` VALUES (32609, 5559, 7, '腫瘤');
INSERT INTO `lang_definitions` VALUES (32610, 5560, 7, '土耳其');
INSERT INTO `lang_definitions` VALUES (32611, 5561, 7, '每天兩次');
INSERT INTO `lang_definitions` VALUES (32612, 5562, 7, '鼓膜');
INSERT INTO `lang_definitions` VALUES (32613, 5563, 7, '類型');
INSERT INTO `lang_definitions` VALUES (32614, 5564, 7, '類型標識或Name.3最小字符（包括空格）。');
INSERT INTO `lang_definitions` VALUES (32615, 5565, 7, '列類型顯示病人的搜索結果');
INSERT INTO `lang_definitions` VALUES (32616, 5566, 7, '披露的類型');
INSERT INTO `lang_definitions` VALUES (32617, 5567, 7, '事件類型');
INSERT INTO `lang_definitions` VALUES (32618, 5568, 7, '屏幕佈局類型');
INSERT INTO `lang_definitions` VALUES (32619, 5569, 7, '在這裡鍵入或掃描病人標識');
INSERT INTO `lang_definitions` VALUES (32620, 5571, 7, '醫囑類型與結果');
INSERT INTO `lang_definitions` VALUES (32621, 5572, 7, '卡爾加里大學體育醫學中心所提供的UCSMC代碼');
INSERT INTO `lang_definitions` VALUES (32622, 5574, 7, '潰瘍');
INSERT INTO `lang_definitions` VALUES (32623, 5575, 7, '潰瘍性結腸炎');
INSERT INTO `lang_definitions` VALUES (32624, 5576, 7, '潰瘍：');
INSERT INTO `lang_definitions` VALUES (32625, 5577, 7, '無法創建');
INSERT INTO `lang_definitions` VALUES (32626, 5579, 7, '未應用');
INSERT INTO `lang_definitions` VALUES (32627, 5580, 7, '未分配');
INSERT INTO `lang_definitions` VALUES (32628, 5581, 7, '未授权');
INSERT INTO `lang_definitions` VALUES (32629, 5582, 7, '未獲授權下取用e處方');
INSERT INTO `lang_definitions` VALUES (32630, 5583, 7, '未獲授權下取用');
INSERT INTO `lang_definitions` VALUES (32631, 5585, 7, '未入賬只有');
INSERT INTO `lang_definitions` VALUES (32632, 5586, 7, '舌下');
INSERT INTO `lang_definitions` VALUES (32633, 5587, 7, '體重過輕');
INSERT INTO `lang_definitions` VALUES (32634, 5588, 7, '未診斷出的');
INSERT INTO `lang_definitions` VALUES (32635, 5589, 7, '未經分派');
INSERT INTO `lang_definitions` VALUES (32636, 5590, 7, '未經分派');
INSERT INTO `lang_definitions` VALUES (32637, 5591, 7, '未經分派的是');
INSERT INTO `lang_definitions` VALUES (32638, 5592, 7, '撤消簽出');
INSERT INTO `lang_definitions` VALUES (32639, 5593, 7, '獨特的客戶');
INSERT INTO `lang_definitions` VALUES (32640, 5594, 7, '獨特的人類可讀的這種類型的標識符');
INSERT INTO `lang_definitions` VALUES (32641, 5595, 7, '獨特的新客戶');
INSERT INTO `lang_definitions` VALUES (32642, 5596, 7, '這種類型的唯一的數字標識符');
INSERT INTO `lang_definitions` VALUES (32643, 5597, 7, '獨特的病人');
INSERT INTO `lang_definitions` VALUES (32644, 5598, 7, '獨特的所見的患者報告');
INSERT INTO `lang_definitions` VALUES (32645, 5599, 7, '獨特的收縮壓');
INSERT INTO `lang_definitions` VALUES (32646, 5600, 7, '單位');
INSERT INTO `lang_definitions` VALUES (32647, 5601, 7, '單位');
INSERT INTO `lang_definitions` VALUES (32648, 5602, 7, '單位');
INSERT INTO `lang_definitions` VALUES (32649, 5604, 7, '訪問表格的單位');
INSERT INTO `lang_definitions` VALUES (32650, 5605, 7, '單位必須是一個數字');
INSERT INTO `lang_definitions` VALUES (32651, 5606, 7, '單位沒有定義');
INSERT INTO `lang_definitions` VALUES (32652, 5607, 7, '單位/ L');
INSERT INTO `lang_definitions` VALUES (32653, 5608, 7, '未知的');
INSERT INTO `lang_definitions` VALUES (32654, 5609, 7, '不知過去曾否吸煙');
INSERT INTO `lang_definitions` VALUES (32655, 5610, 7, '未知的或N / A');
INSERT INTO `lang_definitions` VALUES (32656, 5613, 7, '未命名的保險公司');
INSERT INTO `lang_definitions` VALUES (32657, 5614, 7, '未註冊');
INSERT INTO `lang_definitions` VALUES (32658, 5615, 7, '取消選擇所有');
INSERT INTO `lang_definitions` VALUES (32659, 5616, 7, '未選定');
INSERT INTO `lang_definitions` VALUES (32660, 5617, 7, '不確定');
INSERT INTO `lang_definitions` VALUES (32661, 5618, 7, '非結構化');
INSERT INTO `lang_definitions` VALUES (32662, 5620, 7, '直到');
INSERT INTO `lang_definitions` VALUES (32663, 5621, 7, '不合時宜的申請');
INSERT INTO `lang_definitions` VALUES (32664, 5622, 7, '未使用');
INSERT INTO `lang_definitions` VALUES (32665, 5623, 7, 'UOR');
INSERT INTO `lang_definitions` VALUES (32666, 5624, 7, '最多');
INSERT INTO `lang_definitions` VALUES (32667, 5625, 7, '即將到來的約會');
INSERT INTO `lang_definitions` VALUES (32668, 5626, 7, '即將舉行的活動');
INSERT INTO `lang_definitions` VALUES (32669, 5627, 7, '更新');
INSERT INTO `lang_definitions` VALUES (32670, 5628, 7, '更新');
INSERT INTO `lang_definitions` VALUES (32671, 5629, 7, '主動更新');
INSERT INTO `lang_definitions` VALUES (32672, 5630, 7, '更新文件');
INSERT INTO `lang_definitions` VALUES (32673, 5631, 7, '更新資料');
INSERT INTO `lang_definitions` VALUES (32674, 5632, 7, '更新列表');
INSERT INTO `lang_definitions` VALUES (32675, 5633, 7, '更新服務提供者號碼');
INSERT INTO `lang_definitions` VALUES (32676, 5634, 7, '更新選定的項目');
INSERT INTO `lang_definitions` VALUES (32677, 5635, 7, '更新下列文件中的變數');
INSERT INTO `lang_definitions` VALUES (32678, 5636, 7, '更新用戶資料');
INSERT INTO `lang_definitions` VALUES (32679, 5637, 7, '更新人口統計未被授權。');
INSERT INTO `lang_definitions` VALUES (32680, 5641, 7, '升級');
INSERT INTO `lang_definitions` VALUES (32681, 5642, 7, '升級資料庫');
INSERT INTO `lang_definitions` VALUES (32682, 5643, 7, '升級OpenEMR資料庫，包括過程，函數和去識別過程中所需的表格');
INSERT INTO `lang_definitions` VALUES (32683, 5644, 7, '升級將繼續');
INSERT INTO `lang_definitions` VALUES (32684, 5645, 7, 'UPIN');
INSERT INTO `lang_definitions` VALUES (32685, 5646, 7, '上載');
INSERT INTO `lang_definitions` VALUES (32686, 5647, 7, '上傳配置數據');
INSERT INTO `lang_definitions` VALUES (32687, 5648, 7, '上傳文件');
INSERT INTO `lang_definitions` VALUES (32688, 5649, 7, '上傳失敗！');
INSERT INTO `lang_definitions` VALUES (32689, 5650, 7, '上傳圖片到');
INSERT INTO `lang_definitions` VALUES (32690, 5651, 7, '上傳導入文件：');
INSERT INTO `lang_definitions` VALUES (32691, 5653, 7, '上傳報告');
INSERT INTO `lang_definitions` VALUES (32692, 5654, 7, '上傳這個文件：');
INSERT INTO `lang_definitions` VALUES (32693, 5655, 7, '當點擊發票號碼“手冊的發布窗口”出現。在這裡，你可以改變發票的截止日期和票據，選擇你張貼的黨，並選擇保險，所有預期的付款已經收到。最重要的是，收費金額為每個計費代碼，您可以輸入支付和調整資訊。');
INSERT INTO `lang_definitions` VALUES (32694, 5656, 7, '根據搜索，你與發票清單一起出現。你可以點擊一個發票號碼打開第二個窗口，這是手冊發布的數據條目頁面上的發票號碼之一。您也可以點擊上病人的名字，如果你想輸入一個音符，前台人員會看到病人檢查時，您可以選擇的發票出現在病人的報表和打印這些報表。');
INSERT INTO `lang_definitions` VALUES (32695, 5657, 7, '上臂');
INSERT INTO `lang_definitions` VALUES (32696, 5658, 7, '迫切性');
INSERT INTO `lang_definitions` VALUES (32697, 5659, 7, '尿液');
INSERT INTO `lang_definitions` VALUES (32698, 5660, 7, '尿液滴落');
INSERT INTO `lang_definitions` VALUES (32699, 5661, 7, '頻尿');
INSERT INTO `lang_definitions` VALUES (32700, 5662, 7, '尿猶豫不決');
INSERT INTO `lang_definitions` VALUES (32701, 5663, 7, '尿微量白蛋白');
INSERT INTO `lang_definitions` VALUES (32702, 5664, 7, '尿流');
INSERT INTO `lang_definitions` VALUES (32703, 5665, 7, '尿急');
INSERT INTO `lang_definitions` VALUES (32704, 5666, 7, '網址');
INSERT INTO `lang_definitions` VALUES (32705, 5667, 7, '網址為OpenEMR支持。');
INSERT INTO `lang_definitions` VALUES (32706, 5668, 7, '電話網關的URL。由Maviq提供自動化的VOIP服務。更多信息，請訪問http://signup.maviq.com。');
INSERT INTO `lang_definitions` VALUES (32707, 5670, 7, '使用指標（ISA15）');
INSERT INTO `lang_definitions` VALUES (32708, 5672, 7, '使用24小時時間格式？');
INSERT INTO `lang_definitions` VALUES (32709, 5673, 7, '使用認證的電子病歷技術，以確定病人具體的教育資源，並提供這些資源給病人，如果適當。');
INSERT INTO `lang_definitions` VALUES (32710, 5674, 7, '使用收費小組');
INSERT INTO `lang_definitions` VALUES (32711, 5675, 7, '使用CPOE系統直接輸入醫囑任何有執照的的醫療專業人士，可以將醫囑輸入進入醫療記錄，每個國家，地方和專業指引。');
INSERT INTO `lang_definitions` VALUES (32712, 5676, 7, '使用自訂的免疫名單');
INSERT INTO `lang_definitions` VALUES (32713, 5677, 7, '使用日期範圍');
INSERT INTO `lang_definitions` VALUES (32714, 5678, 7, '使用預設值');
INSERT INTO `lang_definitions` VALUES (32715, 5679, 7, '使用刪除選項去刪除。');
INSERT INTO `lang_definitions` VALUES (32716, 5680, 7, '使用國際日期的樣式？');
INSERT INTO `lang_definitions` VALUES (32717, 5681, 7, '使用來源檔名');
INSERT INTO `lang_definitions` VALUES (32718, 5682, 7, '使用下面的字段購買或轉讓。');
INSERT INTO `lang_definitions` VALUES (32719, 5683, 7, '此功能只能使用新安裝的站點，');
INSERT INTO `lang_definitions` VALUES (32720, 5684, 7, '使用主題？');
INSERT INTO `lang_definitions` VALUES (32721, 5685, 7, '使用者');
INSERT INTO `lang_definitions` VALUES (32722, 5686, 7, '用戶/組');
INSERT INTO `lang_definitions` VALUES (32723, 5687, 7, '用戶管理');
INSERT INTO `lang_definitions` VALUES (32724, 5688, 7, '使用者和設備管理');
INSERT INTO `lang_definitions` VALUES (32725, 5689, 7, '用戶和群組管理');
INSERT INTO `lang_definitions` VALUES (32726, 5690, 7, '已停用使用者證書驗證');
INSERT INTO `lang_definitions` VALUES (32727, 5691, 7, '用戶定義');
INSERT INTO `lang_definitions` VALUES (32728, 5692, 7, '用戶定義的第11區');
INSERT INTO `lang_definitions` VALUES (32729, 5693, 7, '用戶定義的第12區');
INSERT INTO `lang_definitions` VALUES (32730, 5694, 7, '使用者定義的字段');
INSERT INTO `lang_definitions` VALUES (32731, 5695, 7, '用戶定義的列表1');
INSERT INTO `lang_definitions` VALUES (32732, 5696, 7, '用戶定義的列表2');
INSERT INTO `lang_definitions` VALUES (32733, 5697, 7, '用戶定義的列表3');
INSERT INTO `lang_definitions` VALUES (32734, 5698, 7, '用戶定義的列表4');
INSERT INTO `lang_definitions` VALUES (32735, 5699, 7, '用戶定義的列表5');
INSERT INTO `lang_definitions` VALUES (32736, 5700, 7, '用戶定義的列表6');
INSERT INTO `lang_definitions` VALUES (32737, 5701, 7, '用戶定義的列表7');
INSERT INTO `lang_definitions` VALUES (32738, 5702, 7, '使用者定義的文字1');
INSERT INTO `lang_definitions` VALUES (32739, 5703, 7, '使用者定義的文字2');
INSERT INTO `lang_definitions` VALUES (32740, 5704, 7, '使用者定義的文字3');
INSERT INTO `lang_definitions` VALUES (32741, 5705, 7, '使用者定義的文字4');
INSERT INTO `lang_definitions` VALUES (32742, 5706, 7, '使用者定義的文字5');
INSERT INTO `lang_definitions` VALUES (32743, 5707, 7, '使用者定義的文字6');
INSERT INTO `lang_definitions` VALUES (32744, 5708, 7, '使用者定義的文字7');
INSERT INTO `lang_definitions` VALUES (32745, 5709, 7, '使用者定義的文字8');
INSERT INTO `lang_definitions` VALUES (32746, 5710, 7, '使用者名字');
INSERT INTO `lang_definitions` VALUES (32747, 5713, 7, '用戶手冊');
INSERT INTO `lang_definitions` VALUES (32748, 5714, 7, '用戶成員');
INSERT INTO `lang_definitions` VALUES (32749, 5715, 7, '用戶名稱');
INSERT INTO `lang_definitions` VALUES (32750, 5716, 7, '用戶名或主機名不能是空白');
INSERT INTO `lang_definitions` VALUES (32751, 5717, 7, '使用者或主機名');
INSERT INTO `lang_definitions` VALUES (32752, 5720, 7, '用戶設置');
INSERT INTO `lang_definitions` VALUES (32753, 5721, 7, '用戶特定設置');
INSERT INTO `lang_definitions` VALUES (32754, 5723, 7, '用戶名稱');
INSERT INTO `lang_definitions` VALUES (32755, 5724, 7, '電話網關的用戶名。由Maviq提供自動化的VOIP服務。更多信息，請訪問http://signup.maviq.com。');
INSERT INTO `lang_definitions` VALUES (32756, 5725, 7, '短訊網關的用戶名');
INSERT INTO `lang_definitions` VALUES (32757, 5726, 7, '短信網關的用戶名');
INSERT INTO `lang_definitions` VALUES (32758, 5728, 7, '用戶名稱：');
INSERT INTO `lang_definitions` VALUES (32759, 5729, 7, '用戶');
INSERT INTO `lang_definitions` VALUES (32760, 5730, 7, '用戶/組/日誌管理');
INSERT INTO `lang_definitions` VALUES (32761, 5731, 7, '使用PHP<a href=\"http://php.net/strftime\">strftime</ a>的格式');
INSERT INTO `lang_definitions` VALUES (32762, 5732, 7, '尿路感染');
INSERT INTO `lang_definitions` VALUES (32763, 5733, 7, '度假');
INSERT INTO `lang_definitions` VALUES (32764, 5734, 7, '度假');
INSERT INTO `lang_definitions` VALUES (32765, 5735, 7, '疫苗');
INSERT INTO `lang_definitions` VALUES (32766, 5736, 7, '陰道環');
INSERT INTO `lang_definitions` VALUES (32767, 5737, 7, '告別');
INSERT INTO `lang_definitions` VALUES (32768, 5738, 7, '驗證');
INSERT INTO `lang_definitions` VALUES (32769, 5739, 7, '價值');
INSERT INTO `lang_definitions` VALUES (32770, 5740, 7, '價值1');
INSERT INTO `lang_definitions` VALUES (32771, 5741, 7, '價值2');
INSERT INTO `lang_definitions` VALUES (32772, 5742, 7, '值應該是數字');
INSERT INTO `lang_definitions` VALUES (32773, 5743, 7, '變數1');
INSERT INTO `lang_definitions` VALUES (32774, 5744, 7, '變數2');
INSERT INTO `lang_definitions` VALUES (32775, 5745, 7, '一個變數去運行識別升級指令碼');
INSERT INTO `lang_definitions` VALUES (32776, 5746, 7, '水痘1');
INSERT INTO `lang_definitions` VALUES (32777, 5747, 7, '水痘2');
INSERT INTO `lang_definitions` VALUES (32778, 5748, 7, '靜脈曲張');
INSERT INTO `lang_definitions` VALUES (32779, 5749, 7, '血管情況');
INSERT INTO `lang_definitions` VALUES (32780, 5750, 7, '血管損傷');
INSERT INTO `lang_definitions` VALUES (32781, 5751, 7, '血管手術');
INSERT INTO `lang_definitions` VALUES (32782, 5752, 7, '供應商');
INSERT INTO `lang_definitions` VALUES (32783, 5753, 7, '版本');
INSERT INTO `lang_definitions` VALUES (32784, 5754, 7, '眩暈');
INSERT INTO `lang_definitions` VALUES (32785, 5756, 7, '退伍軍人管理局計劃');
INSERT INTO `lang_definitions` VALUES (32786, 5757, 7, 'VFC');
INSERT INTO `lang_definitions` VALUES (32787, 5758, 7, '越南人');
INSERT INTO `lang_definitions` VALUES (32788, 5759, 7, '查看');
INSERT INTO `lang_definitions` VALUES (32789, 5760, 7, '查看');
INSERT INTO `lang_definitions` VALUES (32790, 5761, 7, '查看過敏');
INSERT INTO `lang_definitions` VALUES (32791, 5764, 7, '查看全面的病人報告');
INSERT INTO `lang_definitions` VALUES (32792, 5766, 7, '查看文件');
INSERT INTO `lang_definitions` VALUES (32793, 5767, 7, '查看遭遇');
INSERT INTO `lang_definitions` VALUES (32794, 5769, 7, '查看在彈出窗口中的事件嗎？');
INSERT INTO `lang_definitions` VALUES (32795, 5773, 7, '看第1頁');
INSERT INTO `lang_definitions` VALUES (32796, 5774, 7, '看第2頁');
INSERT INTO `lang_definitions` VALUES (32797, 5776, 7, '查看病人');
INSERT INTO `lang_definitions` VALUES (32798, 5777, 7, '查看相關的遭遇');
INSERT INTO `lang_definitions` VALUES (32799, 5780, 7, '查看/編輯過敏');
INSERT INTO `lang_definitions` VALUES (32800, 5781, 7, '查看/編輯問題');
INSERT INTO `lang_definitions` VALUES (32801, 5782, 7, '查看/列印');
INSERT INTO `lang_definitions` VALUES (32802, 5783, 7, '查看：');
INSERT INTO `lang_definitions` VALUES (32803, 5784, 7, '簽證');
INSERT INTO `lang_definitions` VALUES (32804, 5785, 7, 'VISA卡/ MC/ AMEX/ DIS');
INSERT INTO `lang_definitions` VALUES (32805, 5786, 7, '內臟損害/外傷/手術');
INSERT INTO `lang_definitions` VALUES (32806, 5787, 7, '訪問類別：');
INSERT INTO `lang_definitions` VALUES (32807, 5788, 7, '訪問日期');
INSERT INTO `lang_definitions` VALUES (32808, 5790, 7, '訪問表格');
INSERT INTO `lang_definitions` VALUES (32809, 5791, 7, '訪問歷史');
INSERT INTO `lang_definitions` VALUES (32810, 5792, 7, '訪問');
INSERT INTO `lang_definitions` VALUES (32811, 5793, 7, '從訪問');
INSERT INTO `lang_definitions` VALUES (32812, 5794, 7, '生命徵象的紀錄與圖表改變');
INSERT INTO `lang_definitions` VALUES (32813, 5795, 7, '命脈');
INSERT INTO `lang_definitions` VALUES (32814, 5796, 7, '生命徵象（公制）');
INSERT INTO `lang_definitions` VALUES (32815, 5798, 7, '聲音');
INSERT INTO `lang_definitions` VALUES (32816, 5799, 7, '聲音傳送');
INSERT INTO `lang_definitions` VALUES (32817, 5800, 7, '嘔吐');
INSERT INTO `lang_definitions` VALUES (32818, 5802, 7, '腰圍');
INSERT INTO `lang_definitions` VALUES (32819, 5803, 7, '腰圍');
INSERT INTO `lang_definitions` VALUES (32820, 5804, 7, '等候');
INSERT INTO `lang_definitions` VALUES (32821, 5805, 7, '步入式');
INSERT INTO `lang_definitions` VALUES (32822, 5806, 7, '沃爾特·彭寧頓');
INSERT INTO `lang_definitions` VALUES (32823, 5807, 7, '倉庫');
INSERT INTO `lang_definitions` VALUES (32824, 5810, 7, '倉庫');
INSERT INTO `lang_definitions` VALUES (32825, 5811, 7, '溫暖');
INSERT INTO `lang_definitions` VALUES (32826, 5812, 7, '警告');
INSERT INTO `lang_definitions` VALUES (32827, 5813, 7, '警告');
INSERT INTO `lang_definitions` VALUES (32828, 5814, 7, '警告，支票號碼已經存在於數據庫中');
INSERT INTO `lang_definitions` VALUES (32829, 5816, 7, '警告：這個病人今天已經有一次訪問了！');
INSERT INTO `lang_definitions` VALUES (32830, 5818, 7, '警告：病人識別不是唯一的！');
INSERT INTO `lang_definitions` VALUES (32831, 5819, 7, '警告：這將覆蓋從上傳的文件資料的配置信息！');
INSERT INTO `lang_definitions` VALUES (32832, 5820, 7, '警告');
INSERT INTO `lang_definitions` VALUES (32833, 5821, 7, '已經上傳');
INSERT INTO `lang_definitions` VALUES (32834, 5823, 7, '我們感謝及時支付到期的結餘');
INSERT INTO `lang_definitions` VALUES (32835, 5824, 7, '我們已經看到在我們的門診精神病診所的評估和治療你的上述病人。謝謝你這個轉介。');
INSERT INTO `lang_definitions` VALUES (32836, 5825, 7, '軟弱');
INSERT INTO `lang_definitions` VALUES (32837, 5826, 7, '網頁搜索');
INSERT INTO `lang_definitions` VALUES (32838, 5827, 7, '網站');
INSERT INTO `lang_definitions` VALUES (32839, 5828, 7, '上門患者門戶網站連結。');
INSERT INTO `lang_definitions` VALUES (32840, 5829, 7, '星期三');
INSERT INTO `lang_definitions` VALUES (32841, 5830, 7, '星期三');
INSERT INTO `lang_definitions` VALUES (32842, 5831, 7, '週');
INSERT INTO `lang_definitions` VALUES (32843, 5832, 7, '週');
INSERT INTO `lang_definitions` VALUES (32844, 5833, 7, '週視圖');
INSERT INTO `lang_definitions` VALUES (32845, 5834, 7, '週');
INSERT INTO `lang_definitions` VALUES (32846, 5835, 7, '周刊披露');
INSERT INTO `lang_definitions` VALUES (32847, 5837, 7, '週');
INSERT INTO `lang_definitions` VALUES (32848, 5838, 7, '體重');
INSERT INTO `lang_definitions` VALUES (32849, 5839, 7, '兒童和青少年體重的評估和諮詢');
INSERT INTO `lang_definitions` VALUES (32850, 5840, 7, '兒童和青少年體重的評估和諮詢CQM)');
INSERT INTO `lang_definitions` VALUES (32851, 5841, 7, '體重改變');
INSERT INTO `lang_definitions` VALUES (32852, 5842, 7, '減重');
INSERT INTO `lang_definitions` VALUES (32853, 5843, 7, '減肥診所');
INSERT INTO `lang_definitions` VALUES (32854, 5844, 7, '歡迎');
INSERT INTO `lang_definitions` VALUES (32855, 5845, 7, '要計算什麼？');
INSERT INTO `lang_definitions` VALUES (32856, 5846, 7, '哮鳴音：');
INSERT INTO `lang_definitions` VALUES (32857, 5847, 7, '哮鳴音');
INSERT INTO `lang_definitions` VALUES (32858, 5848, 7, '哮鳴音：');
INSERT INTO `lang_definitions` VALUES (32859, 5849, 7, '哪裡可能找到有關掃描或紙張文件？');
INSERT INTO `lang_definitions` VALUES (32860, 5851, 7, '頸椎過度屈伸');
INSERT INTO `lang_definitions` VALUES (32861, 5852, 7, '白色');
INSERT INTO `lang_definitions` VALUES (32862, 5853, 7, '誰');
INSERT INTO `lang_definitions` VALUES (32863, 5854, 7, '誰回答？');
INSERT INTO `lang_definitions` VALUES (32864, 5855, 7, '喪偶');
INSERT INTO `lang_definitions` VALUES (32865, 5857, 7, '在左側導航框架的像素寬度。');
INSERT INTO `lang_definitions` VALUES (32866, 5858, 7, '隨著選擇：');
INSERT INTO `lang_definitions` VALUES (32867, 5859, 7, '與舊名稱');
INSERT INTO `lang_definitions` VALUES (32868, 5860, 7, '我們留個口信給誰？');
INSERT INTO `lang_definitions` VALUES (32869, 5861, 7, '隱瞞');
INSERT INTO `lang_definitions` VALUES (32870, 5862, 7, '在幾個小時內');
INSERT INTO `lang_definitions` VALUES (32871, 5863, 7, '在幾個小時內：');
INSERT INTO `lang_definitions` VALUES (32872, 5864, 7, '在幾分鐘之內');
INSERT INTO `lang_definitions` VALUES (32873, 5865, 7, '在幾分鐘之內：');
INSERT INTO `lang_definitions` VALUES (32874, 5868, 7, '沒有更新');
INSERT INTO `lang_definitions` VALUES (32875, 5869, 7, '見證');
INSERT INTO `lang_definitions` VALUES (32876, 5870, 7, '週');
INSERT INTO `lang_definitions` VALUES (32877, 5871, 7, '在正常範圍內');
INSERT INTO `lang_definitions` VALUES (32878, 5872, 7, '婦女');
INSERT INTO `lang_definitions` VALUES (32879, 5873, 7, '只有婦女');
INSERT INTO `lang_definitions` VALUES (32880, 5874, 7, '工作');
INSERT INTO `lang_definitions` VALUES (32881, 5875, 7, '工作的說明');
INSERT INTO `lang_definitions` VALUES (32882, 5876, 7, '工作電話');
INSERT INTO `lang_definitions` VALUES (32883, 5877, 7, '工作電話號碼');
INSERT INTO `lang_definitions` VALUES (32884, 5878, 7, '相關的工作嗎？');
INSERT INTO `lang_definitions` VALUES (32885, 5879, 7, '工作/教育/愛好');
INSERT INTO `lang_definitions` VALUES (32886, 5880, 7, '工作/學校筆記');
INSERT INTO `lang_definitions` VALUES (32887, 5881, 7, '工作日');
INSERT INTO `lang_definitions` VALUES (32888, 5883, 7, '工人補償健康計劃');
INSERT INTO `lang_definitions` VALUES (32889, 5886, 7, '更壞');
INSERT INTO `lang_definitions` VALUES (32890, 5887, 7, '你想將餘額應用到全局帳戶？');
INSERT INTO `lang_definitions` VALUES (32891, 5888, 7, '你想把他們標記為清除。');
INSERT INTO `lang_definitions` VALUES (32892, 5889, 7, '你想分配？');
INSERT INTO `lang_definitions` VALUES (32893, 5890, 7, '你想取消這名病人的分發？');
INSERT INTO `lang_definitions` VALUES (32894, 5891, 7, '你想刪除收入分配？');
INSERT INTO `lang_definitions` VALUES (32895, 5892, 7, '你想刪除收入？');
INSERT INTO `lang_definitions` VALUES (32896, 5893, 7, '你想修改並完成付款？');
INSERT INTO `lang_definitions` VALUES (32897, 5894, 7, '你想修改付款？');
INSERT INTO `lang_definitions` VALUES (32898, 5895, 7, '你想發表和完成付款？');
INSERT INTO `lang_definitions` VALUES (32899, 5896, 7, '你想發表付款？');
INSERT INTO `lang_definitions` VALUES (32900, 5897, 7, '你想保存？');
INSERT INTO `lang_definitions` VALUES (32901, 5898, 7, '手腕');
INSERT INTO `lang_definitions` VALUES (32902, 5899, 7, '手腕與手');
INSERT INTO `lang_definitions` VALUES (32903, 5900, 7, '手腕問題');
INSERT INTO `lang_definitions` VALUES (32904, 5901, 7, '寫');
INSERT INTO `lang_definitions` VALUES (32905, 5902, 7, '註銷');
INSERT INTO `lang_definitions` VALUES (32906, 5903, 7, 'wsome');
INSERT INTO `lang_definitions` VALUES (32907, 5904, 7, '寬廣的型態');
INSERT INTO `lang_definitions` VALUES (32908, 5905, 7, 'x取消');
INSERT INTO `lang_definitions` VALUES (32909, 5906, 7, 'x取消');
INSERT INTO `lang_definitions` VALUES (32910, 5907, 7, 'X-射線');
INSERT INTO `lang_definitions` VALUES (32911, 5908, 7, 'X射線解讀：');
INSERT INTO `lang_definitions` VALUES (32912, 5909, 7, 'X射線解讀：');
INSERT INTO `lang_definitions` VALUES (32913, 5910, 7, 'X12的只有：更換索賠');
INSERT INTO `lang_definitions` VALUES (32914, 5911, 7, 'X12的合作夥伴');
INSERT INTO `lang_definitions` VALUES (32915, 5912, 7, 'X12的合作夥伴們');
INSERT INTO `lang_definitions` VALUES (32916, 5915, 7, '年');
INSERT INTO `lang_definitions` VALUES (32917, 5916, 7, '年');
INSERT INTO `lang_definitions` VALUES (32918, 5917, 7, '年視圖');
INSERT INTO `lang_definitions` VALUES (32919, 5918, 7, '年');
INSERT INTO `lang_definitions` VALUES (32920, 5919, 7, '年');
INSERT INTO `lang_definitions` VALUES (32921, 5922, 7, '年');
INSERT INTO `lang_definitions` VALUES (32922, 5923, 7, '是');
INSERT INTO `lang_definitions` VALUES (32923, 5924, 7, '是');
INSERT INTO `lang_definitions` VALUES (32924, 5925, 7, '是的﹗');
INSERT INTO `lang_definitions` VALUES (32925, 5926, 7, '是的，刪除和註銷');
INSERT INTO `lang_definitions` VALUES (32926, 5927, 7, '是/否');
INSERT INTO `lang_definitions` VALUES (32927, 5928, 7, '是：');
INSERT INTO `lang_definitions` VALUES (32928, 5929, 7, '意第緒語');
INSERT INTO `lang_definitions` VALUES (32929, 5930, 7, '你是要永久取代現有的範本。你確定要繼續嗎？');
INSERT INTO `lang_definitions` VALUES (32930, 5931, 7, '你是在格雷斯登錄期間。改變你以前的密碼');
INSERT INTO `lang_definitions` VALUES (32931, 5932, 7, '不允許您刪除此事件');
INSERT INTO `lang_definitions` VALUES (32932, 5933, 7, '不允許您編輯此事件');
INSERT INTO `lang_definitions` VALUES (32933, 5934, 7, '這個你沒有被授權。');
INSERT INTO `lang_definitions` VALUES (32934, 5935, 7, '您未被授權訪問此小隊。');
INSERT INTO `lang_definitions` VALUES (32935, 5936, 7, '您沒有被授權去添加/編輯問題');
INSERT INTO `lang_definitions` VALUES (32936, 5937, 7, '您沒有被授權來安排約會。');
INSERT INTO `lang_definitions` VALUES (32937, 5938, 7, '您沒有被授權去看這個遭遇。');
INSERT INTO `lang_definitions` VALUES (32938, 5940, 7, '你不能直接進入這個功能。');
INSERT INTO `lang_definitions` VALUES (32939, 5941, 7, '你不能直接進入這頁。');
INSERT INTO `lang_definitions` VALUES (32940, 5942, 7, '你不可以添加空白值對一個類別！');
INSERT INTO `lang_definitions` VALUES (32941, 5943, 7, '你不可以添加空白值對一個次類別！');
INSERT INTO `lang_definitions` VALUES (32942, 5944, 7, '你不可以添加空白值對一個項目！');
INSERT INTO `lang_definitions` VALUES (32943, 5945, 7, '你不能用一個完成值YES輸入一個未來的日期。');
INSERT INTO `lang_definitions` VALUES (32944, 5946, 7, '你不能選擇的任何行動。');
INSERT INTO `lang_definitions` VALUES (32945, 5947, 7, '你不必進入去查看/編輯本說明');
INSERT INTO `lang_definitions` VALUES (32946, 5948, 7, '您試圖改變的內容已被鎖定。如果你想解除鎖定，要解鎖。刪除行“，/*鎖::* /\'');
INSERT INTO `lang_definitions` VALUES (32947, 5949, 7, '您已經成功註銷。');
INSERT INTO `lang_definitions` VALUES (32948, 5950, 7, '你只可以上傳。文本文件');
INSERT INTO `lang_definitions` VALUES (32949, 5952, 7, '你可以把文本放在這裡作為在新的病人遭遇形式的默認投訴。');
INSERT INTO `lang_definitions` VALUES (32950, 5953, 7, '您必須輸入一個密碼短語來加密文件');
INSERT INTO `lang_definitions` VALUES (32951, 5955, 7, '你必須先選擇或添加一個病人。');
INSERT INTO `lang_definitions` VALUES (32952, 5956, 7, '你必須先選擇或創建一個遭遇。');
INSERT INTO `lang_definitions` VALUES (32953, 5957, 7, '你必須選擇一個訪問類別');
INSERT INTO `lang_definitions` VALUES (32954, 5958, 7, '你必須選擇一個訪問類別。');
INSERT INTO `lang_definitions` VALUES (32955, 5959, 7, '你必須選擇一些領域以繼續。');
INSERT INTO `lang_definitions` VALUES (32956, 5960, 7, '你應該運行這個測試，如果這種說法似乎成功地生成，但實際的索賠文件不包含任何數據或僅僅只有一個它應該包含的未完成部分的數據量。與HCFA索賠是很明顯的，因為它們是人類可讀的X12的索賠，這是一個比較多的艱難過程，以確定是否正確完整的索賠。');
INSERT INTO `lang_definitions` VALUES (32957, 5961, 7, '你應該至少選擇一個上下文');
INSERT INTO `lang_definitions` VALUES (32958, 5962, 7, '你應該至少選擇一個提供者');
INSERT INTO `lang_definitions` VALUES (32959, 5963, 7, '您的結束日期是無效的');
INSERT INTO `lang_definitions` VALUES (32960, 5964, 7, '您的事件已被刪除。');
INSERT INTO `lang_definitions` VALUES (32961, 5965, 7, '您的事件已被修改。');
INSERT INTO `lang_definitions` VALUES (32962, 5966, 7, '已提交您的事件。');
INSERT INTO `lang_definitions` VALUES (32963, 5967, 7, '你的檔案太大');
INSERT INTO `lang_definitions` VALUES (32964, 5968, 7, '列表的名稱已被更改，以滿足命名要求。');
INSERT INTO `lang_definitions` VALUES (32965, 5970, 7, '你的姓名對這一類別，過程或結果');
INSERT INTO `lang_definitions` VALUES (32966, 5972, 7, '你的密碼已過期。請更改您的密碼。');
INSERT INTO `lang_definitions` VALUES (32967, 5973, 7, '你的密碼過期');
INSERT INTO `lang_definitions` VALUES (32968, 5974, 7, '今天您的密碼過期。請更改您的密碼。');
INSERT INTO `lang_definitions` VALUES (32969, 5975, 7, '你PostCalendar配置已經重置為使用默認值。');
INSERT INTO `lang_definitions` VALUES (32970, 5976, 7, '你PostCalendar配置已更新。');
INSERT INTO `lang_definitions` VALUES (32971, 5977, 7, '你的重複頻率必須是一個整數。');
INSERT INTO `lang_definitions` VALUES (32972, 5978, 7, '你的重複頻率必須至少有1。');
INSERT INTO `lang_definitions` VALUES (32973, 5979, 7, '你的開始日期大於你的結束日期');
INSERT INTO `lang_definitions` VALUES (32974, 5980, 7, '你的起始日期是無效的');
INSERT INTO `lang_definitions` VALUES (32975, 5981, 7, '你的提交失敗。');
INSERT INTO `lang_definitions` VALUES (32976, 5982, 7, '年年年年-月月-日日');
INSERT INTO `lang_definitions` VALUES (32977, 5983, 7, '年年年年-月月-日日');
INSERT INTO `lang_definitions` VALUES (32978, 5984, 7, '年年年年-月月-日日日期與此檔案相關');
INSERT INTO `lang_definitions` VALUES (32979, 5985, 7, '年年年年-月月-日日日期破壞');
INSERT INTO `lang_definitions` VALUES (32980, 5986, 7, '年年年年-月月-日日出生日期');
INSERT INTO `lang_definitions` VALUES (32981, 5987, 7, '年年年年-月月-日日出生日期');
INSERT INTO `lang_definitions` VALUES (32982, 5988, 7, '年年年年-月月-日日死亡日期');
INSERT INTO `lang_definitions` VALUES (32983, 5989, 7, '年年年年-月月-日日發病或住院日期');
INSERT INTO `lang_definitions` VALUES (32984, 5990, 7, '年年年年-月月-日日發病，手術或藥物開始日期');
INSERT INTO `lang_definitions` VALUES (32985, 5991, 7, '年年年年-月月-日日購買或轉讓日期');
INSERT INTO `lang_definitions` VALUES (32986, 5992, 7, '年年年年-月月-日日恢復或藥物停止日期');
INSERT INTO `lang_definitions` VALUES (32987, 5993, 7, '年年年年-月月-日日回播日期');
INSERT INTO `lang_definitions` VALUES (32988, 5994, 7, '年年年年-月月-日日服務日期');
INSERT INTO `lang_definitions` VALUES (32989, 5995, 7, '年年年年-月月-日日這封信的日期');
INSERT INTO `lang_definitions` VALUES (32990, 5996, 7, '年年年年-月月-日日回播日期');
INSERT INTO `lang_definitions` VALUES (32991, 5997, 7, '年年年年-月月-日日文件日期');
INSERT INTO `lang_definitions` VALUES (32992, 5998, 7, '年年年年-月月-日日事件日期或開始日期');
INSERT INTO `lang_definitions` VALUES (32993, 5999, 7, '年年年年-月月-日日時時︰分分︰秒秒');
INSERT INTO `lang_definitions` VALUES (32994, 6001, 7, '年年年年-月月-日日這事件的最後日期');
INSERT INTO `lang_definitions` VALUES (32995, 6002, 7, '零');
INSERT INTO `lang_definitions` VALUES (32996, 6003, 7, '郵政編碼');
INSERT INTO `lang_definitions` VALUES (32997, 6004, 7, '郵政編碼');
INSERT INTO `lang_definitions` VALUES (32998, 6005, 7, '郵編/國家：');
INSERT INTO `lang_definitions` VALUES (32999, 6006, 7, '祖魯');
INSERT INTO `lang_definitions` VALUES (33000, 6007, 7, '但被');
INSERT INTO `lang_definitions` VALUES (33001, 6008, 7, '無法存取。');
INSERT INTO `lang_definitions` VALUES (33002, 6009, 7, '你真的要刪除');
INSERT INTO `lang_definitions` VALUES (33003, 6010, 7, '藥');
INSERT INTO `lang_definitions` VALUES (33004, 6011, 7, '沒有發送的電子郵件');
INSERT INTO `lang_definitions` VALUES (33005, 6012, 7, '從');
INSERT INTO `lang_definitions` VALUES (33006, 6013, 7, '已創建。');
INSERT INTO `lang_definitions` VALUES (33007, 6014, 7, '已經重新開放');
INSERT INTO `lang_definitions` VALUES (33008, 6015, 7, '歷史');
INSERT INTO `lang_definitions` VALUES (33009, 6016, 7, '不是一個數字');
INSERT INTO `lang_definitions` VALUES (33010, 6017, 7, '準備好重新計費。');
INSERT INTO `lang_definitions` VALUES (33011, 6018, 7, '左肺下葉：');
INSERT INTO `lang_definitions` VALUES (33012, 6019, 7, '很多');
INSERT INTO `lang_definitions` VALUES (33013, 6020, 7, '醫療原始參考號碼');
INSERT INTO `lang_definitions` VALUES (33014, 6021, 7, '分');
INSERT INTO `lang_definitions` VALUES (33015, 6022, 7, '沒有找到！');
INSERT INTO `lang_definitions` VALUES (33016, 6023, 7, '許多瀏覽器中的pecularities可能表示，以突然急跳的方式鍵入你的屏幕下面的輸出，並且有好幾秒鐘的長時間停頓，這看起來好像事情可能已墜毀。情況並非如此，你最終會看到輸出一行一行的出來。有可能出現下面的序列號，這是表事，即使沒有別的可顯示，但是活動仍進行。這些號碼將與計費內容夾雜在一起，這是正常的。');
INSERT INTO `lang_definitions` VALUES (33017, 6024, 7, '處方已達到極限');
INSERT INTO `lang_definitions` VALUES (33018, 6025, 7, '直到');
INSERT INTO `lang_definitions` VALUES (33019, 6026, 7, '更新失敗，不是在數據庫中？');
INSERT INTO `lang_definitions` VALUES (33020, 6027, 7, '被標記為只收費。');
INSERT INTO `lang_definitions` VALUES (33021, 6028, 7, '成功地排隊。');
INSERT INTO `lang_definitions` VALUES (33022, 6029, 7, '！左W / O訪問');
INSERT INTO `lang_definitions` VALUES (33023, 6030, 7, '“為代碼');
INSERT INTO `lang_definitions` VALUES (33024, 6032, 7, '＃INS /魚翅問題');
INSERT INTO `lang_definitions` VALUES (33025, 6033, 7, '＃片劑：');
INSERT INTO `lang_definitions` VALUES (33026, 6034, 7, '$');
INSERT INTO `lang_definitions` VALUES (33027, 6035, 7, '$編碼完成');
INSERT INTO `lang_definitions` VALUES (33028, 6036, 7, '﹩標籤（年年年年 -月 月 -日日）：');
INSERT INTO `lang_definitions` VALUES (33029, 6037, 7, '%');
INSERT INTO `lang_definitions` VALUES (33030, 6038, 7, '％取消<24小時');
INSERT INTO `lang_definitions` VALUES (33031, 6039, 7, '％取消<24小時');
INSERT INTO `lang_definitions` VALUES (33032, 6040, 7, '應該存在，但是沒有。');
INSERT INTO `lang_definitions` VALUES (33033, 6041, 7, '（％匹配任何字符串，_匹配任何字符）');
INSERT INTO `lang_definitions` VALUES (33034, 6043, 7, '（返回）');
INSERT INTO `lang_definitions` VALUES (33035, 6044, 7, '（點擊來編輯）');
INSERT INTO `lang_definitions` VALUES (33036, 6045, 7, '（電子郵件傳遞是立即的，而自動化的VOIP被發送到服務供應商進行進一步的處理。）');
INSERT INTO `lang_definitions` VALUES (33037, 6046, 7, '（更多）');
INSERT INTO `lang_definitions` VALUES (33038, 6047, 7, '（新病人）');
INSERT INTO `lang_definitions` VALUES (33039, 6048, 7, '（附註和授權）');
INSERT INTO `lang_definitions` VALUES (33040, 6049, 7, '（病人註釋）');
INSERT INTO `lang_definitions` VALUES (33041, 6050, 7, '（選擇其中之一，或鍵入自己的標題）');
INSERT INTO `lang_definitions` VALUES (33042, 6051, 7, '（移位）點擊或拖動來改變值');
INSERT INTO `lang_definitions` VALUES (33043, 6052, 7, '*提示完成');
INSERT INTO `lang_definitions` VALUES (33044, 6053, 7, '**請移動手術的事項！');
INSERT INTO `lang_definitions` VALUES (33045, 6054, 7, '*必填');
INSERT INTO `lang_definitions` VALUES (33046, 6055, 7, '+圖表拉出');
INSERT INTO `lang_definitions` VALUES (33047, 6056, 7, '- 沒有');
INSERT INTO `lang_definitions` VALUES (33048, 6061, 7, '0-10');
INSERT INTO `lang_definitions` VALUES (33049, 6062, 7, '0-24');
INSERT INTO `lang_definitions` VALUES (33050, 6064, 7, '1=北美。看到http://www.wtng.info/~~V其他國家或地區代碼列表。');
INSERT INTO `lang_definitions` VALUES (33051, 6069, 7, '1.休息2冰敷兩天3。壓迫，敷料留在原處，除非腳發展麻木或蒼白色4抬高腿和腳');
INSERT INTO `lang_definitions` VALUES (33052, 6070, 7, '11-14');
INSERT INTO `lang_definitions` VALUES (33053, 6071, 7, '12小時');
INSERT INTO `lang_definitions` VALUES (33054, 6072, 7, '15-19');
INSERT INTO `lang_definitions` VALUES (33055, 6079, 7, '20-24');
INSERT INTO `lang_definitions` VALUES (33056, 6080, 7, '2111-13');
INSERT INTO `lang_definitions` VALUES (33057, 6081, 7, '24小時');
INSERT INTO `lang_definitions` VALUES (33058, 6082, 7, '25+');
INSERT INTO `lang_definitions` VALUES (33059, 6083, 7, '25-29');
INSERT INTO `lang_definitions` VALUES (33060, 6084, 7, '第二');
INSERT INTO `lang_definitions` VALUES (33061, 6086, 7, '三個月');
INSERT INTO `lang_definitions` VALUES (33062, 6088, 7, '每天三次');
INSERT INTO `lang_definitions` VALUES (33063, 6090, 7, '30-34');
INSERT INTO `lang_definitions` VALUES (33064, 6091, 7, '35-39');
INSERT INTO `lang_definitions` VALUES (33065, 6092, 7, '第三');
INSERT INTO `lang_definitions` VALUES (33066, 6094, 7, '4個月');
INSERT INTO `lang_definitions` VALUES (33067, 6096, 7, '每天四次');
INSERT INTO `lang_definitions` VALUES (33068, 6098, 7, '40-44');
INSERT INTO `lang_definitions` VALUES (33069, 6099, 7, '45+');
INSERT INTO `lang_definitions` VALUES (33070, 6100, 7, '465.9，上呼吸道感染');
INSERT INTO `lang_definitions` VALUES (33071, 6101, 7, '466.0，支氣管炎，急性一氧化氮合酶');
INSERT INTO `lang_definitions` VALUES (33072, 6102, 7, '486.0，肺炎，急性');
INSERT INTO `lang_definitions` VALUES (33073, 6103, 7, '491.21，慢性阻塞性肺病加重');
INSERT INTO `lang_definitions` VALUES (33074, 6104, 7, '491.8，支氣管炎，慢性');
INSERT INTO `lang_definitions` VALUES (33075, 6105, 7, '493.92，哮喘，急性惡化。');
INSERT INTO `lang_definitions` VALUES (33076, 6106, 7, '496.0，慢性阻塞性肺病');
INSERT INTO `lang_definitions` VALUES (33077, 6107, 7, '第四');
INSERT INTO `lang_definitions` VALUES (33078, 6111, 7, '519.7支氣管痙攣');
INSERT INTO `lang_definitions` VALUES (33079, 6112, 7, '第五');
INSERT INTO `lang_definitions` VALUES (33080, 6114, 7, '6個月');
INSERT INTO `lang_definitions` VALUES (33081, 6117, 7, '第六');
INSERT INTO `lang_definitions` VALUES (33082, 6120, 7, '824.0骨折，內踝，閉鎖性');
INSERT INTO `lang_definitions` VALUES (33083, 6121, 7, '824.2骨折，外踝，閉鎖性');
INSERT INTO `lang_definitions` VALUES (33084, 6122, 7, '824.6骨折，三踝，閉鎖性');
INSERT INTO `lang_definitions` VALUES (33085, 6123, 7, '825.32的舟狀骨骨折，（腳踝）');
INSERT INTO `lang_definitions` VALUES (33086, 6124, 7, '825.35骨折，第五（5）蹠骨基部');
INSERT INTO `lang_definitions` VALUES (33087, 6125, 7, '845.00踝關節扭傷的一氧化氮合酶');
INSERT INTO `lang_definitions` VALUES (33088, 6126, 7, '845.01扭傷內側（三角肌）韌帶。');
INSERT INTO `lang_definitions` VALUES (33089, 6127, 7, '845.02扭傷，跟骨腓骨');
INSERT INTO `lang_definitions` VALUES (33090, 6129, 7, '99212成立 - 單純性');
INSERT INTO `lang_definitions` VALUES (33091, 6130, 7, '99213成立 - 低複雜度');
INSERT INTO `lang_definitions` VALUES (33092, 6131, 7, '<在診療室');
INSERT INTO `lang_definitions` VALUES (33093, 6132, 7, '>檢查');
INSERT INTO `lang_definitions` VALUES (33094, 6134, 7, '？無顯示');
INSERT INTO `lang_definitions` VALUES (33095, 6135, 7, '@抵達');
INSERT INTO `lang_definitions` VALUES (33096, 6136, 7, '[更改視圖]');
INSERT INTO `lang_definitions` VALUES (33097, 6137, 7, '[最後相遇的日期]');
INSERT INTO `lang_definitions` VALUES (33098, 6138, 7, '[自從最後相遇的天數]');
INSERT INTO `lang_definitions` VALUES (33099, 6139, 7, '平等機會條例草案]');
INSERT INTO `lang_definitions` VALUES (33100, 6140, 7, '[出口氧氟沙星]');
INSERT INTO `lang_definitions` VALUES (33101, 6141, 7, '[不推薦]');
INSERT INTO `lang_definitions` VALUES (33102, 6142, 7, '[邂逅的號碼]');
INSERT INTO `lang_definitions` VALUES (33103, 6143, 7, '[報告]');
INSERT INTO `lang_definitions` VALUES (33104, 6144, 7, '[全選]');
INSERT INTO `lang_definitions` VALUES (33105, 6145, 7, '[SQL總帳]');
INSERT INTO `lang_definitions` VALUES (33106, 6146, 7, '[開始批次處理]');
INSERT INTO `lang_definitions` VALUES (33107, 6147, 7, '[查看日誌]');
INSERT INTO `lang_definitions` VALUES (33108, 6148, 7, '[查看列印報告]');
INSERT INTO `lang_definitions` VALUES (33109, 6149, 7, '_PC_DUR_小時');
INSERT INTO `lang_definitions` VALUES (33110, 6150, 7, '_PC_DUR_分鐘');
INSERT INTO `lang_definitions` VALUES (33111, 6151, 7, '_PC_LOCALE');
INSERT INTO `lang_definitions` VALUES (33112, 6152, 7, '〜遲到');
INSERT INTO `lang_definitions` VALUES (33113, 1, 8, 'A');
INSERT INTO `lang_definitions` VALUES (33114, 2, 8, 'Регистрация номера или требования для идентификации оплаты');
INSERT INTO `lang_definitions` VALUES (33115, 3, 8, 'Сертификат клиента для пользователя admin');
INSERT INTO `lang_definitions` VALUES (33116, 5, 8, 'Специалист является обязательным');
INSERT INTO `lang_definitions` VALUES (33117, 6, 8, 'Для этого посещения необходимо добавить форму GCAC.');
INSERT INTO `lang_definitions` VALUES (33118, 7, 8, 'Номер партии является обязательным');
INSERT INTO `lang_definitions` VALUES (33119, 8, 8, 'Номер партии обязателен!');
INSERT INTO `lang_definitions` VALUES (33120, 9, 8, 'Прописная буква');
INSERT INTO `lang_definitions` VALUES (33121, 10, 8, 'Номер');
INSERT INTO `lang_definitions` VALUES (33122, 11, 8, 'Пациент с этим ID уже существует.');
INSERT INTO `lang_definitions` VALUES (33123, 12, 8, 'Пациент под этим именем уже существует');
INSERT INTO `lang_definitions` VALUES (33124, 13, 8, 'Пациент с этим SS уже существует.');
INSERT INTO `lang_definitions` VALUES (33125, 15, 8, 'Источник направления может быть указан для каждого посещения.');
INSERT INTO `lang_definitions` VALUES (33126, 16, 8, 'Требуется cвязанный код IPPF!');
INSERT INTO `lang_definitions` VALUES (33127, 17, 8, 'специальный символ');
INSERT INTO `lang_definitions` VALUES (33128, 18, 8, 'Для пользователя уникальное значение идентификации этого поля не видно');
INSERT INTO `lang_definitions` VALUES (33129, 19, 8, 'до еды');
INSERT INTO `lang_definitions` VALUES (33130, 20, 8, 'до полудня');
INSERT INTO `lang_definitions` VALUES (33131, 21, 8, 'Равное право при пожаре или несчастном случае:');
INSERT INTO `lang_definitions` VALUES (33132, 22, 8, 'Астматический бронхит');
INSERT INTO `lang_definitions` VALUES (33133, 23, 8, 'Сокращение');
INSERT INTO `lang_definitions` VALUES (33134, 24, 8, 'Абсцесс:');
INSERT INTO `lang_definitions` VALUES (33135, 25, 8, 'Абдоминальный');
INSERT INTO `lang_definitions` VALUES (33136, 26, 8, 'Способен переносить вес на четыре (4) шага');
INSERT INTO `lang_definitions` VALUES (33137, 27, 8, 'Откл.');
INSERT INTO `lang_definitions` VALUES (33138, 28, 8, 'Откл.1');
INSERT INTO `lang_definitions` VALUES (33139, 29, 8, 'Отклонение от нормы');
INSERT INTO `lang_definitions` VALUES (33140, 30, 8, 'Анализ крови с отклонением от нормы');
INSERT INTO `lang_definitions` VALUES (33141, 31, 8, 'Патология роста волос');
INSERT INTO `lang_definitions` VALUES (33142, 32, 8, 'Маммограмма с отклонением от нормы');
INSERT INTO `lang_definitions` VALUES (33143, 33, 8, 'Аборт');
INSERT INTO `lang_definitions` VALUES (33144, 34, 8, 'Проблемы аборта');
INSERT INTO `lang_definitions` VALUES (33145, 35, 8, 'Метод прерывания беременности');
INSERT INTO `lang_definitions` VALUES (33146, 36, 8, 'Категории, связанные с абортом');
INSERT INTO `lang_definitions` VALUES (33147, 37, 8, 'Аборты');
INSERT INTO `lang_definitions` VALUES (33148, 38, 8, 'Согласно регистрации');
INSERT INTO `lang_definitions` VALUES (33149, 39, 8, 'Отсутствие диагноза');
INSERT INTO `lang_definitions` VALUES (33150, 40, 8, 'Принять назначение');
INSERT INTO `lang_definitions` VALUES (33151, 41, 8, 'Принять оплату за');
INSERT INTO `lang_definitions` VALUES (33152, 42, 8, 'Принять оплату за');
INSERT INTO `lang_definitions` VALUES (33153, 43, 8, 'Принимать назначение');
INSERT INTO `lang_definitions` VALUES (33154, 44, 8, 'Управление конролем');
INSERT INTO `lang_definitions` VALUES (33155, 45, 8, 'Администрирование через список управления доступом (ACL)');
INSERT INTO `lang_definitions` VALUES (33156, 46, 8, 'Доступ не разрешен');
INSERT INTO `lang_definitions` VALUES (33157, 48, 8, 'Портал для доступа вашего пациента');
INSERT INTO `lang_definitions` VALUES (33158, 49, 8, 'Имя учетной записи');
INSERT INTO `lang_definitions` VALUES (33159, 50, 8, 'Учёт');
INSERT INTO `lang_definitions` VALUES (33160, 51, 8, 'Боли');
INSERT INTO `lang_definitions` VALUES (33161, 52, 8, 'Запрошено подтверждение');
INSERT INTO `lang_definitions` VALUES (33162, 53, 8, 'Подтверждение получения, лицензирование и сертификация');
INSERT INTO `lang_definitions` VALUES (33163, 54, 8, 'ACL');
INSERT INTO `lang_definitions` VALUES (33164, 55, 8, 'Администрирование ACL');
INSERT INTO `lang_definitions` VALUES (33165, 56, 8, 'Администрирование ACL не разрешено.');
INSERT INTO `lang_definitions` VALUES (33166, 57, 8, 'Боль');
INSERT INTO `lang_definitions` VALUES (33167, 58, 8, 'Контракт');
INSERT INTO `lang_definitions` VALUES (33168, 59, 8, 'Дата подписания контракта');
INSERT INTO `lang_definitions` VALUES (33169, 60, 8, 'Действие');
INSERT INTO `lang_definitions` VALUES (33170, 61, 8, 'Действия');
INSERT INTO `lang_definitions` VALUES (33171, 62, 8, 'Активировать сообщения CCR/CCD');
INSERT INTO `lang_definitions` VALUES (33172, 63, 8, 'Активный');
INSERT INTO `lang_definitions` VALUES (33173, 64, 8, 'Активное извещение');
INSERT INTO `lang_definitions` VALUES (33174, 65, 8, 'Правила активных извещений');
INSERT INTO `lang_definitions` VALUES (33175, 66, 8, 'Активные извещения/ напоминания');
INSERT INTO `lang_definitions` VALUES (33176, 67, 8, 'Активированное обращение');
INSERT INTO `lang_definitions` VALUES (33177, 68, 8, 'Активные списки');
INSERT INTO `lang_definitions` VALUES (33178, 69, 8, 'Активированный пациент');
INSERT INTO `lang_definitions` VALUES (33179, 70, 8, 'Активные программы');
INSERT INTO `lang_definitions` VALUES (33180, 71, 8, 'Активность');
INSERT INTO `lang_definitions` VALUES (33181, 72, 8, 'Тип активности');
INSERT INTO `lang_definitions` VALUES (33182, 74, 8, 'Острый или хронический');
INSERT INTO `lang_definitions` VALUES (33183, 75, 8, 'добавить');
INSERT INTO `lang_definitions` VALUES (33184, 76, 8, 'Добавить');
INSERT INTO `lang_definitions` VALUES (33185, 77, 8, 'ДОБАВИТЬ');
INSERT INTO `lang_definitions` VALUES (33186, 78, 8, 'Добавить компанию');
INSERT INTO `lang_definitions` VALUES (33187, 79, 8, 'Добавить аптеку');
INSERT INTO `lang_definitions` VALUES (33188, 80, 8, 'добавить событие для');
INSERT INTO `lang_definitions` VALUES (33189, 81, 8, 'Добавить как новую запись');
INSERT INTO `lang_definitions` VALUES (33190, 82, 8, 'Добавить как новая');
INSERT INTO `lang_definitions` VALUES (33191, 83, 8, 'Добавить кнопки');
INSERT INTO `lang_definitions` VALUES (33192, 84, 8, 'Добавьте кнопки для специальных литеров, текстов, чтобы отображать вверху редактора для включения в текст при щелчке');
INSERT INTO `lang_definitions` VALUES (33193, 85, 8, 'Добавить категорию');
INSERT INTO `lang_definitions` VALUES (33194, 86, 8, 'Добавить константу');
INSERT INTO `lang_definitions` VALUES (33195, 87, 8, 'Добавить контекст');
INSERT INTO `lang_definitions` VALUES (33196, 88, 8, 'Добавить оплату пациента');
INSERT INTO `lang_definitions` VALUES (33197, 89, 8, 'Добавить критерий');
INSERT INTO `lang_definitions` VALUES (33198, 90, 8, 'Добавить собственную кнопку');
INSERT INTO `lang_definitions` VALUES (33199, 91, 8, 'Добавить диагноз');
INSERT INTO `lang_definitions` VALUES (33200, 92, 8, 'Добавить лекарство');
INSERT INTO `lang_definitions` VALUES (33201, 93, 8, 'Добавить обращение');
INSERT INTO `lang_definitions` VALUES (33202, 94, 8, 'Добавить обращение/запись');
INSERT INTO `lang_definitions` VALUES (33203, 95, 8, 'Добавить услугу');
INSERT INTO `lang_definitions` VALUES (33204, 96, 8, 'Добавить поле');
INSERT INTO `lang_definitions` VALUES (33205, 97, 8, 'Добавьте следующие строки в конфигурационный файл Apache');
INSERT INTO `lang_definitions` VALUES (33206, 98, 8, 'Добавить группу');
INSERT INTO `lang_definitions` VALUES (33207, 99, 8, 'Добавляет код ICD');
INSERT INTO `lang_definitions` VALUES (33208, 100, 8, 'Добавить вакцинацию');
INSERT INTO `lang_definitions` VALUES (33209, 101, 8, 'Добавление не разрешено!');
INSERT INTO `lang_definitions` VALUES (33210, 102, 8, 'Добавить аспекты');
INSERT INTO `lang_definitions` VALUES (33211, 103, 8, 'Добавить язык');
INSERT INTO `lang_definitions` VALUES (33212, 104, 8, 'Добавить новое');
INSERT INTO `lang_definitions` VALUES (33213, 105, 8, 'Добавить новое');
INSERT INTO `lang_definitions` VALUES (33214, 106, 8, 'Добавить новую категорию');
INSERT INTO `lang_definitions` VALUES (33215, 107, 8, 'Добавьте новые сертификаты в конфигурационный файл Apache');
INSERT INTO `lang_definitions` VALUES (33216, 108, 8, 'Добавить новую группу');
INSERT INTO `lang_definitions` VALUES (33217, 109, 8, 'Добавить новую партию или товарооборот');
INSERT INTO `lang_definitions` VALUES (33218, 110, 8, 'Добавить новую запись');
INSERT INTO `lang_definitions` VALUES (33219, 111, 8, 'Добавить новую запись');
INSERT INTO `lang_definitions` VALUES (33220, 112, 8, 'Добавить нового партнера');
INSERT INTO `lang_definitions` VALUES (33221, 113, 8, 'Добавить запись');
INSERT INTO `lang_definitions` VALUES (33222, 114, 8, 'Добавить запись для пациента');
INSERT INTO `lang_definitions` VALUES (33223, 115, 8, 'Добавить назначение');
INSERT INTO `lang_definitions` VALUES (33224, 117, 8, 'Добавить номер поставщика');
INSERT INTO `lang_definitions` VALUES (33225, 118, 8, 'Добавить реабилитацию');
INSERT INTO `lang_definitions` VALUES (33226, 119, 8, 'Добавить правило');
INSERT INTO `lang_definitions` VALUES (33227, 120, 8, 'Добавить к ');
INSERT INTO `lang_definitions` VALUES (33228, 121, 8, 'Добавить к списку препаратов');
INSERT INTO `lang_definitions` VALUES (33229, 122, 8, 'Добавить основной уровень');
INSERT INTO `lang_definitions` VALUES (33230, 123, 8, 'Добавить транзакцию');
INSERT INTO `lang_definitions` VALUES (33231, 124, 8, 'Добавить пользователя');
INSERT INTO `lang_definitions` VALUES (33232, 125, 8, 'Добавить пользователя в группу');
INSERT INTO `lang_definitions` VALUES (33233, 126, 8, 'Добавить/изменить eRx');
INSERT INTO `lang_definitions` VALUES (33234, 127, 8, 'Добавить/изменить транзакцию по пациенту');
INSERT INTO `lang_definitions` VALUES (33235, 128, 8, 'дополнено');
INSERT INTO `lang_definitions` VALUES (33236, 129, 8, 'Добавление персональных данных не разрешено.');
INSERT INTO `lang_definitions` VALUES (33237, 130, 8, 'Синдром Эддисона');
INSERT INTO `lang_definitions` VALUES (33238, 131, 8, 'Синдром Эддисона');
INSERT INTO `lang_definitions` VALUES (33239, 132, 8, 'Дополнительные атрибуты');
INSERT INTO `lang_definitions` VALUES (33240, 133, 8, 'Дополнительный диагноз:');
INSERT INTO `lang_definitions` VALUES (33241, 134, 8, 'Дополнительный анамнез');
INSERT INTO `lang_definitions` VALUES (33242, 135, 8, 'Дополнительные записи в историю');
INSERT INTO `lang_definitions` VALUES (33243, 136, 8, 'Дополнительная информация');
INSERT INTO `lang_definitions` VALUES (33244, 137, 8, 'Дополнительные лабораторные исследования');
INSERT INTO `lang_definitions` VALUES (33245, 138, 8, 'Дополнительные записи');
INSERT INTO `lang_definitions` VALUES (33246, 140, 8, 'Дополнительные записи:');
INSERT INTO `lang_definitions` VALUES (33247, 141, 8, 'Дополнительные записи:');
INSERT INTO `lang_definitions` VALUES (33248, 142, 8, 'Дополнительные записи к рентген-исследованию:');
INSERT INTO `lang_definitions` VALUES (33249, 144, 8, 'только добавление');
INSERT INTO `lang_definitions` VALUES (33250, 145, 8, 'Адр. кн.');
INSERT INTO `lang_definitions` VALUES (33251, 146, 8, 'Адр. книга');
INSERT INTO `lang_definitions` VALUES (33252, 147, 8, 'Адрес');
INSERT INTO `lang_definitions` VALUES (33253, 148, 8, 'Адресная книга');
INSERT INTO `lang_definitions` VALUES (33254, 149, 8, 'Запись в адресную книгу для компании, выполняющей эту методику');
INSERT INTO `lang_definitions` VALUES (33255, 150, 8, 'Запись в адресную книгу для специалиста');
INSERT INTO `lang_definitions` VALUES (33256, 151, 8, 'Запись в адресную книгу для производителя');
INSERT INTO `lang_definitions` VALUES (33257, 152, 8, 'Типы адресной книги');
INSERT INTO `lang_definitions` VALUES (33258, 153, 8, 'Адрес1');
INSERT INTO `lang_definitions` VALUES (33259, 154, 8, 'Адрес2');
INSERT INTO `lang_definitions` VALUES (33260, 155, 8, 'АДРЕС');
INSERT INTO `lang_definitions` VALUES (33261, 156, 8, 'Корр.');
INSERT INTO `lang_definitions` VALUES (33262, 157, 8, 'Количество корр.');
INSERT INTO `lang_definitions` VALUES (33263, 158, 8, 'Корректировать');
INSERT INTO `lang_definitions` VALUES (33264, 159, 8, 'Корректировка');
INSERT INTO `lang_definitions` VALUES (33265, 160, 8, 'Итоговая корректировка');
INSERT INTO `lang_definitions` VALUES (33266, 161, 8, 'Причины корректировки');
INSERT INTO `lang_definitions` VALUES (33267, 162, 8, 'Значение корректировки для кода');
INSERT INTO `lang_definitions` VALUES (33268, 163, 8, 'Исправления');
INSERT INTO `lang_definitions` VALUES (33269, 164, 8, 'Настройка адм.');
INSERT INTO `lang_definitions` VALUES (33270, 165, 8, 'Админ.');
INSERT INTO `lang_definitions` VALUES (33271, 166, 8, 'Электронный адрес admin');
INSERT INTO `lang_definitions` VALUES (33272, 167, 8, 'Выполнять через');
INSERT INTO `lang_definitions` VALUES (33273, 168, 8, 'Настроен');
INSERT INTO `lang_definitions` VALUES (33274, 169, 8, 'Настроен через');
INSERT INTO `lang_definitions` VALUES (33275, 171, 8, 'Администрирование');
INSERT INTO `lang_definitions` VALUES (33276, 173, 8, 'Администраторы');
INSERT INTO `lang_definitions` VALUES (33277, 174, 8, 'Администраторы могут делать всё');
INSERT INTO `lang_definitions` VALUES (33278, 176, 8, 'Всплывающее отображение веса взрослого');
INSERT INTO `lang_definitions` VALUES (33279, 177, 8, 'Всплывающее отображение веса взрослого (CQM)');
INSERT INTO `lang_definitions` VALUES (33280, 178, 8, 'Предварительная инструкция');
INSERT INTO `lang_definitions` VALUES (33281, 179, 8, 'Предварительные инструкции');
INSERT INTO `lang_definitions` VALUES (33282, 180, 8, 'Предупреждение о предварительной инструкции');
INSERT INTO `lang_definitions` VALUES (33283, 181, 8, 'Усовершенствованный');
INSERT INTO `lang_definitions` VALUES (33284, 182, 8, 'Совет');
INSERT INTO `lang_definitions` VALUES (33285, 183, 8, 'Повлиять на норму');
INSERT INTO `lang_definitions` VALUES (33286, 184, 8, 'После час. вызовов');
INSERT INTO `lang_definitions` VALUES (33287, 186, 8, 'После завершения указанных настроек импортируйте сертификат клиента admin в браузер и перезапустите сервер Apache (пустой пароль).');
INSERT INTO `lang_definitions` VALUES (33288, 187, 8, 'После сохранения PDF нажмите [Просмотр журнала] для проверки ошибок.');
INSERT INTO `lang_definitions` VALUES (33289, 188, 8, 'Просле сохранения файла(в) TEXT нажмите [Просмотр журнала] для проверки ошибок.');
INSERT INTO `lang_definitions` VALUES (33290, 189, 8, 'После сохранения пакета кликните [Просмотр журнала] для проверки ошибок.');
INSERT INTO `lang_definitions` VALUES (33291, 190, 8, 'После правильного ввода информации нажмите кнопку Сохранить.');
INSERT INTO `lang_definitions` VALUES (33292, 192, 8, 'Повторно');
INSERT INTO `lang_definitions` VALUES (33293, 193, 8, 'Возраст');
INSERT INTO `lang_definitions` VALUES (33294, 194, 8, 'Возраст по');
INSERT INTO `lang_definitions` VALUES (33295, 195, 8, 'Возрастная категория');
INSERT INTO `lang_definitions` VALUES (33296, 196, 8, 'Данные возраста вне диапазона.');
INSERT INTO `lang_definitions` VALUES (33297, 198, 8, 'Формат возраста \" возраст от\" не действителен');
INSERT INTO `lang_definitions` VALUES (33298, 199, 8, 'Формат возраста \" возраст до\" не действителен');
INSERT INTO `lang_definitions` VALUES (33299, 200, 8, 'Возраст от');
INSERT INTO `lang_definitions` VALUES (33300, 202, 8, 'Возраст макс');
INSERT INTO `lang_definitions` VALUES (33301, 203, 8, 'Возраст мин');
INSERT INTO `lang_definitions` VALUES (33302, 204, 8, 'Возрастной диапазон');
INSERT INTO `lang_definitions` VALUES (33303, 205, 8, 'Столбцы возрастов:');
INSERT INTO `lang_definitions` VALUES (33304, 206, 8, 'Албанский');
INSERT INTO `lang_definitions` VALUES (33305, 207, 8, 'Алкоголь');
INSERT INTO `lang_definitions` VALUES (33306, 208, 8, 'Употребление алкоголя');
INSERT INTO `lang_definitions` VALUES (33307, 209, 8, 'Количество извещений');
INSERT INTO `lang_definitions` VALUES (33308, 210, 8, 'Оповещения');
INSERT INTO `lang_definitions` VALUES (33309, 211, 8, 'АЛЕУТ');
INSERT INTO `lang_definitions` VALUES (33310, 212, 8, 'Все');
INSERT INTO `lang_definitions` VALUES (33311, 213, 8, 'Все');
INSERT INTO `lang_definitions` VALUES (33312, 214, 8, 'Все (формат сопоставления A)');
INSERT INTO `lang_definitions` VALUES (33313, 215, 8, 'Все (формат сопоставления B)');
INSERT INTO `lang_definitions` VALUES (33314, 216, 8, 'Все (совокупный)');
INSERT INTO `lang_definitions` VALUES (33315, 217, 8, 'Все категории');
INSERT INTO `lang_definitions` VALUES (33316, 218, 8, 'Все коды');
INSERT INTO `lang_definitions` VALUES (33317, 219, 8, 'Весь день');
INSERT INTO `lang_definitions` VALUES (33318, 220, 8, 'Событие на весь день');
INSERT INTO `lang_definitions` VALUES (33319, 221, 8, 'Все поля по персональным данным с поиском и двойной проверкой');
INSERT INTO `lang_definitions` VALUES (33320, 222, 8, 'Все услуги');
INSERT INTO `lang_definitions` VALUES (33321, 223, 8, 'Все травмы/проблемы/аспекты');
INSERT INTO `lang_definitions` VALUES (33322, 224, 8, 'Разрешены все языки');
INSERT INTO `lang_definitions` VALUES (33323, 225, 8, 'Имя или его часть');
INSERT INTO `lang_definitions` VALUES (33324, 226, 8, 'Фамилия или её часть');
INSERT INTO `lang_definitions` VALUES (33325, 227, 8, 'Вся или часть организации');
INSERT INTO `lang_definitions` VALUES (33326, 228, 8, 'Вся продукция');
INSERT INTO `lang_definitions` VALUES (33327, 229, 8, 'Все специалисты');
INSERT INTO `lang_definitions` VALUES (33328, 230, 8, 'Все были рассмотрены и отрицательные');
INSERT INTO `lang_definitions` VALUES (33329, 231, 8, 'Все разделы');
INSERT INTO `lang_definitions` VALUES (33330, 232, 8, 'Все пользователи');
INSERT INTO `lang_definitions` VALUES (33331, 233, 8, 'Аллергология');
INSERT INTO `lang_definitions` VALUES (33332, 234, 8, 'Аллергия');
INSERT INTO `lang_definitions` VALUES (33333, 235, 8, 'Аллергия:');
INSERT INTO `lang_definitions` VALUES (33334, 236, 8, 'Аллергия');
INSERT INTO `lang_definitions` VALUES (33335, 237, 8, 'Импорт аллергии успешно завершен');
INSERT INTO `lang_definitions` VALUES (33336, 239, 8, 'Аллергическая реакция');
INSERT INTO `lang_definitions` VALUES (33337, 240, 8, 'Внести');
INSERT INTO `lang_definitions` VALUES (33338, 241, 8, 'Разрешить');
INSERT INTO `lang_definitions` VALUES (33339, 242, 8, 'Разрешить выбирать все доступные языки в меню входа в систему.');
INSERT INTO `lang_definitions` VALUES (33340, 243, 8, 'Разрешает создание требований, содержащих диагнозы, но не процедуры или оплату. Большинству клиник это не требуется.');
INSERT INTO `lang_definitions` VALUES (33341, 244, 8, 'Разрешить язык отладки');
INSERT INTO `lang_definitions` VALUES (33342, 245, 8, 'Разрешить e-mail');
INSERT INTO `lang_definitions` VALUES (33343, 246, 8, 'Разрешить сообщения по e-mail?');
INSERT INTO `lang_definitions` VALUES (33344, 247, 8, 'Разрешить e-mail?');
INSERT INTO `lang_definitions` VALUES (33345, 248, 8, 'Разрешить запрос обращения');
INSERT INTO `lang_definitions` VALUES (33346, 249, 8, 'Разрешить обмен информации о здоровье');
INSERT INTO `lang_definitions` VALUES (33347, 250, 8, 'Разрешить обмен информации о вакцинации');
INSERT INTO `lang_definitions` VALUES (33348, 251, 8, 'Разрешить использование реестра вакцинации');
INSERT INTO `lang_definitions` VALUES (33349, 252, 8, 'Разрешить передачу сообщений почтой');
INSERT INTO `lang_definitions` VALUES (33350, 253, 8, 'Разрешить портал пациентов');
INSERT INTO `lang_definitions` VALUES (33351, 254, 8, 'Разрешить СМС');
INSERT INTO `lang_definitions` VALUES (33352, 255, 8, 'Разрешить СМС (текстовое сообщение)');
INSERT INTO `lang_definitions` VALUES (33353, 256, 8, 'Разрешить немедленную активацию подчиненных событий?');
INSERT INTO `lang_definitions` VALUES (33354, 257, 8, 'Разрешить телефонные сообщения?');
INSERT INTO `lang_definitions` VALUES (33355, 258, 8, 'Разрешает пользователям публиковывать общие мероприятия');
INSERT INTO `lang_definitions` VALUES (33356, 259, 8, 'Разрешает пользователям опубликовывать персональный календарь');
INSERT INTO `lang_definitions` VALUES (33357, 260, 8, 'Разрешить голосовые сообщения');
INSERT INTO `lang_definitions` VALUES (33358, 261, 8, 'Разрешено');
INSERT INTO `lang_definitions` VALUES (33359, 262, 8, 'Разрешённые языки');
INSERT INTO `lang_definitions` VALUES (33360, 263, 8, 'Разрешено (c)');
INSERT INTO `lang_definitions` VALUES (33361, 264, 8, 'уже существует');
INSERT INTO `lang_definitions` VALUES (33362, 265, 8, 'уже существует.');
INSERT INTO `lang_definitions` VALUES (33363, 266, 8, 'Уже используется, выберите другой идентификатор');
INSERT INTO `lang_definitions` VALUES (33364, 267, 8, 'Уже используется, выберите другой заголовок');
INSERT INTO `lang_definitions` VALUES (33365, 268, 8, 'Альтернативный адрес');
INSERT INTO `lang_definitions` VALUES (33366, 269, 8, 'другой');
INSERT INTO `lang_definitions` VALUES (33367, 270, 8, 'Также можно использовать страницу поиска для загрузки файла электронного денежного перевода (X12 835), который вы получили от плательщика или расчетного центра. Это можно сделать, нажав кнопку \"Обзор\" и выбрав файл для загрузки, а затем нажав Поиск, чтобы выполнить загрузку и отображение соответствующих счетов-фактур. В этом случае другие параметры, указанные выше, не применяются, и будут игнорированы. Загрузка сохраняет файл, но еще не обрабатывает его содержимое - это будет сделано отдельно, как описано ниже.');
INSERT INTO `lang_definitions` VALUES (33368, 271, 8, 'до полудня');
INSERT INTO `lang_definitions` VALUES (33369, 272, 8, 'Утренняя программа');
INSERT INTO `lang_definitions` VALUES (33370, 273, 8, 'AMC');
INSERT INTO `lang_definitions` VALUES (33371, 274, 8, 'Отслеживание AMC');
INSERT INTO `lang_definitions` VALUES (33372, 275, 8, 'Исправить существующую запись');
INSERT INTO `lang_definitions` VALUES (33373, 276, 8, 'Американский индеец');
INSERT INTO `lang_definitions` VALUES (33374, 277, 8, 'Американский индеец или уроженец Аляски');
INSERT INTO `lang_definitions` VALUES (33375, 278, 8, 'Американская фондовая биржа');
INSERT INTO `lang_definitions` VALUES (33376, 279, 8, 'Амхарский');
INSERT INTO `lang_definitions` VALUES (33377, 280, 8, 'Итог');
INSERT INTO `lang_definitions` VALUES (33378, 282, 8, 'Итоговый платеж');
INSERT INTO `lang_definitions` VALUES (33379, 283, 8, 'Итог прошлого баланса');
INSERT INTO `lang_definitions` VALUES (33380, 284, 8, 'Итог для этого посещения');
INSERT INTO `lang_definitions` VALUES (33381, 285, 8, 'Итоговая оплата');
INSERT INTO `lang_definitions` VALUES (33382, 286, 8, 'Итог:');
INSERT INTO `lang_definitions` VALUES (33383, 287, 8, 'Оплаченный итог');
INSERT INTO `lang_definitions` VALUES (33384, 288, 8, 'Для повторных событий требуется, чтобы дата окончания была позднее, чем дата начала');
INSERT INTO `lang_definitions` VALUES (33385, 289, 8, 'При формировании дампа дерева веб-каталога OpenEMR произошла ошибка');
INSERT INTO `lang_definitions` VALUES (33386, 290, 8, 'Во время формирования дампа дерева веб-каталога phpGACL произошла ошибка');
INSERT INTO `lang_definitions` VALUES (33387, 291, 8, 'Во время форирования дампа по дереву веб-каталога для регистра SQL произошла ошибка');
INSERT INTO `lang_definitions` VALUES (33388, 292, 8, 'Создана и связана неполная проблема GCAC. Позже потребуется ее заполение.');
INSERT INTO `lang_definitions` VALUES (33389, 293, 8, 'Непредвиденная ошибка.');
INSERT INTO `lang_definitions` VALUES (33390, 294, 8, 'Заглавная буква');
INSERT INTO `lang_definitions` VALUES (33391, 295, 8, 'и');
INSERT INTO `lang_definitions` VALUES (33392, 296, 8, 'И');
INSERT INTO `lang_definitions` VALUES (33393, 297, 8, 'и');
INSERT INTO `lang_definitions` VALUES (33394, 298, 8, 'и');
INSERT INTO `lang_definitions` VALUES (33395, 299, 8, 'и все нижестоящие данные? Эти действия будут записываться');
INSERT INTO `lang_definitions` VALUES (33396, 300, 8, 'и модификатор');
INSERT INTO `lang_definitions` VALUES (33397, 301, 8, 'и обработан.');
INSERT INTO `lang_definitions` VALUES (33398, 302, 8, 'и перезагрузите сервер Apache.');
INSERT INTO `lang_definitions` VALUES (33399, 303, 8, 'и причина');
INSERT INTO `lang_definitions` VALUES (33400, 304, 8, 'Анемия');
INSERT INTO `lang_definitions` VALUES (33401, 305, 8, 'Лодыжка');
INSERT INTO `lang_definitions` VALUES (33402, 306, 8, 'Лодыжка + пятка');
INSERT INTO `lang_definitions` VALUES (33403, 307, 8, 'Форма оценки голеностопа');
INSERT INTO `lang_definitions` VALUES (33404, 308, 8, 'Проблемы голеностопного сустава');
INSERT INTO `lang_definitions` VALUES (33405, 309, 8, 'Анкилозирующий спондилит');
INSERT INTO `lang_definitions` VALUES (33406, 310, 8, 'Анкилозирующий спондилит');
INSERT INTO `lang_definitions` VALUES (33407, 311, 8, 'Анорексия');
INSERT INTO `lang_definitions` VALUES (33408, 312, 8, 'В окне отправки также можно сделать повторный запрос счета. Если выберите этот переключатель перед сохранением, то на странице счетов будет вновь открыто первоначальное требование и поставлено в очередь, и при следующем запуске биллинга оно будет обработано.');
INSERT INTO `lang_definitions` VALUES (33409, 313, 8, 'ставка');
INSERT INTO `lang_definitions` VALUES (33410, 314, 8, 'Тонус анального сфинктера обычный, безболезненный, опухолевых образований нет');
INSERT INTO `lang_definitions` VALUES (33411, 315, 8, 'Тревожность');
INSERT INTO `lang_definitions` VALUES (33412, 316, 8, 'Любой');
INSERT INTO `lang_definitions` VALUES (33413, 317, 8, 'Любая категория');
INSERT INTO `lang_definitions` VALUES (33414, 318, 8, 'Любая часть искомого кода или его описания');
INSERT INTO `lang_definitions` VALUES (33415, 319, 8, 'Любая часть искомой специальности');
INSERT INTO `lang_definitions` VALUES (33416, 320, 8, 'Любая часть медикамента или его наименование');
INSERT INTO `lang_definitions` VALUES (33417, 321, 8, 'Любая часть id или имени вакцинации');
INSERT INTO `lang_definitions` VALUES (33418, 322, 8, 'Любая часть именования пациента, или \"фамилия,имя\", или \"X-Y\"');
INSERT INTO `lang_definitions` VALUES (33419, 324, 8, 'Ключ API для шлюза СМС');
INSERT INTO `lang_definitions` VALUES (33420, 325, 8, 'Апноэ');
INSERT INTO `lang_definitions` VALUES (33421, 326, 8, 'Внешний вид');
INSERT INTO `lang_definitions` VALUES (33422, 327, 8, 'Внешний вид:');
INSERT INTO `lang_definitions` VALUES (33423, 328, 8, 'Приложить эту запись');
INSERT INTO `lang_definitions` VALUES (33424, 329, 8, 'Приложить к существующей записи');
INSERT INTO `lang_definitions` VALUES (33425, 330, 8, 'Приложить к этой записи');
INSERT INTO `lang_definitions` VALUES (33426, 331, 8, 'Приложить к этой записи');
INSERT INTO `lang_definitions` VALUES (33427, 332, 8, 'Аппендэктомия');
INSERT INTO `lang_definitions` VALUES (33428, 333, 8, 'Подходящие пациенты');
INSERT INTO `lang_definitions` VALUES (33429, 335, 8, 'Применение имени для страницы логина основного заголовка окна.');
INSERT INTO `lang_definitions` VALUES (33430, 336, 8, 'Принимающий код приложения (GS03 - при пустом будет использоваться ISA08)');
INSERT INTO `lang_definitions` VALUES (33431, 337, 8, 'Код отправителя заявки (GS02)');
INSERT INTO `lang_definitions` VALUES (33432, 338, 8, 'Название приложения');
INSERT INTO `lang_definitions` VALUES (33433, 339, 8, 'Применяется в форме жизненно важных показателей и карте физического развития');
INSERT INTO `lang_definitions` VALUES (33434, 341, 8, 'Применить изменения только к текущему событию, к текущему и всем будущим или ко всем?');
INSERT INTO `lang_definitions` VALUES (33435, 342, 8, 'нанести на пораженные участки');
INSERT INTO `lang_definitions` VALUES (33436, 343, 8, 'нанести на кожу');
INSERT INTO `lang_definitions` VALUES (33437, 344, 8, 'Нанесение');
INSERT INTO `lang_definitions` VALUES (33438, 346, 8, 'Запись на прием');
INSERT INTO `lang_definitions` VALUES (33439, 347, 8, 'Дата приема');
INSERT INTO `lang_definitions` VALUES (33440, 348, 8, 'Стиль отображения записи на прием');
INSERT INTO `lang_definitions` VALUES (33441, 349, 8, 'Правило напоминания о приеме');
INSERT INTO `lang_definitions` VALUES (33442, 350, 8, 'Статус приема');
INSERT INTO `lang_definitions` VALUES (33443, 351, 8, 'Статусы для приема');
INSERT INTO `lang_definitions` VALUES (33444, 352, 8, 'запись на прием за период между');
INSERT INTO `lang_definitions` VALUES (33445, 353, 8, 'Цвет записи/мероприятия');
INSERT INTO `lang_definitions` VALUES (33446, 354, 8, 'Записи на прием');
INSERT INTO `lang_definitions` VALUES (33447, 355, 8, 'Записи на прием (write необязательно)');
INSERT INTO `lang_definitions` VALUES (33448, 356, 8, 'Записи на прием (write, wsome необязательно)');
INSERT INTO `lang_definitions` VALUES (33449, 357, 8, 'Записи на прием и обращения');
INSERT INTO `lang_definitions` VALUES (33450, 358, 8, 'Отчет по приему');
INSERT INTO `lang_definitions` VALUES (33451, 359, 8, 'Отчет по приему-обращениям');
INSERT INTO `lang_definitions` VALUES (33452, 360, 8, 'Подтвердить');
INSERT INTO `lang_definitions` VALUES (33453, 361, 8, 'Подтверждено');
INSERT INTO `lang_definitions` VALUES (33454, 362, 8, 'Управление утверждёнными событиями');
INSERT INTO `lang_definitions` VALUES (33455, 363, 8, 'Назн-обр.');
INSERT INTO `lang_definitions` VALUES (33456, 364, 8, 'Назн.');
INSERT INTO `lang_definitions` VALUES (33457, 365, 8, 'Апр');
INSERT INTO `lang_definitions` VALUES (33458, 366, 8, 'Апрель');
INSERT INTO `lang_definitions` VALUES (33459, 367, 8, 'Арабский');
INSERT INTO `lang_definitions` VALUES (33460, 369, 8, 'Переводить имена для групп управления доступом?');
INSERT INTO `lang_definitions` VALUES (33461, 370, 8, 'Переводить имена для категорий приема?');
INSERT INTO `lang_definitions` VALUES (33462, 371, 8, 'Переводить имена для категорий документов?');
INSERT INTO `lang_definitions` VALUES (33463, 372, 8, 'Для этого типа оплата предусмотрена?');
INSERT INTO `lang_definitions` VALUES (33464, 373, 8, 'Переводить заголовки для записи по пациенту?');
INSERT INTO `lang_definitions` VALUES (33465, 374, 8, 'Эти кодировки сохранены во внешних таблицах sql (0-нет, 1-МКБ-10, 2-SNOMED(RF1), 3-SNOMED(RF2))?');
INSERT INTO `lang_definitions` VALUES (33466, 375, 8, 'Готовы завершить новую проблему GCAC для этого посещения?');
INSERT INTO `lang_definitions` VALUES (33467, 376, 8, 'Действительно назначить на сегодня?');
INSERT INTO `lang_definitions` VALUES (33468, 377, 8, 'Действительно, нужно утвердить эти события?');
INSERT INTO `lang_definitions` VALUES (33469, 378, 8, 'Действительно нужно полностью удалить эту форму?');
INSERT INTO `lang_definitions` VALUES (33470, 379, 8, 'Действительно, нужно удалить эту публикацию?');
INSERT INTO `lang_definitions` VALUES (33471, 380, 8, 'Действительно, нужно удалить это событие?');
INSERT INTO `lang_definitions` VALUES (33472, 381, 8, 'Действительно нужно удалить этот пункт из базы данных?');
INSERT INTO `lang_definitions` VALUES (33473, 382, 8, 'Действительно нужно удалить эту запись?');
INSERT INTO `lang_definitions` VALUES (33474, 383, 8, 'Действительно, нужно изменить эти события?');
INSERT INTO `lang_definitions` VALUES (33475, 384, 8, 'Действительно, нужно скрыть эти события?');
INSERT INTO `lang_definitions` VALUES (33476, 385, 8, 'Действительно, нужно открыть эти события?');
INSERT INTO `lang_definitions` VALUES (33477, 386, 8, 'Действительно, нужно удалить всю группу');
INSERT INTO `lang_definitions` VALUES (33478, 387, 8, 'Действительно, нужно удалить список целиком');
INSERT INTO `lang_definitions` VALUES (33479, 388, 8, 'Действительно, нужно удалить поля в');
INSERT INTO `lang_definitions` VALUES (33480, 389, 8, 'Действительно, нужно удалить выбранные поля?');
INSERT INTO `lang_definitions` VALUES (33481, 390, 8, 'Действительно хотите продолжить эти действия?');
INSERT INTO `lang_definitions` VALUES (33482, 391, 8, 'Не указана область');
INSERT INTO `lang_definitions` VALUES (33483, 392, 8, 'Рука');
INSERT INTO `lang_definitions` VALUES (33484, 393, 8, 'Армянский');
INSERT INTO `lang_definitions` VALUES (33485, 394, 8, 'Аритмия');
INSERT INTO `lang_definitions` VALUES (33486, 395, 8, 'Артрит');
INSERT INTO `lang_definitions` VALUES (33487, 396, 8, 'Артрит / деструктивное заболевание суставов');
INSERT INTO `lang_definitions` VALUES (33488, 397, 8, 'Артрит / деструктивное заболевание суставов');
INSERT INTO `lang_definitions` VALUES (33489, 398, 8, 'как');
INSERT INTO `lang_definitions` VALUES (33490, 399, 8, 'Как из');
INSERT INTO `lang_definitions` VALUES (33491, 400, 8, 'Азиатский');
INSERT INTO `lang_definitions` VALUES (33492, 401, 8, 'Оценка');
INSERT INTO `lang_definitions` VALUES (33493, 402, 8, 'Назначено');
INSERT INTO `lang_definitions` VALUES (33494, 403, 8, 'Ассистент');
INSERT INTO `lang_definitions` VALUES (33495, 404, 8, 'Астма');
INSERT INTO `lang_definitions` VALUES (33496, 405, 8, 'в');
INSERT INTO `lang_definitions` VALUES (33497, 406, 8, 'При выборе всех требуется хотя бы один параметр поиска.');
INSERT INTO `lang_definitions` VALUES (33498, 407, 8, 'В ладьевидной');
INSERT INTO `lang_definitions` VALUES (33499, 408, 8, 'В ладьевидной:');
INSERT INTO `lang_definitions` VALUES (33500, 409, 8, 'Спортивная команда');
INSERT INTO `lang_definitions` VALUES (33501, 411, 8, 'Спортивная/травма');
INSERT INTO `lang_definitions` VALUES (33502, 412, 8, 'Сертификат CA аудита ATNA');
INSERT INTO `lang_definitions` VALUES (33503, 413, 8, 'Хост аудита ATNA');
INSERT INTO `lang_definitions` VALUES (33504, 414, 8, 'Местный сертификат для аудита ATNA');
INSERT INTO `lang_definitions` VALUES (33505, 415, 8, 'Порт аудита ATNA');
INSERT INTO `lang_definitions` VALUES (33506, 416, 8, 'Внимание');
INSERT INTO `lang_definitions` VALUES (33507, 417, 8, 'Вним.');
INSERT INTO `lang_definitions` VALUES (33508, 419, 8, 'Аудит журналирования резервного копирования');
INSERT INTO `lang_definitions` VALUES (33509, 420, 8, 'Аудит смешанного журналирования');
INSERT INTO `lang_definitions` VALUES (33510, 421, 8, 'Аудит журналирования назначения');
INSERT INTO `lang_definitions` VALUES (33511, 422, 8, 'Аудит журналирования записи по пациенту');
INSERT INTO `lang_definitions` VALUES (33512, 423, 8, 'Аудит журналирования планирования');
INSERT INTO `lang_definitions` VALUES (33513, 424, 8, 'Аудит журналирования управления безопасностью');
INSERT INTO `lang_definitions` VALUES (33514, 425, 8, 'Аудит журналирования запроса SELECT');
INSERT INTO `lang_definitions` VALUES (33515, 426, 8, 'Авг');
INSERT INTO `lang_definitions` VALUES (33516, 427, 8, 'Август');
INSERT INTO `lang_definitions` VALUES (33517, 428, 8, 'Разр.');
INSERT INTO `lang_definitions` VALUES (33518, 429, 8, 'Разр./записи');
INSERT INTO `lang_definitions` VALUES (33519, 430, 8, 'Группа полномочий');
INSERT INTO `lang_definitions` VALUES (33520, 431, 8, 'Статус полномочий');
INSERT INTO `lang_definitions` VALUES (33521, 432, 8, 'Полномочия');
INSERT INTO `lang_definitions` VALUES (33522, 433, 8, 'Разрешить');
INSERT INTO `lang_definitions` VALUES (33523, 434, 8, 'Разрешить - любые обращения');
INSERT INTO `lang_definitions` VALUES (33524, 435, 8, 'Разрешить - мои обращения');
INSERT INTO `lang_definitions` VALUES (33525, 437, 8, 'Уполномоченный');
INSERT INTO `lang_definitions` VALUES (33526, 438, 8, 'Только уполномоченный');
INSERT INTO `lang_definitions` VALUES (33527, 439, 8, 'Автоматическая отправка');
INSERT INTO `lang_definitions` VALUES (33528, 440, 8, 'Создать новое обращение автоматически');
INSERT INTO `lang_definitions` VALUES (33529, 441, 8, 'Авто-созданные');
INSERT INTO `lang_definitions` VALUES (33530, 442, 8, 'Автоматическое вычисление единицы измерения (AMC)');
INSERT INTO `lang_definitions` VALUES (33531, 443, 8, 'Отслеживание автоматического вычисления единицы измерения (AMC)');
INSERT INTO `lang_definitions` VALUES (33532, 444, 8, 'Автоматическая единица измерения (AMC)');
INSERT INTO `lang_definitions` VALUES (33533, 445, 8, 'Автоматически');
INSERT INTO `lang_definitions` VALUES (33534, 446, 8, 'Создает новое обращение автоматически, когда статус приема устанавливается на \"@\" (проведенный).');
INSERT INTO `lang_definitions` VALUES (33535, 447, 8, 'Медицина автокатастроф');
INSERT INTO `lang_definitions` VALUES (33536, 448, 8, 'автосохранен');
INSERT INTO `lang_definitions` VALUES (33537, 449, 8, 'Доступные категории');
INSERT INTO `lang_definitions` VALUES (33538, 450, 8, 'Доступное время');
INSERT INTO `lang_definitions` VALUES (33539, 451, 8, 'Каждый август');
INSERT INTO `lang_definitions` VALUES (33540, 452, 8, 'Разрыв / перелом с отрывом');
INSERT INTO `lang_definitions` VALUES (33541, 453, 8, 'Отрыв латеральной лодыжки');
INSERT INTO `lang_definitions` VALUES (33542, 454, 8, 'Отрыв медиальной лодыжки');
INSERT INTO `lang_definitions` VALUES (33543, 455, 8, 'На основе информированности');
INSERT INTO `lang_definitions` VALUES (33544, 456, 8, 'Подмышечно');
INSERT INTO `lang_definitions` VALUES (33545, 457, 8, 'дважды в день');
INSERT INTO `lang_definitions` VALUES (33546, 458, 8, 'Назад');
INSERT INTO `lang_definitions` VALUES (33547, 459, 8, 'назад');
INSERT INTO `lang_definitions` VALUES (33548, 460, 8, 'Восемь посещений назад');
INSERT INTO `lang_definitions` VALUES (33549, 461, 8, 'Одиннадцать посещений назад');
INSERT INTO `lang_definitions` VALUES (33550, 462, 8, 'Пять посещений назад');
INSERT INTO `lang_definitions` VALUES (33551, 463, 8, 'Четыре посещения назад');
INSERT INTO `lang_definitions` VALUES (33552, 464, 8, 'Девять посещений назад');
INSERT INTO `lang_definitions` VALUES (33553, 465, 8, 'Одно посещение назад');
INSERT INTO `lang_definitions` VALUES (33554, 466, 8, 'Боли в спине');
INSERT INTO `lang_definitions` VALUES (33555, 467, 8, 'Спинальные проблемы');
INSERT INTO `lang_definitions` VALUES (33556, 468, 8, 'Семь посещений назад');
INSERT INTO `lang_definitions` VALUES (33557, 469, 8, 'Шесть посещений назад');
INSERT INTO `lang_definitions` VALUES (33558, 470, 8, 'Хирургия позвоночника');
INSERT INTO `lang_definitions` VALUES (33559, 471, 8, 'Десять посещений назад');
INSERT INTO `lang_definitions` VALUES (33560, 472, 8, 'Три посещения назад');
INSERT INTO `lang_definitions` VALUES (33561, 473, 8, 'Назад на страницу Администрирования');
INSERT INTO `lang_definitions` VALUES (33562, 474, 8, 'Назад к пациенту');
INSERT INTO `lang_definitions` VALUES (33563, 475, 8, 'Назад к пользователям');
INSERT INTO `lang_definitions` VALUES (33564, 476, 8, 'Назад к просмотру');
INSERT INTO `lang_definitions` VALUES (33565, 477, 8, 'Двенадцать посещений назад');
INSERT INTO `lang_definitions` VALUES (33566, 478, 8, 'Два посещения назад');
INSERT INTO `lang_definitions` VALUES (33567, 480, 8, 'Резервная копия');
INSERT INTO `lang_definitions` VALUES (33568, 481, 8, 'Файл резервного копированя создан.Теперь будет отправлена загрузка.');
INSERT INTO `lang_definitions` VALUES (33569, 482, 8, 'Резервная копия принята');
INSERT INTO `lang_definitions` VALUES (33570, 483, 8, 'Неправильная регистрация');
INSERT INTO `lang_definitions` VALUES (33571, 484, 8, 'Наибольший долг');
INSERT INTO `lang_definitions` VALUES (33572, 485, 8, 'Бахаса Индонезия');
INSERT INTO `lang_definitions` VALUES (33573, 486, 8, 'Бал.');
INSERT INTO `lang_definitions` VALUES (33574, 487, 8, 'Баланс');
INSERT INTO `lang_definitions` VALUES (33575, 488, 8, 'баланс');
INSERT INTO `lang_definitions` VALUES (33576, 489, 8, 'Итог баланса');
INSERT INTO `lang_definitions` VALUES (33577, 490, 8, 'Остаток причитающихся средств');
INSERT INTO `lang_definitions` VALUES (33578, 491, 8, 'Банковский расчет');
INSERT INTO `lang_definitions` VALUES (33579, 492, 8, 'Основание пятого (5-го) метатарсального');
INSERT INTO `lang_definitions` VALUES (33580, 493, 8, 'Основание пятого (5-го) метатарсального:');
INSERT INTO `lang_definitions` VALUES (33581, 495, 8, 'Средство пакетной передачи данных');
INSERT INTO `lang_definitions` VALUES (33582, 496, 8, 'Ввод групповой оплаты');
INSERT INTO `lang_definitions` VALUES (33583, 497, 8, 'Групповая оплата');
INSERT INTO `lang_definitions` VALUES (33584, 498, 8, 'Инициирована пакетная обработка; она может занят время.');
INSERT INTO `lang_definitions` VALUES (33585, 499, 8, 'Пакетные результаты');
INSERT INTO `lang_definitions` VALUES (33586, 500, 8, 'Пакетная передача');
INSERT INTO `lang_definitions` VALUES (33587, 501, 8, 'из-за того, что id не существует.');
INSERT INTO `lang_definitions` VALUES (33588, 502, 8, 'Начало');
INSERT INTO `lang_definitions` VALUES (33589, 503, 8, 'Начальная дата');
INSERT INTO `lang_definitions` VALUES (33590, 504, 8, 'Начальная дата обслуживания yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (33591, 505, 8, 'Начальный час дня для календарных событий.');
INSERT INTO `lang_definitions` VALUES (33592, 506, 8, 'Отрыжка');
INSERT INTO `lang_definitions` VALUES (33593, 507, 8, 'Бенгальский');
INSERT INTO `lang_definitions` VALUES (33594, 508, 8, 'между');
INSERT INTO `lang_definitions` VALUES (33595, 509, 8, 'Билатерально');
INSERT INTO `lang_definitions` VALUES (33596, 510, 8, 'Билатерально:');
INSERT INTO `lang_definitions` VALUES (33597, 511, 8, 'Дата подсчета:');
INSERT INTO `lang_definitions` VALUES (33598, 512, 8, 'Счета/подсчет');
INSERT INTO `lang_definitions` VALUES (33599, 513, 8, 'Оплаченный');
INSERT INTO `lang_definitions` VALUES (33600, 514, 8, 'Счета');
INSERT INTO `lang_definitions` VALUES (33601, 515, 8, 'Счета (write необязательно)');
INSERT INTO `lang_definitions` VALUES (33602, 516, 8, 'Предупреждение по платежу');
INSERT INTO `lang_definitions` VALUES (33603, 517, 8, 'Биллинговый код для запрашиваемой услуги');
INSERT INTO `lang_definitions` VALUES (33604, 518, 8, 'Биллинговые коды');
INSERT INTO `lang_definitions` VALUES (33605, 519, 8, 'Дата платежа');
INSERT INTO `lang_definitions` VALUES (33606, 520, 8, 'Экономический отдел');
INSERT INTO `lang_definitions` VALUES (33607, 521, 8, 'Биллинговая услуга');
INSERT INTO `lang_definitions` VALUES (33608, 522, 8, 'Биллинговая информация');
INSERT INTO `lang_definitions` VALUES (33609, 523, 8, 'Размещение бухгалтерии');
INSERT INTO `lang_definitions` VALUES (33610, 524, 8, 'Менеджер по платежам');
INSERT INTO `lang_definitions` VALUES (33611, 525, 8, 'Биллинговая запись');
INSERT INTO `lang_definitions` VALUES (33612, 526, 8, 'Биллинговая запись для');
INSERT INTO `lang_definitions` VALUES (33613, 527, 8, 'Биллинговая запись:');
INSERT INTO `lang_definitions` VALUES (33614, 528, 8, 'Результаты биллингового запроса');
INSERT INTO `lang_definitions` VALUES (33615, 529, 8, 'Биллинговый отчет');
INSERT INTO `lang_definitions` VALUES (33616, 530, 8, 'Биллинговый статус');
INSERT INTO `lang_definitions` VALUES (33617, 531, 8, 'Статус счета = не оплачен');
INSERT INTO `lang_definitions` VALUES (33618, 532, 8, 'счет в');
INSERT INTO `lang_definitions` VALUES (33619, 533, 8, 'Биопсия');
INSERT INTO `lang_definitions` VALUES (33620, 534, 8, 'Дата рождения');
INSERT INTO `lang_definitions` VALUES (33621, 536, 8, 'Черный');
INSERT INTO `lang_definitions` VALUES (33622, 537, 8, 'Затемненное легкое');
INSERT INTO `lang_definitions` VALUES (33623, 538, 8, 'Черный или афро-американец');
INSERT INTO `lang_definitions` VALUES (33624, 539, 8, 'Рак мочевого пузыря');
INSERT INTO `lang_definitions` VALUES (33625, 540, 8, 'Инфекция мочевого пузыря');
INSERT INTO `lang_definitions` VALUES (33626, 541, 8, 'Пустые формы');
INSERT INTO `lang_definitions` VALUES (33627, 542, 8, 'Жалобы на кровотечение');
INSERT INTO `lang_definitions` VALUES (33628, 543, 8, 'Выпадение зрения');
INSERT INTO `lang_definitions` VALUES (33629, 544, 8, 'Вздутие живота');
INSERT INTO `lang_definitions` VALUES (33630, 545, 8, 'Блокированный');
INSERT INTO `lang_definitions` VALUES (33631, 546, 8, 'Кровь');
INSERT INTO `lang_definitions` VALUES (33632, 547, 8, 'Артериальное давление');
INSERT INTO `lang_definitions` VALUES (33633, 548, 8, 'Артериальное давление');
INSERT INTO `lang_definitions` VALUES (33634, 549, 8, 'Носовое кровотечение');
INSERT INTO `lang_definitions` VALUES (33635, 550, 8, 'Медицинское страховое общество Синий Щит');
INSERT INTO `lang_definitions` VALUES (33636, 551, 8, 'Синии строки в этом отчете являются информационными. Черные строки показывают ранее существовавшую информацию. Зеленые строки показывают изменения, которые были успешно применены. Красные строки обозначают ошибки или изменения, которые не были применены; они должны быть обработаны вручную. В настоящее время отклоненные требования и откат оплаты автоматически не обрабатываются, и поэтому будут отображаться красным.');
INSERT INTO `lang_definitions` VALUES (33637, 552, 8, 'Нечеткое зрение');
INSERT INTO `lang_definitions` VALUES (33638, 553, 8, 'ИМТ');
INSERT INTO `lang_definitions` VALUES (33639, 554, 8, 'Статус ИМТ');
INSERT INTO `lang_definitions` VALUES (33640, 555, 8, 'Область тела');
INSERT INTO `lang_definitions` VALUES (33641, 556, 8, 'Участок тела');
INSERT INTO `lang_definitions` VALUES (33642, 557, 8, 'Участок тела, если применимо');
INSERT INTO `lang_definitions` VALUES (33643, 558, 8, 'Болезненность в костях:');
INSERT INTO `lang_definitions` VALUES (33644, 559, 8, 'Болезненность в костях: медиальная лодыжка');
INSERT INTO `lang_definitions` VALUES (33645, 560, 8, 'Булевый');
INSERT INTO `lang_definitions` VALUES (33646, 561, 8, 'Нижняя часть');
INSERT INTO `lang_definitions` VALUES (33647, 562, 8, 'Оба уха');
INSERT INTO `lang_definitions` VALUES (33648, 563, 8, 'оба глаза');
INSERT INTO `lang_definitions` VALUES (33649, 564, 8, 'Нижний');
INSERT INTO `lang_definitions` VALUES (33650, 565, 8, 'BOX 10 A. Производственная');
INSERT INTO `lang_definitions` VALUES (33651, 566, 8, 'BOX 10 B. Автомобильная травма');
INSERT INTO `lang_definitions` VALUES (33652, 567, 8, 'BOX 10 C. Другие повреждения');
INSERT INTO `lang_definitions` VALUES (33653, 568, 8, 'ПОЛЕ 18. Дата того же или похожего заболевания (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (33654, 569, 8, 'ПОЛЕ 16. Нетрудоспособен с даты (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (33655, 570, 8, 'ПОЛЕ 16. Нетрудоспособен до даты (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (33656, 571, 8, 'ПОЛЕ 18. Дата госпитализации с (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (33657, 572, 8, 'ПОЛЕ 18. Госпитализация до даты (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (33658, 573, 8, 'BOX 20. Внешняя лаборатория используется?');
INSERT INTO `lang_definitions` VALUES (33659, 574, 8, 'BOX 22. Код повторно оказанной медпомощи (ICD-9)');
INSERT INTO `lang_definitions` VALUES (33660, 575, 8, 'BOX 23. Прежних полномочий нет.');
INSERT INTO `lang_definitions` VALUES (33661, 576, 8, 'АД');
INSERT INTO `lang_definitions` VALUES (33662, 577, 8, 'Диастолическое АД');
INSERT INTO `lang_definitions` VALUES (33663, 578, 8, 'Систолическое АД');
INSERT INTO `lang_definitions` VALUES (33664, 579, 8, 'АДд');
INSERT INTO `lang_definitions` VALUES (33665, 580, 8, 'АДс');
INSERT INTO `lang_definitions` VALUES (33666, 581, 8, 'Португалец бразильского происхождения');
INSERT INTO `lang_definitions` VALUES (33667, 582, 8, 'Молочная железа');
INSERT INTO `lang_definitions` VALUES (33668, 583, 8, 'Бипсия молочной железы');
INSERT INTO `lang_definitions` VALUES (33669, 584, 8, 'Отделяемое из соска');
INSERT INTO `lang_definitions` VALUES (33670, 585, 8, 'Заболевание молочной железы');
INSERT INTO `lang_definitions` VALUES (33671, 586, 8, 'Обследование молочной железы');
INSERT INTO `lang_definitions` VALUES (33672, 587, 8, 'Новообразование молочной железы');
INSERT INTO `lang_definitions` VALUES (33673, 588, 8, 'Шумы при дыхании:');
INSERT INTO `lang_definitions` VALUES (33674, 589, 8, 'Повреждение скелета');
INSERT INTO `lang_definitions` VALUES (33675, 590, 8, 'Форма для бронхита');
INSERT INTO `lang_definitions` VALUES (33676, 591, 8, 'Просмотреть');
INSERT INTO `lang_definitions` VALUES (33677, 592, 8, 'Просмотреть для записи');
INSERT INTO `lang_definitions` VALUES (33678, 593, 8, 'Ушиб/гематома');
INSERT INTO `lang_definitions` VALUES (33679, 594, 8, 'Выбухание справа:');
INSERT INTO `lang_definitions` VALUES (33680, 595, 8, 'Жжение при мочеиспускании');
INSERT INTO `lang_definitions` VALUES (33681, 596, 8, 'Жжение при мочеиспускании');
INSERT INTO `lang_definitions` VALUES (33682, 597, 8, 'Занят');
INSERT INTO `lang_definitions` VALUES (33683, 598, 8, 'но еще не обработано.');
INSERT INTO `lang_definitions` VALUES (33684, 599, 8, 'Ягодицы');
INSERT INTO `lang_definitions` VALUES (33685, 600, 8, 'Ягодицы + S.I.');
INSERT INTO `lang_definitions` VALUES (33686, 601, 8, 'через');
INSERT INTO `lang_definitions` VALUES (33687, 602, 8, 'Через');
INSERT INTO `lang_definitions` VALUES (33688, 603, 8, 'перорально');
INSERT INTO `lang_definitions` VALUES (33689, 604, 8, 'Через/поиск');
INSERT INTO `lang_definitions` VALUES (33690, 605, 8, 'Через:');
INSERT INTO `lang_definitions` VALUES (33691, 606, 8, 'C');
INSERT INTO `lang_definitions` VALUES (33692, 607, 8, 'Сертификат CA для подтверждения сервера syslog TLS RFC 5425.');
INSERT INTO `lang_definitions` VALUES (33693, 608, 8, 'Время жизни кэша (в секундах)');
INSERT INTO `lang_definitions` VALUES (33694, 609, 8, 'Шаблон кэша выполнен?');
INSERT INTO `lang_definitions` VALUES (33695, 610, 8, 'Употребление кофеина');
INSERT INTO `lang_definitions` VALUES (33696, 611, 8, 'Календарь');
INSERT INTO `lang_definitions` VALUES (33697, 612, 8, 'Календарный час окончания');
INSERT INTO `lang_definitions` VALUES (33698, 613, 8, 'Календарный период');
INSERT INTO `lang_definitions` VALUES (33699, 614, 8, 'Отображение календаря');
INSERT INTO `lang_definitions` VALUES (33700, 615, 8, 'Настройки календаря');
INSERT INTO `lang_definitions` VALUES (33701, 616, 8, 'Час начала регистрации');
INSERT INTO `lang_definitions` VALUES (33702, 617, 8, 'Пользовательский вид календаря');
INSERT INTO `lang_definitions` VALUES (33703, 618, 8, 'Просмотр календаря');
INSERT INTO `lang_definitions` VALUES (33704, 619, 8, 'Вызов addForm() делается здесь.<br>');
INSERT INTO `lang_definitions` VALUES (33705, 620, 8, 'Калории');
INSERT INTO `lang_definitions` VALUES (33706, 621, 8, 'Кампучиец');
INSERT INTO `lang_definitions` VALUES (33707, 622, 8, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (33708, 623, 8, 'Отменить');
INSERT INTO `lang_definitions` VALUES (33709, 624, 8, 'Отменить изменения');
INSERT INTO `lang_definitions` VALUES (33710, 625, 8, 'Отменено');
INSERT INTO `lang_definitions` VALUES (33711, 626, 8, 'Рак');
INSERT INTO `lang_definitions` VALUES (33712, 627, 8, 'Скрининг рака: скрининг рака толстого кишечника');
INSERT INTO `lang_definitions` VALUES (33713, 628, 8, 'Скрининг рака: маммография');
INSERT INTO `lang_definitions` VALUES (33714, 629, 8, 'Скрининг рака: мазок Папаникалау');
INSERT INTO `lang_definitions` VALUES (33715, 630, 8, 'Скрининг рака: скрининг рака предстательной железы');
INSERT INTO `lang_definitions` VALUES (33716, 631, 8, 'Не удалось добавить эту запись, потому что она уже имеется!');
INSERT INTO `lang_definitions` VALUES (33717, 632, 8, 'Не удалось добавить/обновить эту запись, потому что уже имеется дубликат!');
INSERT INTO `lang_definitions` VALUES (33718, 634, 8, 'не удалось преобразовать в JPEG. Возможно не установлен ImageMagick?');
INSERT INTO `lang_definitions` VALUES (33719, 636, 8, 'не может быть отображен в сети потому, что его тип не поддерживается браузером.');
INSERT INTO `lang_definitions` VALUES (33720, 637, 8, 'не может быть отображен в сети потому, что его тип не поддерживается браузером.');
INSERT INTO `lang_definitions` VALUES (33721, 638, 8, 'не может быть отображен в сети потому, что его тип не поддерживается браузером.');
INSERT INTO `lang_definitions` VALUES (33722, 639, 8, 'Не удалось создать');
INSERT INTO `lang_definitions` VALUES (33723, 640, 8, 'Не удалось найти');
INSERT INTO `lang_definitions` VALUES (33724, 641, 8, 'Не удается найти предназначенное имя файла');
INSERT INTO `lang_definitions` VALUES (33725, 642, 8, 'Не удалось найти пациента в пользовательском id реестре SQL');
INSERT INTO `lang_definitions` VALUES (33726, 643, 8, 'Не удалось найти ссылку на документ postscript в');
INSERT INTO `lang_definitions` VALUES (33727, 644, 8, 'Не удалось найти специалиста из реестра SQL служащий =');
INSERT INTO `lang_definitions` VALUES (33728, 645, 8, 'Не удается изменить платежи. Остаток отрицательный.');
INSERT INTO `lang_definitions` VALUES (33729, 646, 8, 'Невозможно отрыть');
INSERT INTO `lang_definitions` VALUES (33730, 647, 8, 'Не удалось отправить для страховки. Выбранным лицом для платежа является пациент.');
INSERT INTO `lang_definitions` VALUES (33731, 648, 8, 'Не удалось отправить для пациента. Выбранным лицом для платежа является страховка.');
INSERT INTO `lang_definitions` VALUES (33732, 649, 8, 'Не удается отправить платежи. Остаток отрицательный.');
INSERT INTO `lang_definitions` VALUES (33733, 650, 8, 'Невозможно прочесть');
INSERT INTO `lang_definitions` VALUES (33734, 651, 8, 'Невозможно прочесть директорию');
INSERT INTO `lang_definitions` VALUES (33735, 652, 8, 'Не удалось обновить, потому что вы не редактировали существующую запись!');
INSERT INTO `lang_definitions` VALUES (33736, 653, 8, 'Заглавная');
INSERT INTO `lang_definitions` VALUES (33737, 654, 8, 'капсула');
INSERT INTO `lang_definitions` VALUES (33738, 655, 8, 'Карта');
INSERT INTO `lang_definitions` VALUES (33739, 656, 8, 'Коронарное зондирование');
INSERT INTO `lang_definitions` VALUES (33740, 657, 8, 'ЭхоКГ');
INSERT INTO `lang_definitions` VALUES (33741, 658, 8, 'Сердечно-сосудистая');
INSERT INTO `lang_definitions` VALUES (33742, 659, 8, 'Повреждение хряща / сустава / диска');
INSERT INTO `lang_definitions` VALUES (33743, 660, 8, 'Травма хряща');
INSERT INTO `lang_definitions` VALUES (33744, 661, 8, 'Каротидная пульсация nl, пульс на стопах nl');
INSERT INTO `lang_definitions` VALUES (33745, 662, 8, 'наличные');
INSERT INTO `lang_definitions` VALUES (33746, 663, 8, 'Наличные');
INSERT INTO `lang_definitions` VALUES (33747, 664, 8, 'Пол. нал.');
INSERT INTO `lang_definitions` VALUES (33748, 665, 8, 'Наличные, полученные по специалисту');
INSERT INTO `lang_definitions` VALUES (33749, 666, 8, 'Хирургия катаракты');
INSERT INTO `lang_definitions` VALUES (33750, 667, 8, 'Катаракта');
INSERT INTO `lang_definitions` VALUES (33751, 668, 8, 'Категории');
INSERT INTO `lang_definitions` VALUES (33752, 669, 8, 'Категории для');
INSERT INTO `lang_definitions` VALUES (33753, 670, 8, 'Категория');
INSERT INTO `lang_definitions` VALUES (33754, 671, 8, 'категория');
INSERT INTO `lang_definitions` VALUES (33755, 672, 8, 'категория');
INSERT INTO `lang_definitions` VALUES (33756, 673, 8, 'Сведения о категории');
INSERT INTO `lang_definitions` VALUES (33757, 674, 8, 'Ограничения по категории');
INSERT INTO `lang_definitions` VALUES (33758, 675, 8, 'Наименование категории');
INSERT INTO `lang_definitions` VALUES (33759, 676, 8, 'Наименование категории пустое');
INSERT INTO `lang_definitions` VALUES (33760, 677, 8, 'Категория/заголовок');
INSERT INTO `lang_definitions` VALUES (33761, 678, 8, 'Кавказец');
INSERT INTO `lang_definitions` VALUES (33762, 679, 8, 'Подтвержденные причины для вывода информации по обращению или основному специалисту');
INSERT INTO `lang_definitions` VALUES (33763, 680, 8, 'CDR');
INSERT INTO `lang_definitions` VALUES (33764, 682, 8, 'Cell');
INSERT INTO `lang_definitions` VALUES (33765, 683, 8, 'Сотовый телефон');
INSERT INTO `lang_definitions` VALUES (33766, 684, 8, 'Номер сотового телефона');
INSERT INTO `lang_definitions` VALUES (33767, 685, 8, 'Основной сертификат');
INSERT INTO `lang_definitions` VALUES (33768, 686, 8, 'Уроженец центральной или южной Америки');
INSERT INTO `lang_definitions` VALUES (33769, 687, 8, 'Файл crt доверенного сертификата не может быть пустым');
INSERT INTO `lang_definitions` VALUES (33770, 688, 8, 'Файл ключа доверенного сертификата не может быть пустым');
INSERT INTO `lang_definitions` VALUES (33771, 689, 8, 'Сертификат для отправки на сервер syslog RFC 5425 TLS');
INSERT INTO `lang_definitions` VALUES (33772, 690, 8, 'Сертификат пользователя');
INSERT INTO `lang_definitions` VALUES (33773, 691, 8, 'Сертификаты');
INSERT INTO `lang_definitions` VALUES (33774, 692, 8, 'Программа медицинского обслуживания членов семей военнослужащих');
INSERT INTO `lang_definitions` VALUES (33775, 693, 8, 'ChampUSVA');
INSERT INTO `lang_definitions` VALUES (33776, 694, 8, 'изменение');
INSERT INTO `lang_definitions` VALUES (33777, 695, 8, 'Изменение');
INSERT INTO `lang_definitions` VALUES (33778, 696, 8, 'Изменить активность');
INSERT INTO `lang_definitions` VALUES (33779, 698, 8, 'Ухудшение зрения');
INSERT INTO `lang_definitions` VALUES (33780, 699, 8, 'Ухудшение зрения');
INSERT INTO `lang_definitions` VALUES (33781, 701, 8, 'Измененный');
INSERT INTO `lang_definitions` VALUES (33782, 702, 8, 'Измененный кишечник');
INSERT INTO `lang_definitions` VALUES (33783, 704, 8, 'Особенности');
INSERT INTO `lang_definitions` VALUES (33784, 705, 8, 'Оставшиеся символы');
INSERT INTO `lang_definitions` VALUES (33785, 706, 8, 'Оплата');
INSERT INTO `lang_definitions` VALUES (33786, 707, 8, 'Корректировка оплаты');
INSERT INTO `lang_definitions` VALUES (33787, 708, 8, 'Кодированная оплата');
INSERT INTO `lang_definitions` VALUES (33788, 709, 8, 'Оплата');
INSERT INTO `lang_definitions` VALUES (33789, 710, 8, 'Карта');
INSERT INTO `lang_definitions` VALUES (33790, 711, 8, 'Активность карты');
INSERT INTO `lang_definitions` VALUES (33791, 712, 8, 'Отчет об интенсивности зарегистрированных/неактивных карт');
INSERT INTO `lang_definitions` VALUES (33792, 713, 8, 'ID карты');
INSERT INTO `lang_definitions` VALUES (33793, 714, 8, 'ID карты:');
INSERT INTO `lang_definitions` VALUES (33794, 715, 8, 'Активность размещения карты');
INSERT INTO `lang_definitions` VALUES (33795, 716, 8, 'Запись в карту');
INSERT INTO `lang_definitions` VALUES (33796, 717, 8, 'Номер карты');
INSERT INTO `lang_definitions` VALUES (33797, 718, 8, 'Место хранения карты');
INSERT INTO `lang_definitions` VALUES (33798, 719, 8, 'Отслеживание карты');
INSERT INTO `lang_definitions` VALUES (33799, 720, 8, 'Отслеж. карты');
INSERT INTO `lang_definitions` VALUES (33800, 721, 8, 'Закрытые карты');
INSERT INTO `lang_definitions` VALUES (33801, 722, 8, 'Закрытые карты');
INSERT INTO `lang_definitions` VALUES (33802, 723, 8, 'Проверить');
INSERT INTO `lang_definitions` VALUES (33803, 724, 8, 'чек');
INSERT INTO `lang_definitions` VALUES (33804, 725, 8, 'Отметить всё');
INSERT INTO `lang_definitions` VALUES (33805, 726, 8, 'Итог регистрации');
INSERT INTO `lang_definitions` VALUES (33806, 727, 8, 'Внести дату');
INSERT INTO `lang_definitions` VALUES (33807, 728, 8, 'Зарегистрировать различия переводов с пользовательской языковой таблицей.');
INSERT INTO `lang_definitions` VALUES (33808, 729, 8, 'Отметьте по');
INSERT INTO `lang_definitions` VALUES (33809, 730, 8, 'Отметьте данные ввода');
INSERT INTO `lang_definitions` VALUES (33810, 731, 8, 'Лабораторные результаты');
INSERT INTO `lang_definitions` VALUES (33811, 734, 8, 'Отметьте номер');
INSERT INTO `lang_definitions` VALUES (33812, 735, 8, 'Отметьте оплату');
INSERT INTO `lang_definitions` VALUES (33813, 736, 8, 'Если файл является шифрованным, отметьте это поле');
INSERT INTO `lang_definitions` VALUES (33814, 737, 8, 'Отметьте здесь, если нужно, чтобы специалисты видели все записи на прием по умолчанию, а не только свои собственные.');
INSERT INTO `lang_definitions` VALUES (33815, 739, 8, 'Дата регистрации или EOB:');
INSERT INTO `lang_definitions` VALUES (33816, 740, 8, 'Номер регистрации или EOB:');
INSERT INTO `lang_definitions` VALUES (33817, 741, 8, 'Номер рег./напр.');
INSERT INTO `lang_definitions` VALUES (33818, 742, 8, 'Номер регистрации или направления');
INSERT INTO `lang_definitions` VALUES (33819, 743, 8, 'Список переключателей');
INSERT INTO `lang_definitions` VALUES (33820, 744, 8, 'список переключателей');
INSERT INTO `lang_definitions` VALUES (33821, 745, 8, 'переключатель с текстом');
INSERT INTO `lang_definitions` VALUES (33822, 746, 8, 'Переключатель с текстом');
INSERT INTO `lang_definitions` VALUES (33823, 747, 8, 'Отмеченный');
INSERT INTO `lang_definitions` VALUES (33824, 748, 8, 'Отмеченное поле = да, пустое = нет');
INSERT INTO `lang_definitions` VALUES (33825, 749, 8, 'Расчет');
INSERT INTO `lang_definitions` VALUES (33826, 750, 8, 'Контрольная сумма');
INSERT INTO `lang_definitions` VALUES (33827, 751, 8, 'Грудь');
INSERT INTO `lang_definitions` VALUES (33828, 752, 8, 'CTAB груди');
INSERT INTO `lang_definitions` VALUES (33829, 753, 8, 'Боль в груди');
INSERT INTO `lang_definitions` VALUES (33830, 754, 8, 'Боль в груди:');
INSERT INTO `lang_definitions` VALUES (33831, 755, 8, 'Боли в груди');
INSERT INTO `lang_definitions` VALUES (33832, 756, 8, 'Изм.');
INSERT INTO `lang_definitions` VALUES (33833, 757, 8, 'Основная жалоба');
INSERT INTO `lang_definitions` VALUES (33834, 758, 8, 'Ребенок');
INSERT INTO `lang_definitions` VALUES (33835, 759, 8, 'Статус детской вакцинации (CQM)');
INSERT INTO `lang_definitions` VALUES (33836, 760, 8, 'Ознобы');
INSERT INTO `lang_definitions` VALUES (33837, 761, 8, 'Китайский');
INSERT INTO `lang_definitions` VALUES (33838, 762, 8, 'Китайский (упрощенный)');
INSERT INTO `lang_definitions` VALUES (33839, 763, 8, 'Китайский (традиционный)');
INSERT INTO `lang_definitions` VALUES (33840, 764, 8, 'Выборочно');
INSERT INTO `lang_definitions` VALUES (33841, 765, 8, 'Холецистэктомия');
INSERT INTO `lang_definitions` VALUES (33842, 766, 8, 'Холецистэктомия');
INSERT INTO `lang_definitions` VALUES (33843, 767, 8, 'Выберите');
INSERT INTO `lang_definitions` VALUES (33844, 768, 8, 'Выберите раздел и кликните в нем на пункте; затем в другом разделе увидете связанные выделенные пункты, и сможете кликнуть в этом разделе для добавления или удаления отношений.');
INSERT INTO `lang_definitions` VALUES (33845, 769, 8, 'Выберите критерий');
INSERT INTO `lang_definitions` VALUES (33846, 772, 8, 'Выберите список');
INSERT INTO `lang_definitions` VALUES (33847, 773, 8, 'Изменяет формат печати для отчета по этому обращению.');
INSERT INTO `lang_definitions` VALUES (33848, 774, 8, 'Хронический бронхит');
INSERT INTO `lang_definitions` VALUES (33849, 775, 8, 'Хронические суставные боли');
INSERT INTO `lang_definitions` VALUES (33850, 776, 8, 'Хроническая почечная недостаточность (ХПН)');
INSERT INTO `lang_definitions` VALUES (33851, 777, 8, 'Хронический синовиит / выпот / суставная боль / подагра');
INSERT INTO `lang_definitions` VALUES (33852, 778, 8, 'Хронический/текущий');
INSERT INTO `lang_definitions` VALUES (33853, 779, 8, 'Цирроз печени');
INSERT INTO `lang_definitions` VALUES (33854, 780, 8, 'Цирроз печени');
INSERT INTO `lang_definitions` VALUES (33855, 781, 8, 'Город');
INSERT INTO `lang_definitions` VALUES (33856, 782, 8, 'Название города');
INSERT INTO `lang_definitions` VALUES (33857, 783, 8, 'Город, область');
INSERT INTO `lang_definitions` VALUES (33858, 784, 8, 'Город, почтовый индекс');
INSERT INTO `lang_definitions` VALUES (33859, 785, 8, 'Город/область');
INSERT INTO `lang_definitions` VALUES (33860, 786, 8, 'Заявка');
INSERT INTO `lang_definitions` VALUES (33861, 787, 8, 'Заявка');
INSERT INTO `lang_definitions` VALUES (33862, 789, 8, 'Затребованный анализ выполнен');
INSERT INTO `lang_definitions` VALUES (33863, 790, 8, 'Тип требования');
INSERT INTO `lang_definitions` VALUES (33864, 791, 8, 'Требование сгенерировано в файл');
INSERT INTO `lang_definitions` VALUES (33865, 792, 8, 'Требование было генерировано в файл');
INSERT INTO `lang_definitions` VALUES (33866, 793, 8, 'Требования');
INSERT INTO `lang_definitions` VALUES (33867, 794, 8, 'Классификация');
INSERT INTO `lang_definitions` VALUES (33868, 795, 8, 'Очистить');
INSERT INTO `lang_definitions` VALUES (33869, 797, 8, 'Очистить всё');
INSERT INTO `lang_definitions` VALUES (33870, 798, 8, 'Очистить HL7 данные');
INSERT INTO `lang_definitions` VALUES (33871, 799, 8, 'Полная реабилитация');
INSERT INTO `lang_definitions` VALUES (33872, 800, 8, 'Очистить кэш Smarty');
INSERT INTO `lang_definitions` VALUES (33873, 801, 8, 'Для создания пакета EDI 270 требуется точная домашняя информация');
INSERT INTO `lang_definitions` VALUES (33874, 802, 8, 'Номер CLIA');
INSERT INTO `lang_definitions` VALUES (33875, 803, 8, 'Нажмите');
INSERT INTO `lang_definitions` VALUES (33876, 804, 8, 'Нажмите \"Экспорт\", чтобы экспортировать категорию, подкатегорию, пункт, данные содержания в текстовый файл. Любое сходство этого файла с файлом XML является чисто случайным. Открывающий и закрывающий теги должны быть в одной строке, в нижнем регистре без пробелов. Для импорта найдите файл и нажмите \"Импорт\". Если данные совершенно другие, он объединится с существующими данными. Если есть похожие наименования пунктов, старый будет оставлен, а новый сохранен с добавлением в конце номера.');
INSERT INTO `lang_definitions` VALUES (33877, 805, 8, 'Кликните место в графике для добавления новой аннотации, кликните его еще раз для удаления');
INSERT INTO `lang_definitions` VALUES (33878, 806, 8, 'Нажмите Загрузить сертификат для загрузки сертификатов в файл ssl.zip');
INSERT INTO `lang_definitions` VALUES (33879, 807, 8, 'кликните для подробностей');
INSERT INTO `lang_definitions` VALUES (33880, 811, 8, 'Нажмите здесь');
INSERT INTO `lang_definitions` VALUES (33881, 812, 8, 'Нажмите здесь для добавления нового пациента.');
INSERT INTO `lang_definitions` VALUES (33882, 813, 8, 'Кликните здесь для добавления измененного статуса новой травмы и измените ежедневную активность');
INSERT INTO `lang_definitions` VALUES (33883, 814, 8, 'Нажмите здесь для выбора даты');
INSERT INTO `lang_definitions` VALUES (33884, 815, 8, 'Нажмите здесь для выбора даты и времени');
INSERT INTO `lang_definitions` VALUES (33885, 816, 8, 'Нажмите здесь для выбора начальной даты');
INSERT INTO `lang_definitions` VALUES (33886, 817, 8, 'нажмите здесь для поиска');
INSERT INTO `lang_definitions` VALUES (33887, 818, 8, 'кликните здесь, чтобы обновить приоритет, категорию и параметры настройки никнейма');
INSERT INTO `lang_definitions` VALUES (33888, 819, 8, 'Нажмите здесь, чтобы просмотреть всё');
INSERT INTO `lang_definitions` VALUES (33889, 820, 8, 'Нажмите здесь для просмотра и графики');
INSERT INTO `lang_definitions` VALUES (33890, 821, 8, 'Нажмите здесь для просмотра и графики всех жизненно важных показателей.');
INSERT INTO `lang_definitions` VALUES (33891, 822, 8, 'Кликните здесь для просмотра сведений о пациенте');
INSERT INTO `lang_definitions` VALUES (33892, 823, 8, 'Нажмите здесь для просмотра их всех.');
INSERT INTO `lang_definitions` VALUES (33893, 825, 8, 'Нажмите кнопку Установить для установки версии базы данных с указанной даты');
INSERT INTO `lang_definitions` VALUES (33894, 826, 8, 'Кликните по любой части времени для ее увеличения');
INSERT INTO `lang_definitions` VALUES (33895, 827, 8, 'Кликните фамилию пациента для открытия его файла');
INSERT INTO `lang_definitions` VALUES (33896, 828, 8, 'Нажмите Обновить для обзора всех результатов, или введите выше критерий поиска для просмотра отдельных результатов.');
INSERT INTO `lang_definitions` VALUES (33897, 830, 8, 'Нажмите для добавления новых компонентов');
INSERT INTO `lang_definitions` VALUES (33898, 831, 8, 'Кликните для добавления новой консультации');
INSERT INTO `lang_definitions` VALUES (33899, 832, 8, 'Нажмите для загрузки');
INSERT INTO `lang_definitions` VALUES (33900, 833, 8, 'Нажмите для редактирования');
INSERT INTO `lang_definitions` VALUES (33901, 835, 8, 'Кликните для изменения этого события');
INSERT INTO `lang_definitions` VALUES (33902, 836, 8, 'Нажмите чтоб генерировать отчет');
INSERT INTO `lang_definitions` VALUES (33903, 837, 8, 'Нажмите для печати');
INSERT INTO `lang_definitions` VALUES (33904, 838, 8, 'Кликните для получения (добавления) новой партии');
INSERT INTO `lang_definitions` VALUES (33905, 839, 8, 'Нажмите для выбора');
INSERT INTO `lang_definitions` VALUES (33906, 840, 8, 'Нажмите для выбора');
INSERT INTO `lang_definitions` VALUES (33907, 841, 8, 'Кликните для выбора кода отраслевого стандарта для этой методики');
INSERT INTO `lang_definitions` VALUES (33908, 842, 8, 'Кликните для выбора необязательного процедурного кода');
INSERT INTO `lang_definitions` VALUES (33909, 843, 8, 'Кликните для выбора или изменения кода CVX');
INSERT INTO `lang_definitions` VALUES (33910, 844, 8, 'Кликните для выбора или изменения диагноза');
INSERT INTO `lang_definitions` VALUES (33911, 845, 8, 'Кликните для выбора или изменения кодов услуг');
INSERT INTO `lang_definitions` VALUES (33912, 846, 8, 'Нажмите для выбора пациента');
INSERT INTO `lang_definitions` VALUES (33913, 847, 8, 'Кликните для выбора связанного кода');
INSERT INTO `lang_definitions` VALUES (33914, 848, 8, 'Если этот результат дает отклонение от нормы, кликните для выбора оказания помощи');
INSERT INTO `lang_definitions` VALUES (33915, 849, 8, 'Кликните для выбора необходимой методики');
INSERT INTO `lang_definitions` VALUES (33916, 851, 8, 'Нажмите для просмотра');
INSERT INTO `lang_definitions` VALUES (33917, 852, 8, 'Нажмите для просмотра или изменения');
INSERT INTO `lang_definitions` VALUES (33918, 853, 8, 'Нажмите для просмотра/изменения');
INSERT INTO `lang_definitions` VALUES (33919, 854, 8, 'Нажмите кнопку Модернизировать для модернизации версии базы данных с указанной даты');
INSERT INTO `lang_definitions` VALUES (33920, 855, 8, 'Нажмите:');
INSERT INTO `lang_definitions` VALUES (33921, 856, 8, 'Срок действия сертификата клиента в днях');
INSERT INTO `lang_definitions` VALUES (33922, 857, 8, 'Допустимый период срока действия сертификата клиента');
INSERT INTO `lang_definitions` VALUES (33923, 858, 8, 'Действительный сертификат клиента должен быть допустимым номером.');
INSERT INTO `lang_definitions` VALUES (33924, 859, 8, 'Копия для пациента');
INSERT INTO `lang_definitions` VALUES (33925, 860, 8, 'Выписка из истории болезни пациента');
INSERT INTO `lang_definitions` VALUES (33926, 863, 8, 'Клиентский профиль - новые клиенты');
INSERT INTO `lang_definitions` VALUES (33927, 864, 8, 'Клиентский профиль - уникальные клиенты');
INSERT INTO `lang_definitions` VALUES (33928, 865, 8, 'Клиенты');
INSERT INTO `lang_definitions` VALUES (33929, 866, 8, 'Клиника');
INSERT INTO `lang_definitions` VALUES (33930, 867, 8, 'Копия для клиники');
INSERT INTO `lang_definitions` VALUES (33931, 868, 8, 'Ежедневная регистрация по клинике');
INSERT INTO `lang_definitions` VALUES (33932, 869, 8, 'ID клиники');
INSERT INTO `lang_definitions` VALUES (33933, 870, 8, 'Клинический');
INSERT INTO `lang_definitions` VALUES (33934, 871, 8, 'Менеджер извещений для клинических правил заключений');
INSERT INTO `lang_definitions` VALUES (33935, 873, 8, 'Клинические программы');
INSERT INTO `lang_definitions` VALUES (33936, 874, 8, 'Клиническая единица измерения качества (CQM)');
INSERT INTO `lang_definitions` VALUES (33937, 875, 8, 'Клинические напоминания');
INSERT INTO `lang_definitions` VALUES (33938, 876, 8, 'Клинические отчеты');
INSERT INTO `lang_definitions` VALUES (33939, 877, 8, 'Категория деятельности для клинических правил');
INSERT INTO `lang_definitions` VALUES (33940, 878, 8, 'Объект воздействия для клинических правил');
INSERT INTO `lang_definitions` VALUES (33941, 879, 8, 'Методы фильтрации для клинических правил');
INSERT INTO `lang_definitions` VALUES (33942, 880, 8, 'Планируемые методы для клинических правил');
INSERT INTO `lang_definitions` VALUES (33943, 881, 8, 'Клинические правила');
INSERT INTO `lang_definitions` VALUES (33944, 882, 8, 'Возрастные интервалы для клинических правил');
INSERT INTO `lang_definitions` VALUES (33945, 883, 8, 'Сравнения для клинических правил');
INSERT INTO `lang_definitions` VALUES (33946, 884, 8, 'Типы обращений для клинических правил');
INSERT INTO `lang_definitions` VALUES (33947, 885, 8, 'Варианты выполнения напоминаний для клинических правил');
INSERT INTO `lang_definitions` VALUES (33948, 886, 8, 'Варианты снятия напоминаний для клинических правил');
INSERT INTO `lang_definitions` VALUES (33949, 887, 8, 'Интервалы напоминаний для клинических правил');
INSERT INTO `lang_definitions` VALUES (33950, 888, 8, 'Методы напоминаний для клинических правил');
INSERT INTO `lang_definitions` VALUES (33951, 889, 8, 'Планируемые интервалы для клинических правил');
INSERT INTO `lang_definitions` VALUES (33952, 890, 8, 'Клинические задачи');
INSERT INTO `lang_definitions` VALUES (33953, 893, 8, 'Клиницисты');
INSERT INTO `lang_definitions` VALUES (33954, 894, 8, 'Клонировать');
INSERT INTO `lang_definitions` VALUES (33955, 895, 8, 'Клонировать прошлое посещение');
INSERT INTO `lang_definitions` VALUES (33956, 896, 8, 'Закрыть');
INSERT INTO `lang_definitions` VALUES (33957, 897, 8, 'закрыть окно');
INSERT INTO `lang_definitions` VALUES (33958, 898, 8, 'Закрытый');
INSERT INTO `lang_definitions` VALUES (33959, 899, 8, 'см');
INSERT INTO `lang_definitions` VALUES (33960, 900, 8, 'Поля CMS 1500');
INSERT INTO `lang_definitions` VALUES (33961, 901, 8, 'ID для CMS');
INSERT INTO `lang_definitions` VALUES (33962, 902, 8, 'Невридимый CN2-12');
INSERT INTO `lang_definitions` VALUES (33963, 903, 8, 'Доплата');
INSERT INTO `lang_definitions` VALUES (33964, 904, 8, 'Выполнена доплата');
INSERT INTO `lang_definitions` VALUES (33965, 905, 8, 'ДОПЛАТА');
INSERT INTO `lang_definitions` VALUES (33966, 906, 8, 'Код');
INSERT INTO `lang_definitions` VALUES (33967, 907, 8, 'код');
INSERT INTO `lang_definitions` VALUES (33968, 908, 8, 'Поиск кода');
INSERT INTO `lang_definitions` VALUES (33969, 909, 8, 'Код должен иметь две буквы в нижнем регистре');
INSERT INTO `lang_definitions` VALUES (33970, 910, 8, 'Код или символ для денежного обозначения');
INSERT INTO `lang_definitions` VALUES (33971, 911, 8, 'Текст кода');
INSERT INTO `lang_definitions` VALUES (33972, 912, 8, 'тип кода');
INSERT INTO `lang_definitions` VALUES (33973, 913, 8, 'Типы кодов');
INSERT INTO `lang_definitions` VALUES (33974, 915, 8, 'Кодировано');
INSERT INTO `lang_definitions` VALUES (33975, 916, 8, 'Коды');
INSERT INTO `lang_definitions` VALUES (33976, 917, 8, 'Индексация');
INSERT INTO `lang_definitions` VALUES (33977, 918, 8, 'Индексация - любые обращения (write,wsome необязательно)');
INSERT INTO `lang_definitions` VALUES (33978, 919, 8, 'Индексация - мои обращения (write,wsome необязательно)');
INSERT INTO `lang_definitions` VALUES (33979, 920, 8, 'Доступ к шифрованию не разрешен');
INSERT INTO `lang_definitions` VALUES (33980, 921, 8, 'Кофе');
INSERT INTO `lang_definitions` VALUES (33981, 922, 8, 'Совместное страхование');
INSERT INTO `lang_definitions` VALUES (33982, 923, 8, 'Бесплатно');
INSERT INTO `lang_definitions` VALUES (33983, 924, 8, 'Свернуть');
INSERT INTO `lang_definitions` VALUES (33984, 925, 8, 'скрыть');
INSERT INTO `lang_definitions` VALUES (33985, 926, 8, 'Свернуть всё');
INSERT INTO `lang_definitions` VALUES (33986, 927, 8, 'Свернуть всё');
INSERT INTO `lang_definitions` VALUES (33987, 928, 8, 'свернуть всё');
INSERT INTO `lang_definitions` VALUES (33988, 930, 8, 'Сборы');
INSERT INTO `lang_definitions` VALUES (33989, 931, 8, 'Отчет по сборам');
INSERT INTO `lang_definitions` VALUES (33990, 932, 8, 'Рак толстого кишечника');
INSERT INTO `lang_definitions` VALUES (33991, 933, 8, 'Скрининг рака толстого кишечника');
INSERT INTO `lang_definitions` VALUES (33992, 934, 8, 'Хирургия рака толстого кишечника');
INSERT INTO `lang_definitions` VALUES (33993, 935, 8, 'Колоноскопия');
INSERT INTO `lang_definitions` VALUES (33994, 936, 8, 'колоноскопия');
INSERT INTO `lang_definitions` VALUES (33995, 937, 8, 'Цвет');
INSERT INTO `lang_definitions` VALUES (33996, 938, 8, 'Цвет:сокр.');
INSERT INTO `lang_definitions` VALUES (33997, 939, 8, 'Столбец');
INSERT INTO `lang_definitions` VALUES (33998, 940, 8, 'Столбцы');
INSERT INTO `lang_definitions` VALUES (33999, 941, 8, 'Объединенные партии');
INSERT INTO `lang_definitions` VALUES (34000, 942, 8, 'Запятая');
INSERT INTO `lang_definitions` VALUES (34001, 943, 8, 'Коментарий');
INSERT INTO `lang_definitions` VALUES (34002, 944, 8, 'Коментарии');
INSERT INTO `lang_definitions` VALUES (34003, 945, 8, 'Комментарии для этого результата или рекомендации');
INSERT INTO `lang_definitions` VALUES (34004, 946, 8, 'Компания коммерческого страхования.');
INSERT INTO `lang_definitions` VALUES (34005, 947, 8, 'Завершенные изменения');
INSERT INTO `lang_definitions` VALUES (34006, 948, 8, 'Связь');
INSERT INTO `lang_definitions` VALUES (34007, 949, 8, 'Компания');
INSERT INTO `lang_definitions` VALUES (34008, 950, 8, 'Наименование компании');
INSERT INTO `lang_definitions` VALUES (34009, 951, 8, 'Завершить');
INSERT INTO `lang_definitions` VALUES (34010, 952, 8, 'Завершенное');
INSERT INTO `lang_definitions` VALUES (34011, 953, 8, 'Завершенное?');
INSERT INTO `lang_definitions` VALUES (34012, 954, 8, 'Осложнения по специалистам, предоставляющим помощь');
INSERT INTO `lang_definitions` VALUES (34013, 955, 8, 'Осложнения аборта');
INSERT INTO `lang_definitions` VALUES (34014, 956, 8, 'Компоненты');
INSERT INTO `lang_definitions` VALUES (34015, 957, 8, 'Автоматизированная система медицинских назначений');
INSERT INTO `lang_definitions` VALUES (34016, 958, 8, 'Заключения');
INSERT INTO `lang_definitions` VALUES (34017, 959, 8, 'Настройки');
INSERT INTO `lang_definitions` VALUES (34018, 960, 8, 'Экспорт/импорт настроек');
INSERT INTO `lang_definitions` VALUES (34019, 961, 8, 'Настройте Apache и OpenEMR для использования сертификатов SSL на стороне клиента.');
INSERT INTO `lang_definitions` VALUES (34020, 962, 8, 'Настройка Apache для использования сертификатов SSL на стороне клиента');
INSERT INTO `lang_definitions` VALUES (34021, 963, 8, 'Настраивает Apache для использования HTTPS.');
INSERT INTO `lang_definitions` VALUES (34022, 964, 8, 'Настройка OpenEMR для использования сертификатов SSL на стороне клиента.');
INSERT INTO `lang_definitions` VALUES (34023, 965, 8, 'Подтвердите регистрацию нового пациента');
INSERT INTO `lang_definitions` VALUES (34024, 966, 8, 'Подтвердите новый пароль');
INSERT INTO `lang_definitions` VALUES (34025, 967, 8, 'Подтвердите оплату');
INSERT INTO `lang_definitions` VALUES (34026, 968, 8, 'Врожденный');
INSERT INTO `lang_definitions` VALUES (34027, 969, 8, 'Коньюктива, зрачки');
INSERT INTO `lang_definitions` VALUES (34028, 971, 8, 'Константа');
INSERT INTO `lang_definitions` VALUES (34029, 972, 8, 'наименование константы');
INSERT INTO `lang_definitions` VALUES (34030, 973, 8, 'Наименование константы пустое');
INSERT INTO `lang_definitions` VALUES (34031, 974, 8, 'константы');
INSERT INTO `lang_definitions` VALUES (34032, 975, 8, 'Запоры');
INSERT INTO `lang_definitions` VALUES (34033, 976, 8, 'Общесистемное');
INSERT INTO `lang_definitions` VALUES (34034, 977, 8, 'Короткое описание консультации');
INSERT INTO `lang_definitions` VALUES (34035, 978, 8, 'Контакт');
INSERT INTO `lang_definitions` VALUES (34036, 979, 8, 'Контактный e-mail');
INSERT INTO `lang_definitions` VALUES (34037, 980, 8, 'Контактный адрес e-mail');
INSERT INTO `lang_definitions` VALUES (34038, 982, 8, 'контактная иформация');
INSERT INTO `lang_definitions` VALUES (34039, 983, 8, 'Контактные линзы');
INSERT INTO `lang_definitions` VALUES (34040, 986, 8, 'Фамилия для связи');
INSERT INTO `lang_definitions` VALUES (34041, 987, 8, 'Человек для связи');
INSERT INTO `lang_definitions` VALUES (34042, 988, 8, 'Номер телефона для связи');
INSERT INTO `lang_definitions` VALUES (34043, 989, 8, 'Обратитесь на ZMG, LLC (zmghealth@gmail.com) для подписки на услугу eRx');
INSERT INTO `lang_definitions` VALUES (34044, 990, 8, 'содержит, по крайней мере, три из четырех следующих пункта:');
INSERT INTO `lang_definitions` VALUES (34045, 992, 8, 'Содержание');
INSERT INTO `lang_definitions` VALUES (34046, 993, 8, 'содержание');
INSERT INTO `lang_definitions` VALUES (34047, 994, 8, 'Контекст');
INSERT INTO `lang_definitions` VALUES (34048, 995, 8, 'Наименование контекста не может быть пустым');
INSERT INTO `lang_definitions` VALUES (34049, 996, 8, 'Продолжить');
INSERT INTO `lang_definitions` VALUES (34050, 997, 8, 'Продолжение медицинского документа (CCD)');
INSERT INTO `lang_definitions` VALUES (34051, 998, 8, 'Продолжение медицинской записи (CCD)');
INSERT INTO `lang_definitions` VALUES (34052, 999, 8, 'Взаимные клиенты');
INSERT INTO `lang_definitions` VALUES (34053, 1000, 8, 'Контрацепция');
INSERT INTO `lang_definitions` VALUES (34054, 1001, 8, 'Аспекты контрацепции');
INSERT INTO `lang_definitions` VALUES (34055, 1002, 8, 'Осложнение контрацепции (указать)');
INSERT INTO `lang_definitions` VALUES (34056, 1003, 8, 'Способ контрацепции');
INSERT INTO `lang_definitions` VALUES (34057, 1004, 8, 'Контрацептивные изделия');
INSERT INTO `lang_definitions` VALUES (34058, 1005, 8, 'Предварительно включенные услуги по контрацепции');
INSERT INTO `lang_definitions` VALUES (34059, 1006, 8, 'Начало контрацепции');
INSERT INTO `lang_definitions` VALUES (34060, 1007, 8, 'ID настройки');
INSERT INTO `lang_definitions` VALUES (34061, 1008, 8, 'Номер настройки');
INSERT INTO `lang_definitions` VALUES (34062, 1009, 8, 'Доплата');
INSERT INTO `lang_definitions` VALUES (34063, 1010, 8, 'Доплата');
INSERT INTO `lang_definitions` VALUES (34064, 1011, 8, 'Доплата');
INSERT INTO `lang_definitions` VALUES (34065, 1012, 8, 'Доплата не предполагается');
INSERT INTO `lang_definitions` VALUES (34066, 1013, 8, 'Доплаты');
INSERT INTO `lang_definitions` VALUES (34067, 1014, 8, 'ХОБЛ');
INSERT INTO `lang_definitions` VALUES (34068, 1015, 8, 'Копировать страницы в карту пациента');
INSERT INTO `lang_definitions` VALUES (34069, 1016, 8, 'Копировать значения');
INSERT INTO `lang_definitions` VALUES (34070, 1017, 8, 'Копирование файла базы данных. Это займёт некоторое время...');
INSERT INTO `lang_definitions` VALUES (34071, 1018, 8, 'Уведомление об авторских правах');
INSERT INTO `lang_definitions` VALUES (34072, 1019, 8, 'Коронарное шунтирование');
INSERT INTO `lang_definitions` VALUES (34073, 1020, 8, 'Коронарное шунтирование трансплантантом (CABG)');
INSERT INTO `lang_definitions` VALUES (34074, 1021, 8, 'Исправленное');
INSERT INTO `lang_definitions` VALUES (34075, 1022, 8, 'CouchDB');
INSERT INTO `lang_definitions` VALUES (34076, 1023, 8, 'Подключение CouchDB дало сбой.');
INSERT INTO `lang_definitions` VALUES (34077, 1024, 8, 'База данных CouchDB');
INSERT INTO `lang_definitions` VALUES (34078, 1025, 8, 'Имя базы данных CouchDB');
INSERT INTO `lang_definitions` VALUES (34079, 1026, 8, 'Хост CouchDB');
INSERT INTO `lang_definitions` VALUES (34080, 1027, 8, 'Имя хоста CouchDB');
INSERT INTO `lang_definitions` VALUES (34081, 1028, 8, 'Включить журналирование CouchDB');
INSERT INTO `lang_definitions` VALUES (34082, 1029, 8, 'Пароль CouchDB');
INSERT INTO `lang_definitions` VALUES (34083, 1030, 8, 'Порт CouchDB');
INSERT INTO `lang_definitions` VALUES (34084, 1031, 8, 'Порт CouchDB');
INSERT INTO `lang_definitions` VALUES (34085, 1032, 8, 'Имя пользователя CouchDB');
INSERT INTO `lang_definitions` VALUES (34086, 1033, 8, 'Кашель');
INSERT INTO `lang_definitions` VALUES (34087, 1034, 8, 'Кашель:');
INSERT INTO `lang_definitions` VALUES (34088, 1035, 8, 'Не удалось прочитать файл');
INSERT INTO `lang_definitions` VALUES (34089, 1036, 8, 'Не удалось отправить email из-за проблемы сервера,');
INSERT INTO `lang_definitions` VALUES (34090, 1037, 8, 'Не удалось отправить email из-за проблемы сервера.');
INSERT INTO `lang_definitions` VALUES (34091, 1038, 8, 'Не удалось создать директорию резервного копирования:');
INSERT INTO `lang_definitions` VALUES (34092, 1039, 8, 'Не удалось удалить директорию:');
INSERT INTO `lang_definitions` VALUES (34093, 1040, 8, 'Не удалось удалить старый файл резервного копирования:');
INSERT INTO `lang_definitions` VALUES (34094, 1041, 8, 'Не удалось удалить старый файл экспорта:');
INSERT INTO `lang_definitions` VALUES (34095, 1042, 8, 'Управление Coumadin - контроль международного нормализационного индекса');
INSERT INTO `lang_definitions` VALUES (34096, 1043, 8, 'Реком. по способу');
INSERT INTO `lang_definitions` VALUES (34097, 1044, 8, 'Рекомендация');
INSERT INTO `lang_definitions` VALUES (34098, 1045, 8, 'Консультативная работа');
INSERT INTO `lang_definitions` VALUES (34099, 1046, 8, 'УЧЕТНАЯ ФОРМА НАПРАВЛЕНИЯ');
INSERT INTO `lang_definitions` VALUES (34100, 1047, 8, 'Учетное направления');
INSERT INTO `lang_definitions` VALUES (34101, 1048, 8, 'Страна');
INSERT INTO `lang_definitions` VALUES (34102, 1049, 8, 'Тип данных для страны');
INSERT INTO `lang_definitions` VALUES (34103, 1050, 8, 'Список стран');
INSERT INTO `lang_definitions` VALUES (34104, 1051, 8, 'Список стран (write,addonly не обязателен)');
INSERT INTO `lang_definitions` VALUES (34105, 1052, 8, 'Наименование страны должно быть представлено двумя буквами. (Например: Соединенные штаты обозначено US)');
INSERT INTO `lang_definitions` VALUES (34106, 1053, 8, 'республика');
INSERT INTO `lang_definitions` VALUES (34107, 1054, 8, 'Купон');
INSERT INTO `lang_definitions` VALUES (34108, 1055, 8, 'Клиническое обследование больного (CPT)');
INSERT INTO `lang_definitions` VALUES (34109, 1056, 8, 'Код CPT');
INSERT INTO `lang_definitions` VALUES (34110, 1057, 8, 'Коды CPT');
INSERT INTO `lang_definitions` VALUES (34111, 1058, 8, 'Процедура/служба CPT4');
INSERT INTO `lang_definitions` VALUES (34112, 1059, 8, 'Измерение эффективности CPTII');
INSERT INTO `lang_definitions` VALUES (34113, 1060, 8, 'CQM');
INSERT INTO `lang_definitions` VALUES (34114, 1061, 8, 'Влажные хрипы:');
INSERT INTO `lang_definitions` VALUES (34115, 1062, 8, 'крем');
INSERT INTO `lang_definitions` VALUES (34116, 1063, 8, 'Создает сертификат SSL на стороне клиента для каждого пользователя или клиентской машины.');
INSERT INTO `lang_definitions` VALUES (34117, 1064, 8, 'Создает сертификат SSL на стороне клиента либо для пользователя, либо для имени узла клиента.');
INSERT INTO `lang_definitions` VALUES (34118, 1065, 8, 'Создать событие');
INSERT INTO `lang_definitions` VALUES (34119, 1066, 8, 'Создает и загружает полную резервную копию');
INSERT INTO `lang_definitions` VALUES (34120, 1067, 8, 'Создать резервную копию');
INSERT INTO `lang_definitions` VALUES (34121, 1068, 8, 'Создать партию');
INSERT INTO `lang_definitions` VALUES (34122, 1069, 8, 'Создать клиентский сертификат');
INSERT INTO `lang_definitions` VALUES (34123, 1070, 8, 'Создает сертификаты SSL на стороне клиента.');
INSERT INTO `lang_definitions` VALUES (34124, 1071, 8, 'Создать дубликат');
INSERT INTO `lang_definitions` VALUES (34125, 1072, 8, 'Создает журнал событий резервного копирования');
INSERT INTO `lang_definitions` VALUES (34126, 1073, 8, 'Создать новую проблему');
INSERT INTO `lang_definitions` VALUES (34127, 1074, 8, 'Оформить нового пациента');
INSERT INTO `lang_definitions` VALUES (34128, 1075, 8, 'Создать мандаты для внешнего портала');
INSERT INTO `lang_definitions` VALUES (34129, 1076, 8, 'Создать мандаты для внутреннего портала');
INSERT INTO `lang_definitions` VALUES (34130, 1077, 8, 'Создать запись по пациенту');
INSERT INTO `lang_definitions` VALUES (34131, 1078, 8, 'Создает доверенный сертификат SSL и сертификаты сервера.');
INSERT INTO `lang_definitions` VALUES (34132, 1079, 8, 'Создать посещение');
INSERT INTO `lang_definitions` VALUES (34133, 1080, 8, 'Создано');
INSERT INTO `lang_definitions` VALUES (34134, 1081, 8, 'Создание файла экспорта');
INSERT INTO `lang_definitions` VALUES (34135, 1083, 8, 'Создатель');
INSERT INTO `lang_definitions` VALUES (34136, 1084, 8, 'кредит');
INSERT INTO `lang_definitions` VALUES (34137, 1085, 8, 'Кредитная карта');
INSERT INTO `lang_definitions` VALUES (34138, 1086, 8, 'Кредитовать');
INSERT INTO `lang_definitions` VALUES (34139, 1087, 8, 'Критерий');
INSERT INTO `lang_definitions` VALUES (34140, 1088, 8, 'Болезнь Крона');
INSERT INTO `lang_definitions` VALUES (34141, 1089, 8, 'Болезнь Крона');
INSERT INTO `lang_definitions` VALUES (34142, 1090, 8, 'Экспорт CSV');
INSERT INTO `lang_definitions` VALUES (34143, 1091, 8, 'Файл CSV');
INSERT INTO `lang_definitions` VALUES (34144, 1093, 8, 'куб.мм');
INSERT INTO `lang_definitions` VALUES (34145, 1094, 8, 'Кубинец');
INSERT INTO `lang_definitions` VALUES (34146, 1095, 8, 'Размещение десятичных для денег');
INSERT INTO `lang_definitions` VALUES (34147, 1096, 8, 'Символ десятичной запятой для денег');
INSERT INTO `lang_definitions` VALUES (34148, 1097, 8, 'Денежный указатель');
INSERT INTO `lang_definitions` VALUES (34149, 1098, 8, 'Разделитель тысяч для денег');
INSERT INTO `lang_definitions` VALUES (34150, 1099, 8, 'Текущее');
INSERT INTO `lang_definitions` VALUES (34151, 1100, 8, 'Текущее употребление алкоголя');
INSERT INTO `lang_definitions` VALUES (34152, 1101, 8, 'Текущая констультация');
INSERT INTO `lang_definitions` VALUES (34153, 1102, 8, 'Текущий критерий');
INSERT INTO `lang_definitions` VALUES (34154, 1103, 8, 'Цвет выделения для текущего дня');
INSERT INTO `lang_definitions` VALUES (34155, 1104, 8, 'В настоящее время курит каждый день');
INSERT INTO `lang_definitions` VALUES (34156, 1105, 8, 'Текущее имя файла было изменено на');
INSERT INTO `lang_definitions` VALUES (34157, 1106, 8, 'Текущий хэш');
INSERT INTO `lang_definitions` VALUES (34158, 1107, 8, 'Текущее нахождение');
INSERT INTO `lang_definitions` VALUES (34159, 1108, 8, 'Принимаемые препараты');
INSERT INTO `lang_definitions` VALUES (34160, 1109, 8, 'Текущий пароль');
INSERT INTO `lang_definitions` VALUES (34161, 1110, 8, 'Текущий пациент');
INSERT INTO `lang_definitions` VALUES (34162, 1111, 8, 'Принимаемые рекреационные наркотики');
INSERT INTO `lang_definitions` VALUES (34163, 1112, 8, 'В настоящее время курит не каждый день');
INSERT INTO `lang_definitions` VALUES (34164, 1113, 8, 'Текущая деятельность');
INSERT INTO `lang_definitions` VALUES (34165, 1115, 8, 'В настоящее время помощь не оказывается');
INSERT INTO `lang_definitions` VALUES (34166, 1116, 8, 'Синдром Кушинга');
INSERT INTO `lang_definitions` VALUES (34167, 1117, 8, 'болезнь Иценко-Кушинга');
INSERT INTO `lang_definitions` VALUES (34168, 1118, 8, 'Пользовательский');
INSERT INTO `lang_definitions` VALUES (34169, 1119, 8, 'Пользовательский ввод?');
INSERT INTO `lang_definitions` VALUES (34170, 1120, 8, 'Пользовательская таблица');
INSERT INTO `lang_definitions` VALUES (34171, 1121, 8, 'Код CVX');
INSERT INTO `lang_definitions` VALUES (34172, 1122, 8, 'Отображение кода CVX');
INSERT INTO `lang_definitions` VALUES (34173, 1123, 8, 'Вакцинация CVX');
INSERT INTO `lang_definitions` VALUES (34174, 1124, 8, 'Цикл');
INSERT INTO `lang_definitions` VALUES (34175, 1125, 8, 'Цитохром P450');
INSERT INTO `lang_definitions` VALUES (34176, 1126, 8, 'Фактор цитохрома P450');
INSERT INTO `lang_definitions` VALUES (34177, 1127, 8, 'Сообщение о цитохроме P450');
INSERT INTO `lang_definitions` VALUES (34178, 1128, 8, 'Чешский');
INSERT INTO `lang_definitions` VALUES (34179, 1129, 8, 'D');
INSERT INTO `lang_definitions` VALUES (34180, 1130, 8, 'Расширение и кюретаж');
INSERT INTO `lang_definitions` VALUES (34181, 1131, 8, 'D&E');
INSERT INTO `lang_definitions` VALUES (34182, 1132, 8, 'Дата рожд.');
INSERT INTO `lang_definitions` VALUES (34183, 1133, 8, 'ежедневно');
INSERT INTO `lang_definitions` VALUES (34184, 1134, 8, 'Ежедневная запись');
INSERT INTO `lang_definitions` VALUES (34185, 1135, 8, 'Датский');
INSERT INTO `lang_definitions` VALUES (34186, 1136, 8, 'Подобные данные уже имеются в базе данных, измените код и/или описание');
INSERT INTO `lang_definitions` VALUES (34187, 1137, 8, 'Подобные данные уже имеются в базе данных, измените имя константы');
INSERT INTO `lang_definitions` VALUES (34188, 1138, 8, 'Столб. данных');
INSERT INTO `lang_definitions` VALUES (34189, 1139, 8, 'Ошибка даты');
INSERT INTO `lang_definitions` VALUES (34190, 1140, 8, 'Тип данных');
INSERT INTO `lang_definitions` VALUES (34191, 1141, 8, 'База данных');
INSERT INTO `lang_definitions` VALUES (34192, 1142, 8, 'База данных не установлена.');
INSERT INTO `lang_definitions` VALUES (34193, 1143, 8, 'Группа баз данных');
INSERT INTO `lang_definitions` VALUES (34194, 1144, 8, 'Сообщение базы данных');
INSERT INTO `lang_definitions` VALUES (34195, 1145, 8, 'Обновление базы данных завершено.');
INSERT INTO `lang_definitions` VALUES (34196, 1146, 8, 'Столбцы данных должны быть числом между 1 и 999');
INSERT INTO `lang_definitions` VALUES (34197, 1147, 8, 'Дата');
INSERT INTO `lang_definitions` VALUES (34198, 1148, 8, 'ДАТА');
INSERT INTO `lang_definitions` VALUES (34199, 1150, 8, 'Управление датой');
INSERT INTO `lang_definitions` VALUES (34200, 1151, 8, 'Дата и время взятия образца');
INSERT INTO `lang_definitions` VALUES (34201, 1152, 8, 'Дата и время этого исследования');
INSERT INTO `lang_definitions` VALUES (34202, 1153, 8, 'Дата и время, когда биообразец был собран');
INSERT INTO `lang_definitions` VALUES (34203, 1154, 8, 'Дата не может быть больше сегодняшней');
INSERT INTO `lang_definitions` VALUES (34204, 1155, 8, 'Дата первоначально предоставленной услуги по контрацепции');
INSERT INTO `lang_definitions` VALUES (34205, 1156, 8, 'Дата создания');
INSERT INTO `lang_definitions` VALUES (34206, 1157, 8, 'Дата смерти');
INSERT INTO `lang_definitions` VALUES (34207, 1158, 8, 'Дата уничтожения');
INSERT INTO `lang_definitions` VALUES (34208, 1159, 8, 'Отображаемый формат даты');
INSERT INTO `lang_definitions` VALUES (34209, 1160, 8, 'Формат даты для \"Окончание приема\" не допустим');
INSERT INTO `lang_definitions` VALUES (34210, 1161, 8, 'Формат даты для \"Начало приема\" не допустим');
INSERT INTO `lang_definitions` VALUES (34211, 1162, 8, 'Формат даты для \"Следующий прием\" не допустим');
INSERT INTO `lang_definitions` VALUES (34212, 1163, 8, 'Формат даты для \"не видел с\" не допустим');
INSERT INTO `lang_definitions` VALUES (34213, 1164, 8, 'Формат даты для \"с тех пор видел\" не допустим');
INSERT INTO `lang_definitions` VALUES (34214, 1165, 8, 'Предоставленные информационные заявки о дате проведения вакцинации');
INSERT INTO `lang_definitions` VALUES (34215, 1166, 8, 'Дата для кода пропущена');
INSERT INTO `lang_definitions` VALUES (34216, 1167, 8, 'Основной критерий даты');
INSERT INTO `lang_definitions` VALUES (34217, 1168, 8, 'Дата банковского взноса yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (34218, 1169, 8, 'Дата платежа');
INSERT INTO `lang_definitions` VALUES (34219, 1170, 8, 'Дата рождения');
INSERT INTO `lang_definitions` VALUES (34220, 1171, 8, 'Дата рождения');
INSERT INTO `lang_definitions` VALUES (34221, 1172, 8, 'Дата рождения');
INSERT INTO `lang_definitions` VALUES (34222, 1173, 8, 'Дата ввода');
INSERT INTO `lang_definitions` VALUES (34223, 1174, 8, 'Дата травмы');
INSERT INTO `lang_definitions` VALUES (34224, 1175, 8, 'Дата оплаты yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (34225, 1176, 8, 'Дата направления');
INSERT INTO `lang_definitions` VALUES (34226, 1177, 8, 'Дата ответа');
INSERT INTO `lang_definitions` VALUES (34227, 1179, 8, 'Дата оказания помощи');
INSERT INTO `lang_definitions` VALUES (34228, 1180, 8, 'Дата услуги');
INSERT INTO `lang_definitions` VALUES (34229, 1181, 8, 'Дата услуги = сегодня');
INSERT INTO `lang_definitions` VALUES (34230, 1182, 8, 'Дата услуги мм/дд/гггг');
INSERT INTO `lang_definitions` VALUES (34231, 1183, 8, 'Дата услуги:');
INSERT INTO `lang_definitions` VALUES (34232, 1184, 8, 'Дата подписания');
INSERT INTO `lang_definitions` VALUES (34233, 1186, 8, 'Дата этого назначения');
INSERT INTO `lang_definitions` VALUES (34234, 1187, 8, 'Дата этого отчета');
INSERT INTO `lang_definitions` VALUES (34235, 1188, 8, 'Дата заявки по видимому набору информации');
INSERT INTO `lang_definitions` VALUES (34236, 1189, 8, 'Назначение даты');
INSERT INTO `lang_definitions` VALUES (34237, 1190, 8, 'Селектор даты');
INSERT INTO `lang_definitions` VALUES (34238, 1191, 8, 'Дата отправки');
INSERT INTO `lang_definitions` VALUES (34239, 1192, 8, 'Дата сообщения была отправлена');
INSERT INTO `lang_definitions` VALUES (34240, 1193, 8, 'Значение даты не может быть пустым.');
INSERT INTO `lang_definitions` VALUES (34241, 1194, 8, 'Дата/назн.');
INSERT INTO `lang_definitions` VALUES (34242, 1195, 8, 'Дата/записи');
INSERT INTO `lang_definitions` VALUES (34243, 1196, 8, 'Последняя дата или записи');
INSERT INTO `lang_definitions` VALUES (34244, 1197, 8, 'Дата/время');
INSERT INTO `lang_definitions` VALUES (34245, 1198, 8, 'Дата:');
INSERT INTO `lang_definitions` VALUES (34246, 1199, 8, 'Устаревший журнал сообщений');
INSERT INTO `lang_definitions` VALUES (34247, 1200, 8, 'день');
INSERT INTO `lang_definitions` VALUES (34248, 1201, 8, 'День');
INSERT INTO `lang_definitions` VALUES (34249, 1202, 8, 'Обзор за день');
INSERT INTO `lang_definitions` VALUES (34250, 1203, 8, 'дней');
INSERT INTO `lang_definitions` VALUES (34251, 1204, 8, 'Дни Пн-Пт');
INSERT INTO `lang_definitions` VALUES (34252, 1205, 8, 'дни');
INSERT INTO `lang_definitions` VALUES (34253, 1206, 8, 'Дни');
INSERT INTO `lang_definitions` VALUES (34254, 1207, 8, 'дней назад');
INSERT INTO `lang_definitions` VALUES (34255, 1208, 8, 'Дни и проекты пропущены');
INSERT INTO `lang_definitions` VALUES (34256, 1209, 8, 'Дней от последнего обращения');
INSERT INTO `lang_definitions` VALUES (34257, 1210, 8, 'Пропущенные дни');
INSERT INTO `lang_definitions` VALUES (34258, 1211, 8, 'Дней в столбце:');
INSERT INTO `lang_definitions` VALUES (34259, 1212, 8, 'Дни/столб.:');
INSERT INTO `lang_definitions` VALUES (34260, 1213, 8, 'БД установлена');
INSERT INTO `lang_definitions` VALUES (34261, 1214, 8, 'DD/MM/YYYY');
INSERT INTO `lang_definitions` VALUES (34262, 1215, 8, 'Предотвращение дублирования идентификации');
INSERT INTO `lang_definitions` VALUES (34263, 1216, 8, 'Обработка деидентификации завершена');
INSERT INTO `lang_definitions` VALUES (34264, 1217, 8, 'Продолжается обработка деидентификации');
INSERT INTO `lang_definitions` VALUES (34265, 1218, 8, 'Обработка деидентификации запущена и идет в фоновом режиме');
INSERT INTO `lang_definitions` VALUES (34266, 1219, 8, 'Данные деидентификации не могут быть выполнены');
INSERT INTO `lang_definitions` VALUES (34267, 1220, 8, 'Файлы деидентификации будут сохранены в');
INSERT INTO `lang_definitions` VALUES (34268, 1221, 8, 'Управление по борьбе с наркотиками');
INSERT INTO `lang_definitions` VALUES (34269, 1222, 8, 'Глухой');
INSERT INTO `lang_definitions` VALUES (34270, 1223, 8, 'Отладочная информация');
INSERT INTO `lang_definitions` VALUES (34271, 1225, 8, 'Дек');
INSERT INTO `lang_definitions` VALUES (34272, 1226, 8, 'УМЕРШИЙ');
INSERT INTO `lang_definitions` VALUES (34273, 1227, 8, 'Декабрь');
INSERT INTO `lang_definitions` VALUES (34274, 1229, 8, 'Отчисление');
INSERT INTO `lang_definitions` VALUES (34275, 1230, 8, 'Выполнение отчислений');
INSERT INTO `lang_definitions` VALUES (34276, 1231, 8, 'По умолчанию');
INSERT INTO `lang_definitions` VALUES (34277, 1232, 8, 'Вид календаря по умолчанию');
INSERT INTO `lang_definitions` VALUES (34278, 1233, 8, 'ID формы обращения по умолчанию');
INSERT INTO `lang_definitions` VALUES (34279, 1234, 8, 'Услуга по умолчанию');
INSERT INTO `lang_definitions` VALUES (34280, 1235, 8, 'Язык по умолчанию');
INSERT INTO `lang_definitions` VALUES (34281, 1236, 8, 'Язык по умолчанию если другой не разрешен или не выбран.');
INSERT INTO `lang_definitions` VALUES (34282, 1237, 8, 'Список по умолчанию (write,addonly не обязателен)');
INSERT INTO `lang_definitions` VALUES (34283, 1238, 8, 'Метод по умолчанию');
INSERT INTO `lang_definitions` VALUES (34284, 1239, 8, 'Истечение срока пароля по умолчанию.');
INSERT INTO `lang_definitions` VALUES (34285, 1240, 8, 'Истечение срока пароля в днях по умолчанию. 0 означает, что эта функция отключена.');
INSERT INTO `lang_definitions` VALUES (34286, 1241, 8, 'Страна пациента по умолчанию');
INSERT INTO `lang_definitions` VALUES (34287, 1243, 8, 'Специалист по умолчанию');
INSERT INTO `lang_definitions` VALUES (34288, 1244, 8, 'Диапазон по умолчанию');
INSERT INTO `lang_definitions` VALUES (34289, 1245, 8, 'Причина посещения по умолчанию');
INSERT INTO `lang_definitions` VALUES (34290, 1246, 8, 'Настройка по умолчанию');
INSERT INTO `lang_definitions` VALUES (34291, 1247, 8, 'Статус по умолчанию нового окна поля-флажка в списке пациентов.');
INSERT INTO `lang_definitions` VALUES (34292, 1248, 8, 'Шаблон по умолчанию');
INSERT INTO `lang_definitions` VALUES (34293, 1249, 8, 'Единицы измерения по умолчанию');
INSERT INTO `lang_definitions` VALUES (34294, 1250, 8, 'Значение по умолчанию');
INSERT INTO `lang_definitions` VALUES (34295, 1251, 8, 'Склад по умолчанию');
INSERT INTO `lang_definitions` VALUES (34296, 1252, 8, 'Партнер X12 по умолчанию');
INSERT INTO `lang_definitions` VALUES (34297, 1253, 8, 'По умолчанию/глобально');
INSERT INTO `lang_definitions` VALUES (34298, 1254, 8, 'Удалить');
INSERT INTO `lang_definitions` VALUES (34299, 1255, 8, 'удалить');
INSERT INTO `lang_definitions` VALUES (34300, 1256, 8, 'Прибегнуть к удалению (> 12 мес.)');
INSERT INTO `lang_definitions` VALUES (34301, 1257, 8, 'Удалить');
INSERT INTO `lang_definitions` VALUES (34302, 1258, 8, 'удалить');
INSERT INTO `lang_definitions` VALUES (34303, 1259, 8, 'Удалить категории с ID:');
INSERT INTO `lang_definitions` VALUES (34304, 1260, 8, 'Удалить категорию');
INSERT INTO `lang_definitions` VALUES (34305, 1262, 8, 'Удалить группу');
INSERT INTO `lang_definitions` VALUES (34306, 1263, 8, 'Удалить список');
INSERT INTO `lang_definitions` VALUES (34307, 1264, 8, 'Удалить страницы');
INSERT INTO `lang_definitions` VALUES (34308, 1265, 8, 'Удаляет пациента, обращение, форму, проблему, документ, оплату, счет или транзакцию');
INSERT INTO `lang_definitions` VALUES (34309, 1266, 8, 'Удалить строку');
INSERT INTO `lang_definitions` VALUES (34310, 1267, 8, 'Удалить выбранные пункты');
INSERT INTO `lang_definitions` VALUES (34311, 1268, 8, 'Удаление завершено.');
INSERT INTO `lang_definitions` VALUES (34312, 1269, 8, 'Удалить этот документ');
INSERT INTO `lang_definitions` VALUES (34313, 1270, 8, 'Удалить эту форму');
INSERT INTO `lang_definitions` VALUES (34314, 1271, 8, 'Удалить эту запись');
INSERT INTO `lang_definitions` VALUES (34315, 1272, 8, 'Удаление успешно выполнено.');
INSERT INTO `lang_definitions` VALUES (34316, 1274, 8, 'Удаление этого события не может быть выполнено. Его невозможно изменить, так как оно продолжается. Действительно, нужно удалить это событие?');
INSERT INTO `lang_definitions` VALUES (34317, 1278, 8, 'Деменция');
INSERT INTO `lang_definitions` VALUES (34318, 1279, 8, 'Персональные данные');
INSERT INTO `lang_definitions` VALUES (34319, 1280, 8, 'Персональные данные (write,addonly не обязателен)');
INSERT INTO `lang_definitions` VALUES (34320, 1281, 8, 'Критерий отбора персональных данных');
INSERT INTO `lang_definitions` VALUES (34321, 1282, 8, 'Нет разрешения на доступ к персональным данным');
INSERT INTO `lang_definitions` VALUES (34322, 1283, 8, 'Нет разрешения на доступ к персональным данным.');
INSERT INTO `lang_definitions` VALUES (34323, 1284, 8, 'Отказано');
INSERT INTO `lang_definitions` VALUES (34324, 1285, 8, 'Знаменатель');
INSERT INTO `lang_definitions` VALUES (34325, 1286, 8, 'Стоматология');
INSERT INTO `lang_definitions` VALUES (34326, 1288, 8, 'Стоматологические проблемы');
INSERT INTO `lang_definitions` VALUES (34327, 1289, 8, 'При проверке требования X 12, в зависимости от типа, счета HCFA будут выглядеть как вывод пустой страницы, увидите многие строки с несколько искаженным текстом и информацией. Этот искаженный текст является форматом X 12 EDI 4010A. Иногда будете видеть странные символы, которые выглядят как домино или волнисто, это управляющие символы, такие как подача страницы и являются обычными. ');
INSERT INTO `lang_definitions` VALUES (34328, 1290, 8, 'Дата внесения');
INSERT INTO `lang_definitions` VALUES (34329, 1291, 8, 'Дата внесения не может быть позднее сегодняшней');
INSERT INTO `lang_definitions` VALUES (34330, 1292, 8, 'Дата внесения:');
INSERT INTO `lang_definitions` VALUES (34331, 1293, 8, 'Снижено');
INSERT INTO `lang_definitions` VALUES (34332, 1294, 8, 'Депрессия');
INSERT INTO `lang_definitions` VALUES (34333, 1295, 8, 'Описание');
INSERT INTO `lang_definitions` VALUES (34334, 1296, 8, 'описание');
INSERT INTO `lang_definitions` VALUES (34335, 1297, 8, 'Описание публикации');
INSERT INTO `lang_definitions` VALUES (34336, 1298, 8, 'Описание этой методики или код результата');
INSERT INTO `lang_definitions` VALUES (34337, 1299, 8, 'Перевод описания');
INSERT INTO `lang_definitions` VALUES (34338, 1300, 8, 'Место назначения');
INSERT INTO `lang_definitions` VALUES (34339, 1301, 8, 'Предназначенное имя файла');
INSERT INTO `lang_definitions` VALUES (34340, 1302, 8, 'Уничтожить партию');
INSERT INTO `lang_definitions` VALUES (34341, 1303, 8, 'Уничтожить...');
INSERT INTO `lang_definitions` VALUES (34342, 1304, 8, 'Уничтоженно');
INSERT INTO `lang_definitions` VALUES (34343, 1305, 8, 'Уничтоженные препараты');
INSERT INTO `lang_definitions` VALUES (34344, 1306, 8, 'Отчет по уничтожению препаратов');
INSERT INTO `lang_definitions` VALUES (34345, 1307, 8, 'Подробнее');
INSERT INTO `lang_definitions` VALUES (34346, 1308, 8, 'Подробности');
INSERT INTO `lang_definitions` VALUES (34347, 1309, 8, 'Прогрессирующее отклонение от нормы');
INSERT INTO `lang_definitions` VALUES (34348, 1310, 8, 'Диабет');
INSERT INTO `lang_definitions` VALUES (34349, 1311, 8, 'Сахарный диабет');
INSERT INTO `lang_definitions` VALUES (34350, 1312, 8, 'Диабет: контроль артериального давления (CQM)');
INSERT INTO `lang_definitions` VALUES (34351, 1313, 8, 'Диабет: офтальм. иссл.');
INSERT INTO `lang_definitions` VALUES (34352, 1314, 8, 'Диабет: офтальм. иссл. (CQM)');
INSERT INTO `lang_definitions` VALUES (34353, 1315, 8, 'Диабет: иссл. стоп');
INSERT INTO `lang_definitions` VALUES (34354, 1316, 8, 'Диабет: иссл. стоп (CQM)');
INSERT INTO `lang_definitions` VALUES (34355, 1317, 8, 'Диабет: надзор за бедными HbA1c (CQM)');
INSERT INTO `lang_definitions` VALUES (34356, 1318, 8, 'Диабет: гемоглобин A1C');
INSERT INTO `lang_definitions` VALUES (34357, 1319, 8, 'Диабет: контроль липопротеина низкой плотности (CQM)');
INSERT INTO `lang_definitions` VALUES (34358, 1320, 8, 'Диабет: микроальбумин мочи');
INSERT INTO `lang_definitions` VALUES (34359, 1321, 8, 'Д-з');
INSERT INTO `lang_definitions` VALUES (34360, 1323, 8, 'Диагноз');
INSERT INTO `lang_definitions` VALUES (34361, 1324, 8, 'Код диагноза');
INSERT INTO `lang_definitions` VALUES (34362, 1325, 8, 'Дата диагноза');
INSERT INTO `lang_definitions` VALUES (34363, 1326, 8, 'Для связи с обращением диагноз должен быть кодирован');
INSERT INTO `lang_definitions` VALUES (34364, 1327, 8, 'Наименование диагноза');
INSERT INTO `lang_definitions` VALUES (34365, 1328, 8, 'Отчет о диагнозе');
INSERT INTO `lang_definitions` VALUES (34366, 1329, 8, 'Отчетность о диагнозе');
INSERT INTO `lang_definitions` VALUES (34367, 1330, 8, 'Только отчетность о диагнозе');
INSERT INTO `lang_definitions` VALUES (34368, 1331, 8, 'Название диагноза');
INSERT INTO `lang_definitions` VALUES (34369, 1332, 8, 'Диагноз:');
INSERT INTO `lang_definitions` VALUES (34370, 1333, 8, 'Диагноз:');
INSERT INTO `lang_definitions` VALUES (34371, 1334, 8, 'Диагностические тесты:');
INSERT INTO `lang_definitions` VALUES (34372, 1335, 8, 'Диализ');
INSERT INTO `lang_definitions` VALUES (34373, 1336, 8, 'Колпачки/капсулы');
INSERT INTO `lang_definitions` VALUES (34374, 1337, 8, 'Диарея');
INSERT INTO `lang_definitions` VALUES (34375, 1338, 8, 'Диктовка');
INSERT INTO `lang_definitions` VALUES (34376, 1339, 8, 'Диктовка:');
INSERT INTO `lang_definitions` VALUES (34377, 1340, 8, 'Вы получили копию уведомления HIPAA?');
INSERT INTO `lang_definitions` VALUES (34378, 1341, 8, 'Распространить:');
INSERT INTO `lang_definitions` VALUES (34379, 1342, 8, 'Цифровые знаки');
INSERT INTO `lang_definitions` VALUES (34380, 1343, 8, 'Отправить письмо');
INSERT INTO `lang_definitions` VALUES (34381, 1348, 8, 'Фамилия руководителя');
INSERT INTO `lang_definitions` VALUES (34382, 1350, 8, 'Нетрудоспособность');
INSERT INTO `lang_definitions` VALUES (34383, 1351, 8, 'Отключить календарь');
INSERT INTO `lang_definitions` VALUES (34384, 1352, 8, 'Отключить отслеживание карты');
INSERT INTO `lang_definitions` VALUES (34385, 1353, 8, 'Отключить вакцинацию');
INSERT INTO `lang_definitions` VALUES (34386, 1354, 8, 'Отключить старую метрическую форму для ЖВП');
INSERT INTO `lang_definitions` VALUES (34387, 1355, 8, 'Отключить phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (34388, 1356, 8, 'Отключить назначения');
INSERT INTO `lang_definitions` VALUES (34389, 1357, 8, 'Отключить пользовательские группы');
INSERT INTO `lang_definitions` VALUES (34390, 1358, 8, 'отключено');
INSERT INTO `lang_definitions` VALUES (34391, 1359, 8, 'Отключено');
INSERT INTO `lang_definitions` VALUES (34392, 1360, 8, 'Инвалиды в возрасте до 65 лет с большим планом групповой охраны здоровья (LGHP)');
INSERT INTO `lang_definitions` VALUES (34393, 1361, 8, 'Сигнальный комплекс, индуцирующий смерть');
INSERT INTO `lang_definitions` VALUES (34394, 1362, 8, 'Отделяемое');
INSERT INTO `lang_definitions` VALUES (34395, 1363, 8, 'Выделения из уретры');
INSERT INTO `lang_definitions` VALUES (34396, 1364, 8, 'Выписан с выздоровлением');
INSERT INTO `lang_definitions` VALUES (34397, 1365, 8, 'Выписан с выздоровлением:');
INSERT INTO `lang_definitions` VALUES (34398, 1367, 8, 'Опубликованная информация');
INSERT INTO `lang_definitions` VALUES (34399, 1368, 8, 'Тип публикования');
INSERT INTO `lang_definitions` VALUES (34400, 1369, 8, 'Типы публикования');
INSERT INTO `lang_definitions` VALUES (34401, 1370, 8, 'Публикации');
INSERT INTO `lang_definitions` VALUES (34402, 1371, 8, 'Скидка');
INSERT INTO `lang_definitions` VALUES (34403, 1372, 8, 'Размер скидки');
INSERT INTO `lang_definitions` VALUES (34404, 1373, 8, 'Уровень скидки');
INSERT INTO `lang_definitions` VALUES (34405, 1374, 8, 'Процент скидки');
INSERT INTO `lang_definitions` VALUES (34406, 1375, 8, 'Скидка как денежная величина');
INSERT INTO `lang_definitions` VALUES (34407, 1376, 8, 'Скидка на расчетный час вводится как денежная сумма, а не проценты.');
INSERT INTO `lang_definitions` VALUES (34408, 1377, 8, 'Отдельный результат');
INSERT INTO `lang_definitions` VALUES (34409, 1378, 8, 'Болезнь');
INSERT INTO `lang_definitions` VALUES (34410, 1379, 8, 'Вывих');
INSERT INTO `lang_definitions` VALUES (34411, 1380, 8, 'Отпр. #');
INSERT INTO `lang_definitions` VALUES (34412, 1381, 8, 'Отправка');
INSERT INTO `lang_definitions` VALUES (34413, 1382, 8, 'Отправка полученного документа');
INSERT INTO `lang_definitions` VALUES (34414, 1383, 8, 'Предоставлено');
INSERT INTO `lang_definitions` VALUES (34415, 1384, 8, 'Отображение инструкций по заполнению на странице персональных данных.');
INSERT INTO `lang_definitions` VALUES (34416, 1385, 8, 'Отображать даты событий в блоке?');
INSERT INTO `lang_definitions` VALUES (34417, 1387, 8, 'Сколько событий отображать?');
INSERT INTO `lang_definitions` VALUES (34418, 1388, 8, 'Отображать размещение в блоке?');
INSERT INTO `lang_definitions` VALUES (34419, 1389, 8, 'Отображаемое наименование');
INSERT INTO `lang_definitions` VALUES (34420, 1390, 8, 'Отображать календарь?');
INSERT INTO `lang_definitions` VALUES (34421, 1391, 8, 'Отображать сегодняшние события в блоке?');
INSERT INTO `lang_definitions` VALUES (34422, 1392, 8, 'Отображать раздел в блоке?');
INSERT INTO `lang_definitions` VALUES (34423, 1393, 8, 'Отображать предстоящие события в блоке?');
INSERT INTO `lang_definitions` VALUES (34424, 1394, 8, 'Показать колонки');
INSERT INTO `lang_definitions` VALUES (34425, 1395, 8, 'Отображать это количество самых последних публикаций:');
INSERT INTO `lang_definitions` VALUES (34426, 1396, 8, 'Отображение указанного количества самых последних записей');
INSERT INTO `lang_definitions` VALUES (34427, 1397, 8, 'Отображать это количество самых последних записей:');
INSERT INTO `lang_definitions` VALUES (34428, 1398, 8, 'Распределение');
INSERT INTO `lang_definitions` VALUES (34429, 1399, 8, 'Распределения');
INSERT INTO `lang_definitions` VALUES (34430, 1400, 8, 'Поставщик');
INSERT INTO `lang_definitions` VALUES (34431, 1401, 8, 'Дивертикулит');
INSERT INTO `lang_definitions` VALUES (34432, 1402, 8, 'Хирургия дивертикулита');
INSERT INTO `lang_definitions` VALUES (34433, 1403, 8, 'Дивертикулит');
INSERT INTO `lang_definitions` VALUES (34434, 1404, 8, 'Хирургия дивертикулита');
INSERT INTO `lang_definitions` VALUES (34435, 1405, 8, 'Разведен');
INSERT INTO `lang_definitions` VALUES (34436, 1406, 8, 'Головокружения:');
INSERT INTO `lang_definitions` VALUES (34437, 1407, 8, 'Не менять');
INSERT INTO `lang_definitions` VALUES (34438, 1408, 8, 'Не отображать загрузку аллергии в NewCrop');
INSERT INTO `lang_definitions` VALUES (34439, 1409, 8, 'Не отображать загрузку медикаментов в NewCrop');
INSERT INTO `lang_definitions` VALUES (34440, 1410, 8, 'Не показывать календарь.');
INSERT INTO `lang_definitions` VALUES (34441, 1411, 8, 'Не инвентаризировать и не реализовывать никакую продукцию');
INSERT INTO `lang_definitions` VALUES (34442, 1412, 8, 'Не требует полномочий для записей по пациенту');
INSERT INTO `lang_definitions` VALUES (34443, 1413, 8, 'Указано не реанимировать');
INSERT INTO `lang_definitions` VALUES (34444, 1414, 8, 'не сохранять');
INSERT INTO `lang_definitions` VALUES (34445, 1415, 8, 'не заменять');
INSERT INTO `lang_definitions` VALUES (34446, 1416, 8, 'ничего не делать');
INSERT INTO `lang_definitions` VALUES (34447, 1417, 8, 'Действительно нужно удалить');
INSERT INTO `lang_definitions` VALUES (34448, 1418, 8, 'Действительно нужно удалить выбранное?');
INSERT INTO `lang_definitions` VALUES (34449, 1419, 8, 'Действительно нужно удалить эту группу');
INSERT INTO `lang_definitions` VALUES (34450, 1420, 8, 'Продолжить?');
INSERT INTO `lang_definitions` VALUES (34451, 1421, 8, 'Это нужно далить?');
INSERT INTO `lang_definitions` VALUES (34452, 1422, 8, 'Удалить?');
INSERT INTO `lang_definitions` VALUES (34453, 1423, 8, 'Удалить эту запись?');
INSERT INTO `lang_definitions` VALUES (34454, 1424, 8, 'Продолжить добавление нового пациента?');
INSERT INTO `lang_definitions` VALUES (34455, 1425, 8, 'Продолжить с новым наименованием?');
INSERT INTO `lang_definitions` VALUES (34456, 1426, 8, 'Эту запись по вакциинации нужно удалить НАВСЕГДА?');
INSERT INTO `lang_definitions` VALUES (34457, 1427, 8, 'Дата/рожд.');
INSERT INTO `lang_definitions` VALUES (34458, 1428, 8, 'Дата рождения пропущена, при возможности укажите');
INSERT INTO `lang_definitions` VALUES (34459, 1429, 8, 'Вр.');
INSERT INTO `lang_definitions` VALUES (34460, 1430, 8, 'Врач');
INSERT INTO `lang_definitions` VALUES (34461, 1431, 8, 'Врач:');
INSERT INTO `lang_definitions` VALUES (34462, 1432, 8, 'Фамилия и подпись врача');
INSERT INTO `lang_definitions` VALUES (34463, 1433, 8, 'Документ');
INSERT INTO `lang_definitions` VALUES (34464, 1434, 8, 'документ');
INSERT INTO `lang_definitions` VALUES (34465, 1435, 8, 'Категории документа');
INSERT INTO `lang_definitions` VALUES (34466, 1436, 8, 'Документ не может быть перемещен для пациента с id');
INSERT INTO `lang_definitions` VALUES (34467, 1437, 8, 'Дата регистрации');
INSERT INTO `lang_definitions` VALUES (34468, 1438, 8, 'Данные по регистрации и проблема обновлены успешно');
INSERT INTO `lang_definitions` VALUES (34469, 1439, 8, 'ID регистрации');
INSERT INTO `lang_definitions` VALUES (34470, 1440, 8, 'Документ перемещен в новую категорию');
INSERT INTO `lang_definitions` VALUES (34471, 1441, 8, 'Документ перемещен для пациента с id');
INSERT INTO `lang_definitions` VALUES (34472, 1442, 8, 'Документ проходит проверку целостности.');
INSERT INTO `lang_definitions` VALUES (34473, 1444, 8, 'Документ успешно переименован.');
INSERT INTO `lang_definitions` VALUES (34474, 1445, 8, 'Сохранение документа/изображения');
INSERT INTO `lang_definitions` VALUES (34475, 1446, 8, 'Документы');
INSERT INTO `lang_definitions` VALUES (34476, 1447, 8, 'Документы (write,addonly не обязателен)');
INSERT INTO `lang_definitions` VALUES (34477, 1448, 8, 'Одышка при физической нагрузке');
INSERT INTO `lang_definitions` VALUES (34478, 1451, 8, 'Этот тип допускает связанные коды?');
INSERT INTO `lang_definitions` VALUES (34479, 1452, 8, 'Отечественный партнер');
INSERT INTO `lang_definitions` VALUES (34480, 1453, 8, 'Не сохранять');
INSERT INTO `lang_definitions` VALUES (34481, 1454, 8, 'Не сохранять');
INSERT INTO `lang_definitions` VALUES (34482, 1455, 8, 'Не сохранять изменения');
INSERT INTO `lang_definitions` VALUES (34483, 1456, 8, 'Готово');
INSERT INTO `lang_definitions` VALUES (34484, 1457, 8, 'Выполнено с:');
INSERT INTO `lang_definitions` VALUES (34485, 1458, 8, 'Готово. Теперь будет отправлена загрузка.');
INSERT INTO `lang_definitions` VALUES (34486, 1459, 8, 'DOS');
INSERT INTO `lang_definitions` VALUES (34487, 1460, 8, 'Дозировка');
INSERT INTO `lang_definitions` VALUES (34488, 1461, 8, 'двойной щелчок для редактирования');
INSERT INTO `lang_definitions` VALUES (34489, 1462, 8, 'Двоение в глазах');
INSERT INTO `lang_definitions` VALUES (34490, 1463, 8, 'Загрузить');
INSERT INTO `lang_definitions` VALUES (34491, 1464, 8, 'Загрузить в любом случае');
INSERT INTO `lang_definitions` VALUES (34492, 1465, 8, 'Загружает файл счета, вносит для учетной записи и маркирует как оплату');
INSERT INTO `lang_definitions` VALUES (34493, 1466, 8, 'Загрузить сертификаты');
INSERT INTO `lang_definitions` VALUES (34494, 1467, 8, 'Загрузить данные настроек');
INSERT INTO `lang_definitions` VALUES (34495, 1468, 8, 'загружает шифрованный файл');
INSERT INTO `lang_definitions` VALUES (34496, 1470, 8, 'Загрузить выбранные заявки');
INSERT INTO `lang_definitions` VALUES (34497, 1471, 8, 'Регистрация д-ра');
INSERT INTO `lang_definitions` VALUES (34498, 1472, 8, 'Посещение д-ра');
INSERT INTO `lang_definitions` VALUES (34499, 1473, 8, 'Д-р');
INSERT INTO `lang_definitions` VALUES (34500, 1474, 8, 'Препарат для перемещения');
INSERT INTO `lang_definitions` VALUES (34501, 1475, 8, 'Подтекание мочи');
INSERT INTO `lang_definitions` VALUES (34502, 1476, 8, 'Водительские права или государственный ID');
INSERT INTO `lang_definitions` VALUES (34503, 1477, 8, 'Препарат');
INSERT INTO `lang_definitions` VALUES (34504, 1478, 8, 'Поисковик препаратов');
INSERT INTO `lang_definitions` VALUES (34505, 1479, 8, 'Формы препаратов');
INSERT INTO `lang_definitions` VALUES (34506, 1480, 8, 'ID препарата пропущен!');
INSERT INTO `lang_definitions` VALUES (34507, 1481, 8, 'Частота приема препарата');
INSERT INTO `lang_definitions` VALUES (34508, 1482, 8, 'Учет препарата');
INSERT INTO `lang_definitions` VALUES (34509, 1483, 8, 'Наименование препарата');
INSERT INTO `lang_definitions` VALUES (34510, 1484, 8, 'Способ введения препарата');
INSERT INTO `lang_definitions` VALUES (34511, 1485, 8, 'Единицы измерения препарата');
INSERT INTO `lang_definitions` VALUES (34512, 1486, 8, 'Препараты');
INSERT INTO `lang_definitions` VALUES (34513, 1487, 8, 'Препараты и изделия');
INSERT INTO `lang_definitions` VALUES (34514, 1488, 8, 'Сухость во рту');
INSERT INTO `lang_definitions` VALUES (34515, 1489, 8, 'Диагноз DSMIV');
INSERT INTO `lang_definitions` VALUES (34516, 1490, 8, 'Дифтеритический тетанус 1');
INSERT INTO `lang_definitions` VALUES (34517, 1491, 8, 'Дифтеритический тетанус 2');
INSERT INTO `lang_definitions` VALUES (34518, 1492, 8, 'Дифтеритический тетанус 3');
INSERT INTO `lang_definitions` VALUES (34519, 1493, 8, 'Дифтеритический тетанус 4');
INSERT INTO `lang_definitions` VALUES (34520, 1494, 8, 'Дифтеритический тетанус 5');
INSERT INTO `lang_definitions` VALUES (34521, 1495, 8, 'АКДС 1');
INSERT INTO `lang_definitions` VALUES (34522, 1496, 8, 'АКДС 2');
INSERT INTO `lang_definitions` VALUES (34523, 1497, 8, 'АКДС 3');
INSERT INTO `lang_definitions` VALUES (34524, 1498, 8, 'АКДС 4');
INSERT INTO `lang_definitions` VALUES (34525, 1499, 8, 'АКДС 5');
INSERT INTO `lang_definitions` VALUES (34526, 1500, 8, 'Подлежит выплате');
INSERT INTO `lang_definitions` VALUES (34527, 1501, 8, 'Дата оплаты');
INSERT INTO `lang_definitions` VALUES (34528, 1502, 8, 'Дата оплаты mm/dd/yyyy или yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (34529, 1503, 8, 'Дата оплаты:');
INSERT INTO `lang_definitions` VALUES (34530, 1504, 8, 'Подлежит страх.');
INSERT INTO `lang_definitions` VALUES (34531, 1505, 8, 'Подлежит оплате');
INSERT INTO `lang_definitions` VALUES (34532, 1506, 8, 'Подлежит вскоре');
INSERT INTO `lang_definitions` VALUES (34533, 1507, 8, 'Назначенный статус');
INSERT INTO `lang_definitions` VALUES (34534, 1508, 8, 'Обновление статуса оплаты');
INSERT INTO `lang_definitions` VALUES (34535, 1509, 8, 'Формирование дампа базы данных OpenEMR');
INSERT INTO `lang_definitions` VALUES (34536, 1510, 8, 'Формирование дампа дерева веб-каталога OpenEMR');
INSERT INTO `lang_definitions` VALUES (34537, 1511, 8, 'Формирование дампа базы данных phpGACL');
INSERT INTO `lang_definitions` VALUES (34538, 1512, 8, 'Формирование дампа дерева веб-каталога phpGACL');
INSERT INTO `lang_definitions` VALUES (34539, 1513, 8, 'Формирование дампа базы данных регистра SQL');
INSERT INTO `lang_definitions` VALUES (34540, 1514, 8, 'Формирование дампа дерева веб-каталога регистра SQL');
INSERT INTO `lang_definitions` VALUES (34541, 1515, 8, 'Проверка на дублирование');
INSERT INTO `lang_definitions` VALUES (34542, 1516, 8, 'Он-лайн дублирование ID');
INSERT INTO `lang_definitions` VALUES (34543, 1517, 8, 'Двойное имя в строке');
INSERT INTO `lang_definitions` VALUES (34544, 1518, 8, 'ПРЕДУПРЕЖДЕНИЕ О ДУБЛИРОВАНИИ');
INSERT INTO `lang_definitions` VALUES (34545, 1519, 8, 'Постоянный поверенный');
INSERT INTO `lang_definitions` VALUES (34546, 1520, 8, 'продолжительность');
INSERT INTO `lang_definitions` VALUES (34547, 1521, 8, 'Продолжительность');
INSERT INTO `lang_definitions` VALUES (34548, 1522, 8, 'Голландский');
INSERT INTO `lang_definitions` VALUES (34549, 1523, 8, 'Dx Rep');
INSERT INTO `lang_definitions` VALUES (34550, 1524, 8, 'Дисфагия');
INSERT INTO `lang_definitions` VALUES (34551, 1525, 8, 'Одышка:');
INSERT INTO `lang_definitions` VALUES (34552, 1526, 8, 'Дизурия');
INSERT INTO `lang_definitions` VALUES (34553, 1527, 8, 'Е-назначение?');
INSERT INTO `lang_definitions` VALUES (34554, 1529, 8, 'e-Rx');
INSERT INTO `lang_definitions` VALUES (34555, 1530, 8, 'Возобновление e-лечения');
INSERT INTO `lang_definitions` VALUES (34556, 1531, 8, 'Каждый получатель должен устанавливать свои собственные сообщения как выполненные.');
INSERT INTO `lang_definitions` VALUES (34557, 1532, 8, 'Ранний возврат (< 2 мес.)');
INSERT INTO `lang_definitions` VALUES (34558, 1533, 8, 'Уши');
INSERT INTO `lang_definitions` VALUES (34559, 1534, 8, 'ЭКГ');
INSERT INTO `lang_definitions` VALUES (34560, 1535, 8, 'e-требования');
INSERT INTO `lang_definitions` VALUES (34561, 1536, 8, 'Отек');
INSERT INTO `lang_definitions` VALUES (34562, 1540, 8, 'Файл EDI-271 обновлен');
INSERT INTO `lang_definitions` VALUES (34563, 1541, 8, 'Соответствующий файл EDI-271 обновлен');
INSERT INTO `lang_definitions` VALUES (34564, 1542, 8, 'Редактировать');
INSERT INTO `lang_definitions` VALUES (34565, 1543, 8, 'редактировать');
INSERT INTO `lang_definitions` VALUES (34566, 1544, 8, 'Редактировать аллергию');
INSERT INTO `lang_definitions` VALUES (34567, 1545, 8, 'Редактировать категории');
INSERT INTO `lang_definitions` VALUES (34568, 1546, 8, 'Редактировать определения');
INSERT INTO `lang_definitions` VALUES (34569, 1547, 8, 'Редактировать определения');
INSERT INTO `lang_definitions` VALUES (34570, 1548, 8, 'Редактировать диагнозы для');
INSERT INTO `lang_definitions` VALUES (34571, 1549, 8, 'Редактировать опубликование');
INSERT INTO `lang_definitions` VALUES (34572, 1550, 8, 'Редактировать услуги');
INSERT INTO `lang_definitions` VALUES (34573, 1551, 8, 'Редактировать услугу');
INSERT INTO `lang_definitions` VALUES (34574, 1552, 8, 'Редактировать информацию об услугах');
INSERT INTO `lang_definitions` VALUES (34575, 1553, 8, 'Редактировать информацию об услугах для отдельного пользователя');
INSERT INTO `lang_definitions` VALUES (34576, 1554, 8, 'Редактировать файл в');
INSERT INTO `lang_definitions` VALUES (34577, 1555, 8, 'Редактировать форму');
INSERT INTO `lang_definitions` VALUES (34578, 1556, 8, 'Редактировать глобальные настройки');
INSERT INTO `lang_definitions` VALUES (34579, 1557, 8, 'Редактирование не разрешено!');
INSERT INTO `lang_definitions` VALUES (34580, 1558, 8, 'Редактировать макет');
INSERT INTO `lang_definitions` VALUES (34581, 1559, 8, 'Редактировать список');
INSERT INTO `lang_definitions` VALUES (34582, 1560, 8, 'Редактировать платеж');
INSERT INTO `lang_definitions` VALUES (34583, 1561, 8, 'Редактировать структуру');
INSERT INTO `lang_definitions` VALUES (34584, 1562, 8, 'Редактировать пользователя');
INSERT INTO `lang_definitions` VALUES (34585, 1563, 8, 'Изменение параметров настройки пользователя');
INSERT INTO `lang_definitions` VALUES (34586, 1564, 8, 'Образование');
INSERT INTO `lang_definitions` VALUES (34587, 1565, 8, 'Дата получения образования');
INSERT INTO `lang_definitions` VALUES (34588, 1566, 8, 'эл. ред. * Подробнее см. Лицензию на свободное программное обеспечение GNU. ** Вместе с этой программой вы должны были получить экземпляр GPL GNU *; Если нет, то пишите в свободном');
INSERT INTO `lang_definitions` VALUES (34589, 1567, 8, 'Фактическая дата');
INSERT INTO `lang_definitions` VALUES (34590, 1568, 8, 'Эффективность');
INSERT INTO `lang_definitions` VALUES (34591, 1569, 8, 'Идентификационный номер работодателя');
INSERT INTO `lang_definitions` VALUES (34592, 1570, 8, 'Эякуляции');
INSERT INTO `lang_definitions` VALUES (34593, 1571, 8, 'Локоть');
INSERT INTO `lang_definitions` VALUES (34594, 1572, 8, 'Проблемы локтя');
INSERT INTO `lang_definitions` VALUES (34595, 1573, 8, 'Электронный');
INSERT INTO `lang_definitions` VALUES (34596, 1574, 8, 'Электронные переводы');
INSERT INTO `lang_definitions` VALUES (34597, 1576, 8, 'Срок годности');
INSERT INTO `lang_definitions` VALUES (34598, 1577, 8, 'Срок годности запрошенной партии 270');
INSERT INTO `lang_definitions` VALUES (34599, 1578, 8, 'Преемственный ответ');
INSERT INTO `lang_definitions` VALUES (34600, 1579, 8, 'Статус пригодности для детской вакцины, имеющей срок годности');
INSERT INTO `lang_definitions` VALUES (34601, 1580, 8, 'Годная');
INSERT INTO `lang_definitions` VALUES (34602, 1581, 8, 'e-mail');
INSERT INTO `lang_definitions` VALUES (34603, 1582, 8, 'Адрес e-mail');
INSERT INTO `lang_definitions` VALUES (34604, 1583, 8, 'Адрес электронной почты отправителя для напоминаний о пациенте. Внесите, чтобы напоминания о пациенте направлялись на этот адрес. Важно использовать адрес домена вашей клиники во избежание предотвращения сбора напоминаний пациенту в папке нежелательной почты.');
INSERT INTO `lang_definitions` VALUES (34605, 1584, 8, 'Адрес e-mail, если имеется, для получения административных уведомлений.');
INSERT INTO `lang_definitions` VALUES (34606, 1585, 8, 'Адрес e-mail, если имеется, для получения экстренных сообщений об активации логин пользователя.');
INSERT INTO `lang_definitions` VALUES (34607, 1586, 8, 'Разр. email');
INSERT INTO `lang_definitions` VALUES (34608, 1587, 8, 'E-mail от пакетной обработки');
INSERT INTO `lang_definitions` VALUES (34609, 1588, 8, 'Уведомление об e-mail');
INSERT INTO `lang_definitions` VALUES (34610, 1589, 8, 'Часы уведомление об e-mail');
INSERT INTO `lang_definitions` VALUES (34611, 1590, 8, 'Отчет уведомлений об e-mail');
INSERT INTO `lang_definitions` VALUES (34612, 1591, 8, 'Отправить e-mail до');
INSERT INTO `lang_definitions` VALUES (34613, 1592, 8, 'Отправитель e-mail');
INSERT INTO `lang_definitions` VALUES (34614, 1593, 8, 'Отправка e-mail');
INSERT INTO `lang_definitions` VALUES (34615, 1594, 8, 'E-mail отправлено к');
INSERT INTO `lang_definitions` VALUES (34616, 1595, 8, 'Тема e-mail');
INSERT INTO `lang_definitions` VALUES (34617, 1596, 8, 'текст e-mail, употребляемый тэг: ***НАИМЕНОВАНИЕ*** , т.е. Уважаемый ***ИМЯ***');
INSERT INTO `lang_definitions` VALUES (34618, 1597, 8, 'Текст e-mail, употребляемый тэг: ***NAME*** , т.е. Уважаемый ***NAME***{{Не переводите элементы ***NAME*** этой константы.}}');
INSERT INTO `lang_definitions` VALUES (34619, 1598, 8, 'Метод передачи e-mail');
INSERT INTO `lang_definitions` VALUES (34620, 1599, 8, 'E-mail отправлен по следующим адресам');
INSERT INTO `lang_definitions` VALUES (34621, 1600, 8, 'Дополнительный контакт');
INSERT INTO `lang_definitions` VALUES (34622, 1601, 8, 'Дополнительный контакт');
INSERT INTO `lang_definitions` VALUES (34623, 1602, 8, 'Номер телефона для экстренной связи');
INSERT INTO `lang_definitions` VALUES (34624, 1603, 8, 'Вспомогательная контрацепция');
INSERT INTO `lang_definitions` VALUES (34625, 1604, 8, 'Вход в систему в чрезвычайной ситуации');
INSERT INTO `lang_definitions` VALUES (34626, 1605, 8, 'Выбран чрезвычайный вход в систему ACL. Пользователь все еще в активном состоянии, просьба деактивировать этого пользователя и также активировать, когда потребуется при чрезвычайной ситуации. Для активации или деактивации см. Администрирование-> Пользователи.');
INSERT INTO `lang_definitions` VALUES (34627, 1606, 8, 'Чрезвычайный e-mail активации входа в систему будет задействован, только если в файле interface/globals.php заданы следующие параметры:');
INSERT INTO `lang_definitions` VALUES (34628, 1607, 8, 'Адрес e-mail чрезвычайного входа в систему');
INSERT INTO `lang_definitions` VALUES (34629, 1608, 8, 'Пользователь чрезвычайного входа в систему может делать все');
INSERT INTO `lang_definitions` VALUES (34630, 1609, 8, 'Дополнительный телефон');
INSERT INTO `lang_definitions` VALUES (34631, 1611, 8, 'Эмфизема');
INSERT INTO `lang_definitions` VALUES (34632, 1612, 8, 'Служащий');
INSERT INTO `lang_definitions` VALUES (34633, 1613, 8, 'Место работы');
INSERT INTO `lang_definitions` VALUES (34634, 1614, 8, 'Адрес места работы');
INSERT INTO `lang_definitions` VALUES (34635, 1615, 8, 'Дата приема на работу');
INSERT INTO `lang_definitions` VALUES (34636, 1616, 8, 'Наименование места работы');
INSERT INTO `lang_definitions` VALUES (34637, 1617, 8, 'ПУСТОЕ');
INSERT INTO `lang_definitions` VALUES (34638, 1618, 8, 'Пустое');
INSERT INTO `lang_definitions` VALUES (34639, 1620, 8, 'Пустое значение в \"Час e-mail\"');
INSERT INTO `lang_definitions` VALUES (34640, 1621, 8, 'Пустое значение в \"Отправитель e-mail\"');
INSERT INTO `lang_definitions` VALUES (34641, 1622, 8, 'Пустое значение в \"Субъект e-mail\"');
INSERT INTO `lang_definitions` VALUES (34642, 1623, 8, 'Пустое значение в \"Текст e-mail\"');
INSERT INTO `lang_definitions` VALUES (34643, 1624, 8, 'Пустое значение для \"Фамилия специалиста\"');
INSERT INTO `lang_definitions` VALUES (34644, 1625, 8, 'Пустое значение в \"Пароль\"');
INSERT INTO `lang_definitions` VALUES (34645, 1626, 8, 'Пустое значение в \"Час SMS\"');
INSERT INTO `lang_definitions` VALUES (34646, 1627, 8, 'Пустое значение в \"Текст SMS\"');
INSERT INTO `lang_definitions` VALUES (34647, 1628, 8, 'Пустое значение для \"Имя пользователя\"');
INSERT INTO `lang_definitions` VALUES (34648, 1629, 8, 'Включить вызов AMC');
INSERT INTO `lang_definitions` VALUES (34649, 1630, 8, 'Включить отчет AMC');
INSERT INTO `lang_definitions` VALUES (34650, 1631, 8, 'Включить отслеживание AMC');
INSERT INTO `lang_definitions` VALUES (34651, 1632, 8, 'Включить аудит ATNA');
INSERT INTO `lang_definitions` VALUES (34652, 1633, 8, 'Включить аудит журналирования');
INSERT INTO `lang_definitions` VALUES (34653, 1634, 8, 'Включает отслеживание аудита и аутентификацию узла (ATNA).');
INSERT INTO `lang_definitions` VALUES (34654, 1635, 8, 'Включить отчетность автоматического вычисления единицы измерения (AMC)');
INSERT INTO `lang_definitions` VALUES (34655, 1636, 8, 'Включить клиентский SSL');
INSERT INTO `lang_definitions` VALUES (34656, 1637, 8, 'Включает аутентификацию сертификата SSL для клиента.');
INSERT INTO `lang_definitions` VALUES (34657, 1638, 8, 'Включить клинические правила заключений (CDR)');
INSERT INTO `lang_definitions` VALUES (34658, 1639, 8, 'Включить отчетность о клинической оценке качества (CQM)');
INSERT INTO `lang_definitions` VALUES (34659, 1640, 8, 'Включить всплывающие клинические напоминания');
INSERT INTO `lang_definitions` VALUES (34660, 1641, 8, 'Включить виджет для клинических напоминаний');
INSERT INTO `lang_definitions` VALUES (34661, 1642, 8, 'Включить отчетность CQM');
INSERT INTO `lang_definitions` VALUES (34662, 1645, 8, 'Включить поддержку Hylafax');
INSERT INTO `lang_definitions` VALUES (34663, 1646, 8, 'Включить сообщение статуса импорта для erx NewCrop');
INSERT INTO `lang_definitions` VALUES (34664, 1647, 8, 'Включить лабораторный обмен');
INSERT INTO `lang_definitions` VALUES (34665, 1649, 8, 'Включить журналирование всех запросов SELECT для SQL.');
INSERT INTO `lang_definitions` VALUES (34666, 1650, 8, 'Включить журналирование активности, связанной с резервным копированием.');
INSERT INTO `lang_definitions` VALUES (34667, 1652, 8, 'Включить журналирование смешанной активности.');
INSERT INTO `lang_definitions` VALUES (34668, 1653, 8, 'Включить журналирование активности назначений.');
INSERT INTO `lang_definitions` VALUES (34669, 1654, 8, 'Включить журналирование модификаций записей по пациентам.');
INSERT INTO `lang_definitions` VALUES (34670, 1655, 8, 'Включить журналирование активности планирования.');
INSERT INTO `lang_definitions` VALUES (34671, 1656, 8, 'Включить журналирование активности безопасности и администрирования.');
INSERT INTO `lang_definitions` VALUES (34672, 1657, 8, 'Включить службу eRx для NewCrop');
INSERT INTO `lang_definitions` VALUES (34673, 1658, 8, 'Включить портал для внешних пациентов');
INSERT INTO `lang_definitions` VALUES (34674, 1659, 8, 'Включает портал для внешних пациентов.');
INSERT INTO `lang_definitions` VALUES (34675, 1660, 8, 'Включить портал для внутренних пациентов');
INSERT INTO `lang_definitions` VALUES (34676, 1661, 8, 'Включает портал для внутренних пациентов.');
INSERT INTO `lang_definitions` VALUES (34677, 1662, 8, 'Включить виджет напоминаний для пациентов');
INSERT INTO `lang_definitions` VALUES (34678, 1664, 8, 'Включить приглашение ввода даты для автоматического вычисления единицы измерения (AMC)');
INSERT INTO `lang_definitions` VALUES (34679, 1665, 8, 'Включить отчетность об отслеживании даты для автоматического вычисления единицы измерения (AMC)');
INSERT INTO `lang_definitions` VALUES (34680, 1666, 8, 'Включить поддержку сканера');
INSERT INTO `lang_definitions` VALUES (34681, 1668, 8, 'Включает поддержку OpenEMR службой лабораторного обмена LLC.');
INSERT INTO `lang_definitions` VALUES (34682, 1669, 8, 'Включить аутентификацию пользовательского сертификата');
INSERT INTO `lang_definitions` VALUES (34683, 1670, 8, 'Включить службу eRx для ZMG, LLC');
INSERT INTO `lang_definitions` VALUES (34684, 1671, 8, 'включено');
INSERT INTO `lang_definitions` VALUES (34685, 1672, 8, 'Включает старую панель с оплатой для ввода кодов оплаты и платежей. Не рекомендуется, лучше используйте список оплаты.');
INSERT INTO `lang_definitions` VALUES (34686, 1673, 8, 'Обр.');
INSERT INTO `lang_definitions` VALUES (34687, 1674, 8, 'Обращ.');
INSERT INTO `lang_definitions` VALUES (34688, 1675, 8, 'Обращение');
INSERT INTO `lang_definitions` VALUES (34689, 1676, 8, 'обращение');
INSERT INTO `lang_definitions` VALUES (34690, 1677, 8, 'Обращение');
INSERT INTO `lang_definitions` VALUES (34691, 1678, 8, 'экстренное поступление пациента в стационар или ED');
INSERT INTO `lang_definitions` VALUES (34692, 1679, 8, 'Дата обращения');
INSERT INTO `lang_definitions` VALUES (34693, 1681, 8, 'Формы обращения');
INSERT INTO `lang_definitions` VALUES (34694, 1682, 8, 'Обращение по поводу здоровья и состояния');
INSERT INTO `lang_definitions` VALUES (34695, 1683, 8, 'Хронология обращений');
INSERT INTO `lang_definitions` VALUES (34696, 1684, 8, 'ID обращения');
INSERT INTO `lang_definitions` VALUES (34697, 1685, 8, 'обращение по поводу гриппа');
INSERT INTO `lang_definitions` VALUES (34698, 1686, 8, 'Количество обращений');
INSERT INTO `lang_definitions` VALUES (34699, 1687, 8, 'обращение к медсестре по поводу выписки');
INSERT INTO `lang_definitions` VALUES (34700, 1688, 8, 'обращение по поводу медсестринских услуг');
INSERT INTO `lang_definitions` VALUES (34701, 1689, 8, 'обращение по поводу трудотерапии');
INSERT INTO `lang_definitions` VALUES (34702, 1690, 8, 'обращение для посещения кабинете');
INSERT INTO `lang_definitions` VALUES (34703, 1691, 8, 'амбулаторное обращение');
INSERT INTO `lang_definitions` VALUES (34704, 1692, 8, 'амбулаторное обращение w/PCP & obgyn');
INSERT INTO `lang_definitions` VALUES (34705, 1693, 8, 'Размер страницы обращения');
INSERT INTO `lang_definitions` VALUES (34706, 1695, 8, 'Обращение по поводу беременности');
INSERT INTO `lang_definitions` VALUES (34707, 1696, 8, 'обращение по поводу профосмотра - индивидуальное собеседование');
INSERT INTO `lang_definitions` VALUES (34708, 1697, 8, 'обращение по поводу профсмотра в 40 лет и старше');
INSERT INTO `lang_definitions` VALUES (34709, 1698, 8, 'обращение по поводу профосмотра для группового собеседования');
INSERT INTO `lang_definitions` VALUES (34710, 1699, 8, 'обращение по поводу профосмотра для других услуг');
INSERT INTO `lang_definitions` VALUES (34711, 1700, 8, 'обращение по поводу профосмотра в 18 лет и старше');
INSERT INTO `lang_definitions` VALUES (34712, 1701, 8, 'обращение к психиатру и психологу');
INSERT INTO `lang_definitions` VALUES (34713, 1702, 8, 'Статистика по обращению');
INSERT INTO `lang_definitions` VALUES (34714, 1703, 8, 'Итог по обращению');
INSERT INTO `lang_definitions` VALUES (34715, 1704, 8, 'Обращение было шифровано');
INSERT INTO `lang_definitions` VALUES (34716, 1705, 8, 'Обращение:');
INSERT INTO `lang_definitions` VALUES (34717, 1706, 8, 'Обращение: при плановом поступлении пациента в стационар, амбулаторное или к окулисту');
INSERT INTO `lang_definitions` VALUES (34718, 1707, 8, 'Обращения');
INSERT INTO `lang_definitions` VALUES (34719, 1708, 8, 'Обращения и формы');
INSERT INTO `lang_definitions` VALUES (34720, 1709, 8, 'Обращения &amp; Формы');
INSERT INTO `lang_definitions` VALUES (34721, 1710, 8, 'Доступ к обращениям не разрешен');
INSERT INTO `lang_definitions` VALUES (34722, 1711, 8, 'Отчет по обращениям');
INSERT INTO `lang_definitions` VALUES (34723, 1712, 8, 'Раздел обращений');
INSERT INTO `lang_definitions` VALUES (34724, 1713, 8, 'Шифрование');
INSERT INTO `lang_definitions` VALUES (34725, 1714, 8, 'Конец');
INSERT INTO `lang_definitions` VALUES (34726, 1715, 8, 'Окончание (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (34727, 1716, 8, 'Конечная дата');
INSERT INTO `lang_definitions` VALUES (34728, 1717, 8, 'Конечная дата');
INSERT INTO `lang_definitions` VALUES (34729, 1718, 8, 'Конечная дата должна быть позднее начальной');
INSERT INTO `lang_definitions` VALUES (34730, 1719, 8, 'Конечная дата:');
INSERT INTO `lang_definitions` VALUES (34731, 1720, 8, 'Конечное время');
INSERT INTO `lang_definitions` VALUES (34732, 1721, 8, 'Лицо с терминальной стадией ХПН в MCP с групповым планом работодателя');
INSERT INTO `lang_definitions` VALUES (34733, 1722, 8, 'Конечная дата оказания услуги yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (34734, 1723, 8, 'Если нужно ввести диапазон, завершите mm/dd/yyyy DOS');
INSERT INTO `lang_definitions` VALUES (34735, 1724, 8, 'Завершающий час дня для календарных событий.');
INSERT INTO `lang_definitions` VALUES (34736, 1725, 8, 'Глубокое отклонение от нормы крови');
INSERT INTO `lang_definitions` VALUES (34737, 1726, 8, 'Эндокринная');
INSERT INTO `lang_definitions` VALUES (34738, 1727, 8, 'Эндоскопия');
INSERT INTO `lang_definitions` VALUES (34739, 1728, 8, 'Английский');
INSERT INTO `lang_definitions` VALUES (34740, 1729, 8, 'Английский');
INSERT INTO `lang_definitions` VALUES (34741, 1730, 8, 'Английский (индийский)');
INSERT INTO `lang_definitions` VALUES (34742, 1731, 8, 'Английский (стандартный)');
INSERT INTO `lang_definitions` VALUES (34743, 1732, 8, 'Шифровать команду, используя Hylafax.');
INSERT INTO `lang_definitions` VALUES (34744, 1733, 8, 'Убедитесь, что OpenEMR имеет права записи в каталог');
INSERT INTO `lang_definitions` VALUES (34745, 1734, 8, 'Отделяемое ЛОР');
INSERT INTO `lang_definitions` VALUES (34746, 1735, 8, 'Отоларингологические боли');
INSERT INTO `lang_definitions` VALUES (34747, 1736, 8, 'Введите код диагноза для исключения всех счетов, не содержащих его');
INSERT INTO `lang_definitions` VALUES (34748, 1737, 8, 'Введите здесь тело письма');
INSERT INTO `lang_definitions` VALUES (34749, 1738, 8, 'Введите пароль для root базы данных');
INSERT INTO `lang_definitions` VALUES (34750, 1739, 8, 'Введите имя пользователя root базы данных');
INSERT INTO `lang_definitions` VALUES (34751, 1740, 8, 'Введите диагноз');
INSERT INTO `lang_definitions` VALUES (34752, 1741, 8, 'Введите препараты');
INSERT INTO `lang_definitions` VALUES (34753, 1744, 8, 'Введите вакцинацию');
INSERT INTO `lang_definitions` VALUES (34754, 1745, 8, 'Введите ключ');
INSERT INTO `lang_definitions` VALUES (34755, 1746, 8, 'Введите новую область (край)');
INSERT INTO `lang_definitions` VALUES (34756, 1748, 8, 'Введите этот код повторной идентификации');
INSERT INTO `lang_definitions` VALUES (34757, 1749, 8, 'Выше введите критерий поиска');
INSERT INTO `lang_definitions` VALUES (34758, 1752, 8, 'Окружение');
INSERT INTO `lang_definitions` VALUES (34759, 1753, 8, 'Ввод данных EOB');
INSERT INTO `lang_definitions` VALUES (34760, 1754, 8, 'Отправка EOB - электронные переводы');
INSERT INTO `lang_definitions` VALUES (34761, 1755, 8, 'Отправка EOB - инструкции');
INSERT INTO `lang_definitions` VALUES (34762, 1756, 8, 'Отправка EOB - счет');
INSERT INTO `lang_definitions` VALUES (34763, 1757, 8, 'Отправка EOB - запись по пациенту');
INSERT INTO `lang_definitions` VALUES (34764, 1758, 8, 'Отправка EOB - поиск');
INSERT INTO `lang_definitions` VALUES (34765, 1759, 8, 'Эпилепсия');
INSERT INTO `lang_definitions` VALUES (34766, 1760, 8, 'Европейская ассоциация специалистов в области заболеваний почек');
INSERT INTO `lang_definitions` VALUES (34767, 1762, 8, 'Отправка в ERA');
INSERT INTO `lang_definitions` VALUES (34768, 1763, 8, 'Аннулировать');
INSERT INTO `lang_definitions` VALUES (34769, 1764, 8, 'Эрекции');
INSERT INTO `lang_definitions` VALUES (34770, 1765, 8, 'Ошибка');
INSERT INTO `lang_definitions` VALUES (34771, 1766, 8, 'Подтверждение ошибки при получении лабораторных результатов');
INSERT INTO `lang_definitions` VALUES (34772, 1767, 8, 'Ошибка получения лабораторных результатов из Lab Exchange Network');
INSERT INTO `lang_definitions` VALUES (34773, 1768, 8, 'Ошибка в выборе \"Пол\"');
INSERT INTO `lang_definitions` VALUES (34774, 1769, 8, 'Ошибка в выборе \"HIPAA\"');
INSERT INTO `lang_definitions` VALUES (34775, 1770, 8, 'Ошибка в выборе \"Обработка\"');
INSERT INTO `lang_definitions` VALUES (34776, 1771, 8, 'Ошибка в выборе \"Шлюз SMS\"');
INSERT INTO `lang_definitions` VALUES (34777, 1772, 8, 'Ошибка в выборе \"Сортировать по\"');
INSERT INTO `lang_definitions` VALUES (34778, 1773, 8, 'Ошибка gzip-сжатия файла:');
INSERT INTO `lang_definitions` VALUES (34779, 1774, 8, 'Ошибка для опции ДА или НЕТ');
INSERT INTO `lang_definitions` VALUES (34780, 1775, 8, 'Ошибка открытия на чтение загруженного файла');
INSERT INTO `lang_definitions` VALUES (34781, 1778, 8, 'Удаленное сообщение об ошибке');
INSERT INTO `lang_definitions` VALUES (34782, 1779, 8, 'Ошибка исправления результатов из Lab Exchange Network');
INSERT INTO `lang_definitions` VALUES (34783, 1781, 8, 'Ошибка при предоставлении прав доступа к файлу для пользователя OpenEMR.');
INSERT INTO `lang_definitions` VALUES (34784, 1782, 8, 'ошибка при регистрации формы!');
INSERT INTO `lang_definitions` VALUES (34785, 1783, 8, 'Ошибка сохранения в файл');
INSERT INTO `lang_definitions` VALUES (34786, 1784, 8, 'Ошибка записи в файл');
INSERT INTO `lang_definitions` VALUES (34787, 1786, 8, 'Ошибка, файл не существует');
INSERT INTO `lang_definitions` VALUES (34788, 1787, 8, 'ОШИБКА, невозможно собрать данные с сервера');
INSERT INTO `lang_definitions` VALUES (34789, 1788, 8, 'Ошибка, невозможно создать клиентский сертификат');
INSERT INTO `lang_definitions` VALUES (34790, 1789, 8, 'Ошибка, невозможно создать сертификат admin.p12.');
INSERT INTO `lang_definitions` VALUES (34791, 1790, 8, 'Ошибка, невозможно создать доверенный сертификат Certificate.');
INSERT INTO `lang_definitions` VALUES (34792, 1791, 8, 'Ошибка, невозможно создать сертификат сервера.');
INSERT INTO `lang_definitions` VALUES (34793, 1792, 8, 'Ошибка, невозможно открыть файл');
INSERT INTO `lang_definitions` VALUES (34794, 1793, 8, 'Ошибка, в OpenEMR не включена аутентификация сертификата пользователя');
INSERT INTO `lang_definitions` VALUES (34795, 1794, 8, 'Ошибка, необходимо установить модуль php Archive/Tar.php.');
INSERT INTO `lang_definitions` VALUES (34796, 1795, 8, 'ОШИБКА: не удалось открыть table.sql, поврежденная форма?');
INSERT INTO `lang_definitions` VALUES (34797, 1796, 8, 'Ошибка: в строке дублированный ID');
INSERT INTO `lang_definitions` VALUES (34798, 1797, 8, 'Ошибка: в строке дублированное имя');
INSERT INTO `lang_definitions` VALUES (34799, 1798, 8, 'ОШИБКА: поле');
INSERT INTO `lang_definitions` VALUES (34800, 1799, 8, 'ОШИБКА: пропущенный модуль PHP для ZipArchive');
INSERT INTO `lang_definitions` VALUES (34801, 1801, 8, 'Ошибка: пароль не соответствует. Проверьте свой ввод.');
INSERT INTO `lang_definitions` VALUES (34802, 1802, 8, 'Ошибка: пароль не соответствует. Проверьте свой ввод.');
INSERT INTO `lang_definitions` VALUES (34803, 1803, 8, 'Ошибка: файл не существует');
INSERT INTO `lang_definitions` VALUES (34804, 1805, 8, 'ОШИБКА: невозможно копировать этот файл.');
INSERT INTO `lang_definitions` VALUES (34805, 1806, 8, 'Ошибка: создание архива загрузки не доступно');
INSERT INTO `lang_definitions` VALUES (34806, 1807, 8, 'Ошибка: создание архива Zip не доступно.');
INSERT INTO `lang_definitions` VALUES (34807, 1808, 8, 'ОШИБКА: извлечение этого файла не доступно.');
INSERT INTO `lang_definitions` VALUES (34808, 1809, 8, 'ОШИБКА: загрузка этого файла в базу данных не доступна.');
INSERT INTO `lang_definitions` VALUES (34809, 1810, 8, 'ОШИБКА: установка номера версии не доступна.');
INSERT INTO `lang_definitions` VALUES (34810, 1811, 8, 'Ошибки');
INSERT INTO `lang_definitions` VALUES (34811, 1812, 8, 'Статус аккаунта eRx');
INSERT INTO `lang_definitions` VALUES (34812, 1813, 8, 'Журналы eRx');
INSERT INTO `lang_definitions` VALUES (34813, 1814, 8, 'Имя ERX');
INSERT INTO `lang_definitions` VALUES (34814, 1815, 8, 'Пароль ERX');
INSERT INTO `lang_definitions` VALUES (34815, 1816, 8, 'Уровень доступа ERX');
INSERT INTO `lang_definitions` VALUES (34816, 1817, 8, 'Пользователь ERX');
INSERT INTO `lang_definitions` VALUES (34817, 1818, 8, 'Эритема:');
INSERT INTO `lang_definitions` VALUES (34818, 1819, 8, 'Эскимосский');
INSERT INTO `lang_definitions` VALUES (34819, 1820, 8, 'Зарегистрированный пациент');
INSERT INTO `lang_definitions` VALUES (34820, 1822, 8, 'Этническая принадлежность');
INSERT INTO `lang_definitions` VALUES (34821, 1823, 8, 'Этническая принадлежность или раса');
INSERT INTO `lang_definitions` VALUES (34822, 1824, 8, 'Список этносов-рас (write,addonly не обязателен)');
INSERT INTO `lang_definitions` VALUES (34823, 1825, 8, 'ETIN');
INSERT INTO `lang_definitions` VALUES (34824, 1826, 8, 'Событие');
INSERT INTO `lang_definitions` VALUES (34825, 1827, 8, 'Начало события');
INSERT INTO `lang_definitions` VALUES (34826, 1828, 8, 'Категория события');
INSERT INTO `lang_definitions` VALUES (34827, 1829, 8, 'Дата события');
INSERT INTO `lang_definitions` VALUES (34828, 1830, 8, 'Описание события');
INSERT INTO `lang_definitions` VALUES (34829, 1831, 8, 'Сведения о событии');
INSERT INTO `lang_definitions` VALUES (34830, 1832, 8, 'Событие не повторяется');
INSERT INTO `lang_definitions` VALUES (34831, 1833, 8, 'Продолжительность события');
INSERT INTO `lang_definitions` VALUES (34832, 1834, 8, 'Продолжительность события в минутах');
INSERT INTO `lang_definitions` VALUES (34833, 1835, 8, 'Оплата по факту');
INSERT INTO `lang_definitions` VALUES (34834, 1836, 8, 'Место проведения');
INSERT INTO `lang_definitions` VALUES (34835, 1837, 8, 'Событие повторяется каждые');
INSERT INTO `lang_definitions` VALUES (34836, 1838, 8, 'Событие повторяется в');
INSERT INTO `lang_definitions` VALUES (34837, 1839, 8, 'Начальное время события');
INSERT INTO `lang_definitions` VALUES (34838, 1840, 8, 'Обозначение события');
INSERT INTO `lang_definitions` VALUES (34839, 1841, 8, 'Обозначение события');
INSERT INTO `lang_definitions` VALUES (34840, 1842, 8, 'Фактический веб-сайт');
INSERT INTO `lang_definitions` VALUES (34841, 1843, 8, 'События');
INSERT INTO `lang_definitions` VALUES (34842, 1844, 8, 'События для');
INSERT INTO `lang_definitions` VALUES (34843, 1845, 8, 'Открывать события в новом окне');
INSERT INTO `lang_definitions` VALUES (34844, 1846, 8, 'каждый');
INSERT INTO `lang_definitions` VALUES (34845, 1847, 8, 'Каждые');
INSERT INTO `lang_definitions` VALUES (34846, 1848, 8, 'каждые 3 часа');
INSERT INTO `lang_definitions` VALUES (34847, 1849, 8, 'каждые 4 часа');
INSERT INTO `lang_definitions` VALUES (34848, 1850, 8, 'каждые 5 часа');
INSERT INTO `lang_definitions` VALUES (34849, 1851, 8, 'каждые 6 часа');
INSERT INTO `lang_definitions` VALUES (34850, 1852, 8, 'каждые 8 часа');
INSERT INTO `lang_definitions` VALUES (34851, 1853, 8, 'Каждый четвертый');
INSERT INTO `lang_definitions` VALUES (34852, 1854, 8, 'Каждый второй');
INSERT INTO `lang_definitions` VALUES (34853, 1855, 8, 'Каждый третий');
INSERT INTO `lang_definitions` VALUES (34854, 1856, 8, 'Каждый, каждый второй, каждый третий и т.д.');
INSERT INTO `lang_definitions` VALUES (34855, 1857, 8, 'Результаты исследований и анализов');
INSERT INTO `lang_definitions` VALUES (34856, 1858, 8, 'Результаты обследования');
INSERT INTO `lang_definitions` VALUES (34857, 1859, 8, 'Обследование');
INSERT INTO `lang_definitions` VALUES (34858, 1860, 8, 'Дата обследования');
INSERT INTO `lang_definitions` VALUES (34859, 1861, 8, 'Пример');
INSERT INTO `lang_definitions` VALUES (34860, 1862, 8, 'Примеры');
INSERT INTO `lang_definitions` VALUES (34861, 1863, 8, 'Исследования/анализы');
INSERT INTO `lang_definitions` VALUES (34862, 1864, 8, 'кроме');
INSERT INTO `lang_definitions` VALUES (34863, 1865, 8, 'Слезоточивость');
INSERT INTO `lang_definitions` VALUES (34864, 1866, 8, 'Исключенный пациент');
INSERT INTO `lang_definitions` VALUES (34865, 1867, 8, 'Исключение');
INSERT INTO `lang_definitions` VALUES (34866, 1868, 8, 'Лицензированное специализированное учреждение (EPO)');
INSERT INTO `lang_definitions` VALUES (34867, 1869, 8, 'Рабочий размер бумаги');
INSERT INTO `lang_definitions` VALUES (34868, 1870, 8, 'Упражнение');
INSERT INTO `lang_definitions` VALUES (34869, 1871, 8, 'Примеры упражнений');
INSERT INTO `lang_definitions` VALUES (34870, 1872, 8, 'Примеры упражнений');
INSERT INTO `lang_definitions` VALUES (34871, 1873, 8, 'Сущестествующее');
INSERT INTO `lang_definitions` VALUES (34872, 1874, 8, 'Выйти из администрирования');
INSERT INTO `lang_definitions` VALUES (34873, 1875, 8, 'Расш.');
INSERT INTO `lang_definitions` VALUES (34874, 1876, 8, 'Развернуть');
INSERT INTO `lang_definitions` VALUES (34875, 1877, 8, 'развернуть');
INSERT INTO `lang_definitions` VALUES (34876, 1878, 8, 'Развернуть всё');
INSERT INTO `lang_definitions` VALUES (34877, 1879, 8, 'Развёрнутый вид');
INSERT INTO `lang_definitions` VALUES (34878, 1880, 8, 'Отметьте form_encounter.pid для');
INSERT INTO `lang_definitions` VALUES (34879, 1881, 8, 'Срок действия');
INSERT INTO `lang_definitions` VALUES (34880, 1882, 8, 'Дата годности');
INSERT INTO `lang_definitions` VALUES (34881, 1883, 8, 'Просрочено');
INSERT INTO `lang_definitions` VALUES (34882, 1884, 8, 'просрочено на');
INSERT INTO `lang_definitions` VALUES (34883, 1885, 8, 'Экспорт');
INSERT INTO `lang_definitions` VALUES (34884, 1886, 8, 'Экспортировать как CSV');
INSERT INTO `lang_definitions` VALUES (34885, 1887, 8, 'Экспорт конфигурации');
INSERT INTO `lang_definitions` VALUES (34886, 1888, 8, 'Экспорт персональных данных пациента');
INSERT INTO `lang_definitions` VALUES (34887, 1889, 8, 'Экспорт отчета PQRI');
INSERT INTO `lang_definitions` VALUES (34888, 1890, 8, 'Экспортировать выбранное, как CSV');
INSERT INTO `lang_definitions` VALUES (34889, 1891, 8, 'Экспортировать выбранное для сбора');
INSERT INTO `lang_definitions` VALUES (34890, 1892, 8, 'Экспорт в CSV');
INSERT INTO `lang_definitions` VALUES (34891, 1893, 8, 'Экспорт во внешнюю биллинговую систему');
INSERT INTO `lang_definitions` VALUES (34892, 1894, 8, 'Поездки за рубеж');
INSERT INTO `lang_definitions` VALUES (34893, 1895, 8, 'Поездки за рубеж');
INSERT INTO `lang_definitions` VALUES (34894, 1896, 8, 'Внеш. время сбора');
INSERT INTO `lang_definitions` VALUES (34895, 1897, 8, 'Внешний');
INSERT INTO `lang_definitions` VALUES (34896, 1900, 8, 'Внешний id');
INSERT INTO `lang_definitions` VALUES (34897, 1901, 8, 'Внешний ID');
INSERT INTO `lang_definitions` VALUES (34898, 1902, 8, 'Внешний идентификатор');
INSERT INTO `lang_definitions` VALUES (34899, 1903, 8, 'Только внешний');
INSERT INTO `lang_definitions` VALUES (34900, 1904, 8, 'Внешнее направление');
INSERT INTO `lang_definitions` VALUES (34901, 1905, 8, 'Контроль внешнего направления');
INSERT INTO `lang_definitions` VALUES (34902, 1906, 8, 'Направление внешнее?');
INSERT INTO `lang_definitions` VALUES (34903, 1907, 8, 'Внешние направления');
INSERT INTO `lang_definitions` VALUES (34904, 1908, 8, 'Извлечение файла zip');
INSERT INTO `lang_definitions` VALUES (34905, 1909, 8, 'Извлечение этого файла. Займет некоторое время...');
INSERT INTO `lang_definitions` VALUES (34906, 1910, 8, 'Отделяемое:');
INSERT INTO `lang_definitions` VALUES (34907, 1911, 8, 'Раздражение глаз');
INSERT INTO `lang_definitions` VALUES (34908, 1912, 8, 'Боль в глазах');
INSERT INTO `lang_definitions` VALUES (34909, 1913, 8, 'Гиперемия глаз');
INSERT INTO `lang_definitions` VALUES (34910, 1914, 8, 'Зрение');
INSERT INTO `lang_definitions` VALUES (34911, 1915, 8, 'F');
INSERT INTO `lang_definitions` VALUES (34912, 1916, 8, 'Гематологические проблемы F/H');
INSERT INTO `lang_definitions` VALUES (34913, 1917, 8, 'Женский F/H гирсутизм или стрии');
INSERT INTO `lang_definitions` VALUES (34914, 1918, 8, 'Учреждения');
INSERT INTO `lang_definitions` VALUES (34915, 1919, 8, 'Учреждение');
INSERT INTO `lang_definitions` VALUES (34916, 1920, 8, 'учреждение');
INSERT INTO `lang_definitions` VALUES (34917, 1921, 8, 'Управление услугами');
INSERT INTO `lang_definitions` VALUES (34918, 1922, 8, 'Город оказания услуги');
INSERT INTO `lang_definitions` VALUES (34919, 1923, 8, 'Код услуги');
INSERT INTO `lang_definitions` VALUES (34920, 1924, 8, 'Код страны оказания помощи');
INSERT INTO `lang_definitions` VALUES (34921, 1925, 8, 'Возможность факса');
INSERT INTO `lang_definitions` VALUES (34922, 1926, 8, 'Наименование услуги');
INSERT INTO `lang_definitions` VALUES (34923, 1927, 8, 'Общегосударственный номер-идентификатор агента, предоставляющего медицинские услуги');
INSERT INTO `lang_definitions` VALUES (34924, 1928, 8, 'Телефон службы');
INSERT INTO `lang_definitions` VALUES (34925, 1930, 8, 'Область (край) для службы');
INSERT INTO `lang_definitions` VALUES (34926, 1931, 8, 'Улица для службы');
INSERT INTO `lang_definitions` VALUES (34927, 1932, 8, 'Почтовый индекс для службы');
INSERT INTO `lang_definitions` VALUES (34928, 1933, 8, 'Учреждение:');
INSERT INTO `lang_definitions` VALUES (34929, 1934, 8, 'ДАЕТ СБОЙ');
INSERT INTO `lang_definitions` VALUES (34930, 1935, 8, 'Давшее сбой');
INSERT INTO `lang_definitions` VALUES (34931, 1936, 8, 'давшее сбой');
INSERT INTO `lang_definitions` VALUES (34932, 1939, 8, 'сбой');
INSERT INTO `lang_definitions` VALUES (34933, 1940, 8, 'Семейный анамнез');
INSERT INTO `lang_definitions` VALUES (34934, 1941, 8, 'Семейный анамнез по глаукоме');
INSERT INTO `lang_definitions` VALUES (34935, 1942, 8, 'Семейный анамнез:');
INSERT INTO `lang_definitions` VALUES (34936, 1943, 8, 'Семейная оплата');
INSERT INTO `lang_definitions` VALUES (34937, 1944, 8, 'Размер семьи');
INSERT INTO `lang_definitions` VALUES (34938, 1945, 8, 'Представить');
INSERT INTO `lang_definitions` VALUES (34939, 1946, 8, 'Фарси');
INSERT INTO `lang_definitions` VALUES (34940, 1947, 8, 'Отец');
INSERT INTO `lang_definitions` VALUES (34941, 1948, 8, 'Утомляемость');
INSERT INTO `lang_definitions` VALUES (34942, 1949, 8, 'Утомленный');
INSERT INTO `lang_definitions` VALUES (34943, 1950, 8, 'Факс');
INSERT INTO `lang_definitions` VALUES (34944, 1951, 8, 'Количество факсов');
INSERT INTO `lang_definitions` VALUES (34945, 1952, 8, 'Номер факса');
INSERT INTO `lang_definitions` VALUES (34946, 1953, 8, 'Факс/сканер');
INSERT INTO `lang_definitions` VALUES (34947, 1954, 8, 'Принять через факс');
INSERT INTO `lang_definitions` VALUES (34948, 1955, 8, 'Отправить через факс');
INSERT INTO `lang_definitions` VALUES (34949, 1956, 8, 'Возможности');
INSERT INTO `lang_definitions` VALUES (34950, 1957, 8, 'Фев');
INSERT INTO `lang_definitions` VALUES (34951, 1958, 8, 'Февраль');
INSERT INTO `lang_definitions` VALUES (34952, 1959, 8, 'FECA');
INSERT INTO `lang_definitions` VALUES (34953, 1960, 8, 'Государственный ID препарата');
INSERT INTO `lang_definitions` VALUES (34954, 1961, 8, 'Государственный EIN');
INSERT INTO `lang_definitions` VALUES (34955, 1962, 8, 'Государственный налоговый идентификатор');
INSERT INTO `lang_definitions` VALUES (34956, 1963, 8, 'Плата');
INSERT INTO `lang_definitions` VALUES (34957, 1964, 8, 'плата');
INSERT INTO `lang_definitions` VALUES (34958, 1965, 8, 'Плата не разрешена');
INSERT INTO `lang_definitions` VALUES (34959, 1966, 8, 'Платежный лист');
INSERT INTO `lang_definitions` VALUES (34960, 1967, 8, 'Варианты платежных ведомостей');
INSERT INTO `lang_definitions` VALUES (34961, 1968, 8, 'Платежи');
INSERT INTO `lang_definitions` VALUES (34962, 1969, 8, 'женская');
INSERT INTO `lang_definitions` VALUES (34963, 1970, 8, 'Женская стенокардия');
INSERT INTO `lang_definitions` VALUES (34964, 1971, 8, 'Женские кондомы');
INSERT INTO `lang_definitions` VALUES (34965, 1972, 8, 'Женский G');
INSERT INTO `lang_definitions` VALUES (34966, 1973, 8, 'Женский LC');
INSERT INTO `lang_definitions` VALUES (34967, 1974, 8, 'Женский P');
INSERT INTO `lang_definitions` VALUES (34968, 1975, 8, 'Женские симптомы');
INSERT INTO `lang_definitions` VALUES (34969, 1976, 8, 'Женский VSC');
INSERT INTO `lang_definitions` VALUES (34970, 1977, 8, 'Лихорадка');
INSERT INTO `lang_definitions` VALUES (34971, 1978, 8, 'Лихорадка:');
INSERT INTO `lang_definitions` VALUES (34972, 1979, 8, 'Проблемы крови FH');
INSERT INTO `lang_definitions` VALUES (34973, 1980, 8, 'Фибромы');
INSERT INTO `lang_definitions` VALUES (34974, 1981, 8, 'Тип поля для использования страны работодателя или потребителя в персональных данных.');
INSERT INTO `lang_definitions` VALUES (34975, 1982, 8, 'Тип поля для использования области (края) места работы или потребителя в персональных данных.');
INSERT INTO `lang_definitions` VALUES (34976, 1983, 8, 'Пропущено поле(я)!');
INSERT INTO `lang_definitions` VALUES (34977, 1984, 8, 'Файл');
INSERT INTO `lang_definitions` VALUES (34978, 1985, 8, 'файл в директории Documentation для изучения, как автоматизировать процесс создания журнала резервного копирования');
INSERT INTO `lang_definitions` VALUES (34979, 1986, 8, 'расположение файла');
INSERT INTO `lang_definitions` VALUES (34980, 1987, 8, 'Управление файлом');
INSERT INTO `lang_definitions` VALUES (34981, 1988, 8, 'Право на файл, предоставленное пользователю OpenEMR.');
INSERT INTO `lang_definitions` VALUES (34982, 1990, 8, 'Регистратура');
INSERT INTO `lang_definitions` VALUES (34983, 1991, 8, 'Файл для загрузки');
INSERT INTO `lang_definitions` VALUES (34984, 1993, 8, 'В этом месте уже имеется файл с таким именем:');
INSERT INTO `lang_definitions` VALUES (34985, 1994, 8, 'Имя файла');
INSERT INTO `lang_definitions` VALUES (34986, 1995, 8, 'Файлы');
INSERT INTO `lang_definitions` VALUES (34987, 1996, 8, 'Филиппинский');
INSERT INTO `lang_definitions` VALUES (34988, 1997, 8, 'Заполните ниже любую из строк');
INSERT INTO `lang_definitions` VALUES (34989, 1998, 8, 'Заполните здесь, только если отправляете пациенту сообщение через e-mail');
INSERT INTO `lang_definitions` VALUES (34990, 1999, 8, 'Заполните ниже значения');
INSERT INTO `lang_definitions` VALUES (34991, 2000, 8, 'Заполните эту строку.');
INSERT INTO `lang_definitions` VALUES (34992, 2001, 8, 'Фильтр');
INSERT INTO `lang_definitions` VALUES (34993, 2002, 8, 'Фильтр для констант');
INSERT INTO `lang_definitions` VALUES (34994, 2003, 8, 'Фильтр для определений');
INSERT INTO `lang_definitions` VALUES (34995, 2005, 8, 'фильтры');
INSERT INTO `lang_definitions` VALUES (34996, 2006, 8, 'Фильтры');
INSERT INTO `lang_definitions` VALUES (34997, 2007, 8, 'Конечный');
INSERT INTO `lang_definitions` VALUES (34998, 2008, 8, 'Окончательный диагноз');
INSERT INTO `lang_definitions` VALUES (34999, 2009, 8, 'Окончательный диагноз специалиста');
INSERT INTO `lang_definitions` VALUES (35000, 2010, 8, 'Финансовый');
INSERT INTO `lang_definitions` VALUES (35001, 2011, 8, 'Дата финансового закрытия (yyyy-mm-dd)');
INSERT INTO `lang_definitions` VALUES (35002, 2012, 8, 'Финансовое сообщение - любое');
INSERT INTO `lang_definitions` VALUES (35003, 2013, 8, 'Финансовое сообщение - мои обращения');
INSERT INTO `lang_definitions` VALUES (35004, 2014, 8, 'Дата финансового рассмотрения');
INSERT INTO `lang_definitions` VALUES (35005, 2016, 8, 'Найти');
INSERT INTO `lang_definitions` VALUES (35006, 2017, 8, 'Найти доступные');
INSERT INTO `lang_definitions` VALUES (35007, 2018, 8, 'Найти доступные записи на прием');
INSERT INTO `lang_definitions` VALUES (35008, 2019, 8, 'Найти пациента');
INSERT INTO `lang_definitions` VALUES (35009, 2020, 8, 'Найти рекомендательные материалы для пациента');
INSERT INTO `lang_definitions` VALUES (35010, 2021, 8, 'Найденное');
INSERT INTO `lang_definitions` VALUES (35011, 2022, 8, 'Найденное по специалисту');
INSERT INTO `lang_definitions` VALUES (35012, 2023, 8, 'Штраф');
INSERT INTO `lang_definitions` VALUES (35013, 2024, 8, 'Окончательные платежи');
INSERT INTO `lang_definitions` VALUES (35014, 2026, 8, 'Впервые');
INSERT INTO `lang_definitions` VALUES (35015, 2027, 8, 'Первый день недели');
INSERT INTO `lang_definitions` VALUES (35016, 2028, 8, 'Имя');
INSERT INTO `lang_definitions` VALUES (35017, 2029, 8, 'Имя');
INSERT INTO `lang_definitions` VALUES (35018, 2030, 8, 'Имя:');
INSERT INTO `lang_definitions` VALUES (35019, 2031, 8, 'Физическая подготовка');
INSERT INTO `lang_definitions` VALUES (35020, 2032, 8, 'Уровень физической подготовки');
INSERT INTO `lang_definitions` VALUES (35021, 2033, 8, 'Уровень физической подготовки для этого игрока в этот день');
INSERT INTO `lang_definitions` VALUES (35022, 2034, 8, 'Физическая подготовка к игре');
INSERT INTO `lang_definitions` VALUES (35023, 2035, 8, 'Установленные даты обращения - любые обращения');
INSERT INTO `lang_definitions` VALUES (35024, 2036, 8, 'Установите это');
INSERT INTO `lang_definitions` VALUES (35025, 2037, 8, 'Длина бедер');
INSERT INTO `lang_definitions` VALUES (35026, 2038, 8, 'Метеоризм');
INSERT INTO `lang_definitions` VALUES (35027, 2039, 8, 'Менструация');
INSERT INTO `lang_definitions` VALUES (35028, 2040, 8, 'Эпидемический сезон');
INSERT INTO `lang_definitions` VALUES (35029, 2041, 8, 'эпидемический сезон');
INSERT INTO `lang_definitions` VALUES (35030, 2042, 8, 'Прививка от гриппа');
INSERT INTO `lang_definitions` VALUES (35031, 2043, 8, 'Проблема водно-электролитного баланса');
INSERT INTO `lang_definitions` VALUES (35032, 2044, 8, 'Синдром фибромиалгии');
INSERT INTO `lang_definitions` VALUES (35033, 2045, 8, 'Книжный размер бумаги');
INSERT INTO `lang_definitions` VALUES (35034, 2046, 8, 'Выполнить вручную');
INSERT INTO `lang_definitions` VALUES (35035, 2048, 8, 'Последующее');
INSERT INTO `lang_definitions` VALUES (35036, 2049, 8, 'Выявленная причина');
INSERT INTO `lang_definitions` VALUES (35037, 2050, 8, 'Вот новая пользовательская константа:');
INSERT INTO `lang_definitions` VALUES (35038, 2051, 8, 'Вот новый пользовательский язык:');
INSERT INTO `lang_definitions` VALUES (35039, 2052, 8, 'Вот новое определение (язык, константа, определение):');
INSERT INTO `lang_definitions` VALUES (35040, 2053, 8, 'Оказываемые виды помощи');
INSERT INTO `lang_definitions` VALUES (35041, 2054, 8, 'Указываемые в последующем');
INSERT INTO `lang_definitions` VALUES (35042, 2055, 8, 'Отвращение к пище');
INSERT INTO `lang_definitions` VALUES (35043, 2056, 8, 'Нога');
INSERT INTO `lang_definitions` VALUES (35044, 2057, 8, 'Проблемы ног');
INSERT INTO `lang_definitions` VALUES (35045, 2058, 8, 'Нога:');
INSERT INTO `lang_definitions` VALUES (35046, 2059, 8, 'Футбольные травмы');
INSERT INTO `lang_definitions` VALUES (35047, 2061, 8, 'Сообщение о футбольной травме');
INSERT INTO `lang_definitions` VALUES (35048, 2062, 8, 'Тип обуви');
INSERT INTO `lang_definitions` VALUES (35049, 2063, 8, 'для');
INSERT INTO `lang_definitions` VALUES (35050, 2064, 8, 'Для');
INSERT INTO `lang_definitions` VALUES (35051, 2065, 8, 'Для кода');
INSERT INTO `lang_definitions` VALUES (35052, 2066, 8, 'Для требований по обращению');
INSERT INTO `lang_definitions` VALUES (35053, 2067, 8, 'Например:');
INSERT INTO `lang_definitions` VALUES (35054, 2068, 8, 'для счета');
INSERT INTO `lang_definitions` VALUES (35055, 2069, 8, 'Только для бесплатной медицинской помощи, вызывает консультанта как назначенного врача.');
INSERT INTO `lang_definitions` VALUES (35056, 2071, 8, 'Для направляющих учреждений/практикующих врачей');
INSERT INTO `lang_definitions` VALUES (35057, 2072, 8, 'для прошлых');
INSERT INTO `lang_definitions` VALUES (35058, 2073, 8, 'для переменных');
INSERT INTO `lang_definitions` VALUES (35059, 2074, 8, 'для:');
INSERT INTO `lang_definitions` VALUES (35060, 2075, 8, 'Вызывает открытие биллингового виджета');
INSERT INTO `lang_definitions` VALUES (35061, 2076, 8, 'Вызывает оформление нового пациента');
INSERT INTO `lang_definitions` VALUES (35062, 2078, 8, 'Предплечье');
INSERT INTO `lang_definitions` VALUES (35063, 2079, 8, 'Форма');
INSERT INTO `lang_definitions` VALUES (35064, 2080, 8, 'форма');
INSERT INTO `lang_definitions` VALUES (35065, 2081, 8, 'Формат');
INSERT INTO `lang_definitions` VALUES (35066, 2082, 8, 'формат');
INSERT INTO `lang_definitions` VALUES (35067, 2084, 8, 'Неправильный формат для NDC');
INSERT INTO `lang_definitions` VALUES (35068, 2085, 8, 'Формат, используемый для отображения большинства дат.');
INSERT INTO `lang_definitions` VALUES (35069, 2086, 8, 'Формат, используемый для отображения большей части временного интервала суток.');
INSERT INTO `lang_definitions` VALUES (35070, 2087, 8, 'Отформатированное сообщение');
INSERT INTO `lang_definitions` VALUES (35071, 2088, 8, 'Бывший курильщик');
INSERT INTO `lang_definitions` VALUES (35072, 2089, 8, 'Формы');
INSERT INTO `lang_definitions` VALUES (35073, 2090, 8, 'Управление формами');
INSERT INTO `lang_definitions` VALUES (35074, 2091, 8, 'Далее');
INSERT INTO `lang_definitions` VALUES (35075, 2092, 8, 'Направить страницы через факс');
INSERT INTO `lang_definitions` VALUES (35076, 2093, 8, 'Отправленный');
INSERT INTO `lang_definitions` VALUES (35077, 2094, 8, 'Четвертый');
INSERT INTO `lang_definitions` VALUES (35078, 2095, 8, 'Перелом');
INSERT INTO `lang_definitions` VALUES (35079, 2096, 8, 'Перелом ладьевидной кости');
INSERT INTO `lang_definitions` VALUES (35080, 2097, 8, 'Перелом латеральной лодыжки');
INSERT INTO `lang_definitions` VALUES (35081, 2098, 8, 'Перелом медиальной лодыжки');
INSERT INTO `lang_definitions` VALUES (35082, 2099, 8, 'Перелом основания пятой (5-й) метатарсальной кости');
INSERT INTO `lang_definitions` VALUES (35083, 2101, 8, 'Французский');
INSERT INTO `lang_definitions` VALUES (35084, 2102, 8, 'Французский (Канадский)');
INSERT INTO `lang_definitions` VALUES (35085, 2103, 8, 'Французский (стандартный)');
INSERT INTO `lang_definitions` VALUES (35086, 2104, 8, 'Учащенное мочеиспускание');
INSERT INTO `lang_definitions` VALUES (35087, 2105, 8, 'Частые простуды');
INSERT INTO `lang_definitions` VALUES (35088, 2106, 8, 'Частые заболевания');
INSERT INTO `lang_definitions` VALUES (35089, 2107, 8, 'Пт');
INSERT INTO `lang_definitions` VALUES (35090, 2108, 8, 'Пятница');
INSERT INTO `lang_definitions` VALUES (35091, 2109, 8, 'с');
INSERT INTO `lang_definitions` VALUES (35092, 2110, 8, 'с');
INSERT INTO `lang_definitions` VALUES (35093, 2111, 8, 'от');
INSERT INTO `lang_definitions` VALUES (35094, 2112, 8, 'Дата \"с\" не может быть позднее даты \"по\".');
INSERT INTO `lang_definitions` VALUES (35095, 2113, 8, 'с:');
INSERT INTO `lang_definitions` VALUES (35096, 2114, 8, 'с:');
INSERT INTO `lang_definitions` VALUES (35097, 2115, 8, 'FROM_CITY');
INSERT INTO `lang_definitions` VALUES (35098, 2116, 8, 'FROM_FNAME');
INSERT INTO `lang_definitions` VALUES (35099, 2117, 8, 'FROM_LNAME');
INSERT INTO `lang_definitions` VALUES (35100, 2118, 8, 'FROM_MNAME');
INSERT INTO `lang_definitions` VALUES (35101, 2119, 8, 'FROM_PHONECELL');
INSERT INTO `lang_definitions` VALUES (35102, 2120, 8, 'FROM_POSTAL');
INSERT INTO `lang_definitions` VALUES (35103, 2121, 8, 'FROM_STATE');
INSERT INTO `lang_definitions` VALUES (35104, 2122, 8, 'FROM_STREET');
INSERT INTO `lang_definitions` VALUES (35105, 2123, 8, 'FROM_TITLE');
INSERT INTO `lang_definitions` VALUES (35106, 2124, 8, 'FROM_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (35107, 2125, 8, 'Регистратура');
INSERT INTO `lang_definitions` VALUES (35108, 2126, 8, 'Прием в регистратуре');
INSERT INTO `lang_definitions` VALUES (35109, 2127, 8, 'Отчет о приеме в регистратуре');
INSERT INTO `lang_definitions` VALUES (35110, 2128, 8, 'Прием рег.');
INSERT INTO `lang_definitions` VALUES (35111, 2129, 8, 'Прямое право:');
INSERT INTO `lang_definitions` VALUES (35112, 2130, 8, 'Полное имя');
INSERT INTO `lang_definitions` VALUES (35113, 2131, 8, 'Полный путь в директорию, содержащую исполняемые MySQL.');
INSERT INTO `lang_definitions` VALUES (35114, 2132, 8, 'Полный путь в директорию, содержащую исполняемые Perl.');
INSERT INTO `lang_definitions` VALUES (35115, 2133, 8, 'Полный путь в директорию для журнала резервного копирования события.');
INSERT INTO `lang_definitions` VALUES (35116, 2134, 8, 'Для временных файлов использован полный путь в директорию.');
INSERT INTO `lang_definitions` VALUES (35117, 2135, 8, 'Полное воспроизведение');
INSERT INTO `lang_definitions` VALUES (35118, 2136, 8, 'Полное обучение');
INSERT INTO `lang_definitions` VALUES (35119, 2137, 8, 'Полная оплата');
INSERT INTO `lang_definitions` VALUES (35120, 2138, 8, 'G');
INSERT INTO `lang_definitions` VALUES (35121, 2139, 8, 'г/дл');
INSERT INTO `lang_definitions` VALUES (35122, 2140, 8, 'Состояние желчного пузыря');
INSERT INTO `lang_definitions` VALUES (35123, 2141, 8, 'ЖКБ');
INSERT INTO `lang_definitions` VALUES (35124, 2142, 8, 'Длительность воспроизведения');
INSERT INTO `lang_definitions` VALUES (35125, 2143, 8, 'Игры');
INSERT INTO `lang_definitions` VALUES (35126, 2144, 8, 'Воспроизведение пропущено');
INSERT INTO `lang_definitions` VALUES (35127, 2145, 8, 'воспроизведение/события');
INSERT INTO `lang_definitions` VALUES (35128, 2146, 8, 'Воспроизведение/события пропущено');
INSERT INTO `lang_definitions` VALUES (35129, 2147, 8, 'Гастрит');
INSERT INTO `lang_definitions` VALUES (35130, 2148, 8, 'Гастритическая боль');
INSERT INTO `lang_definitions` VALUES (35131, 2149, 8, 'Органы ЖКТ');
INSERT INTO `lang_definitions` VALUES (35132, 2150, 8, 'Статистический отчет GCAC');
INSERT INTO `lang_definitions` VALUES (35133, 2151, 8, 'Статистика GCAC');
INSERT INTO `lang_definitions` VALUES (35134, 2152, 8, 'Форма посещения GCAC пропущена');
INSERT INTO `lang_definitions` VALUES (35135, 2153, 8, 'Пол');
INSERT INTO `lang_definitions` VALUES (35136, 2154, 8, 'Пол');
INSERT INTO `lang_definitions` VALUES (35137, 2155, 8, 'общее');
INSERT INTO `lang_definitions` VALUES (35138, 2157, 8, 'Категория основной услуги');
INSERT INTO `lang_definitions` VALUES (35139, 2158, 8, 'Создать и загрузить бумажное требование CMS 1500');
INSERT INTO `lang_definitions` VALUES (35140, 2159, 8, 'Создать и загрузить бумажное требование HCFA 1500');
INSERT INTO `lang_definitions` VALUES (35141, 2160, 8, 'Создать и загрузить пакет X12');
INSERT INTO `lang_definitions` VALUES (35142, 2161, 8, 'Создать и загрузить затребованный пакет X12 для обращения');
INSERT INTO `lang_definitions` VALUES (35143, 2162, 8, 'Создает и передает в электронном виде разрешенные назначения.');
INSERT INTO `lang_definitions` VALUES (35144, 2163, 8, 'Создать CMS 1500');
INSERT INTO `lang_definitions` VALUES (35145, 2164, 8, 'Создать CMS 1500 PDF');
INSERT INTO `lang_definitions` VALUES (35146, 2165, 8, 'Создать CMS 1500 TEXT');
INSERT INTO `lang_definitions` VALUES (35147, 2166, 8, 'Создать HCFA');
INSERT INTO `lang_definitions` VALUES (35148, 2168, 8, 'Создать письмо');
INSERT INTO `lang_definitions` VALUES (35149, 2169, 8, 'Создать письмо по вопросу');
INSERT INTO `lang_definitions` VALUES (35150, 2170, 8, 'Создать отчет PQRI (Метод A)');
INSERT INTO `lang_definitions` VALUES (35151, 2171, 8, 'Создать отчет PQRI (Метод E)');
INSERT INTO `lang_definitions` VALUES (35152, 2172, 8, 'Генерировать отчет');
INSERT INTO `lang_definitions` VALUES (35153, 2173, 8, 'Создает имя пользователя и пароль для');
INSERT INTO `lang_definitions` VALUES (35154, 2174, 8, 'Генерировать X12');
INSERT INTO `lang_definitions` VALUES (35155, 2175, 8, 'Генерировать обращение X12');
INSERT INTO `lang_definitions` VALUES (35156, 2176, 8, 'Создать в');
INSERT INTO `lang_definitions` VALUES (35157, 2177, 8, 'Создано');
INSERT INTO `lang_definitions` VALUES (35158, 2178, 8, 'Мочеполовая');
INSERT INTO `lang_definitions` VALUES (35159, 2179, 8, 'Немецкий');
INSERT INTO `lang_definitions` VALUES (35160, 2180, 8, 'Получить HL7');
INSERT INTO `lang_definitions` VALUES (35161, 2181, 8, 'Глаукома');
INSERT INTO `lang_definitions` VALUES (35162, 2182, 8, 'Семейный анамнез по глаукоме');
INSERT INTO `lang_definitions` VALUES (35163, 2183, 8, 'Глобальное');
INSERT INTO `lang_definitions` VALUES (35164, 2184, 8, 'Глобальный ID');
INSERT INTO `lang_definitions` VALUES (35165, 2185, 8, 'Глобальные настройки');
INSERT INTO `lang_definitions` VALUES (35166, 2186, 8, 'Глобальные переменные');
INSERT INTO `lang_definitions` VALUES (35167, 2187, 8, 'гр/дл');
INSERT INTO `lang_definitions` VALUES (35168, 2188, 8, 'далее');
INSERT INTO `lang_definitions` VALUES (35169, 2189, 8, 'Далее');
INSERT INTO `lang_definitions` VALUES (35170, 2190, 8, 'Перейти в');
INSERT INTO `lang_definitions` VALUES (35171, 2191, 8, 'Перейти к неделе');
INSERT INTO `lang_definitions` VALUES (35172, 2192, 8, 'Перейти к сегодня');
INSERT INTO `lang_definitions` VALUES (35173, 2197, 8, 'Тяжесть травмы');
INSERT INTO `lang_definitions` VALUES (35174, 2198, 8, 'Степень');
INSERT INTO `lang_definitions` VALUES (35175, 2199, 8, 'граммы');
INSERT INTO `lang_definitions` VALUES (35176, 2200, 8, 'Общее количество');
INSERT INTO `lang_definitions` VALUES (35177, 2201, 8, 'Общее количество');
INSERT INTO `lang_definitions` VALUES (35178, 2202, 8, 'Отображаемое графически');
INSERT INTO `lang_definitions` VALUES (35179, 2203, 8, 'Больше, чем');
INSERT INTO `lang_definitions` VALUES (35180, 2204, 8, 'Больше, чем или равно');
INSERT INTO `lang_definitions` VALUES (35181, 2205, 8, 'Греческий');
INSERT INTO `lang_definitions` VALUES (35182, 2206, 8, 'Группа');
INSERT INTO `lang_definitions` VALUES (35183, 2207, 8, 'Имя группы');
INSERT INTO `lang_definitions` VALUES (35184, 2208, 8, 'Имена групп не могут быть пустым');
INSERT INTO `lang_definitions` VALUES (35185, 2209, 8, 'Имена группы не могут начинаться с числа или пробела.');
INSERT INTO `lang_definitions` VALUES (35186, 2210, 8, 'Имена группы не могут начинаться с чисел.');
INSERT INTO `lang_definitions` VALUES (35187, 2211, 8, 'Номер группы');
INSERT INTO `lang_definitions` VALUES (35188, 2212, 8, 'Групповая оплата');
INSERT INTO `lang_definitions` VALUES (35189, 2213, 8, 'Группа:');
INSERT INTO `lang_definitions` VALUES (35190, 2214, 8, 'Имя группы');
INSERT INTO `lang_definitions` VALUES (35191, 2215, 8, 'Группы и управление доступом');
INSERT INTO `lang_definitions` VALUES (35192, 2216, 8, 'Кривая роста');
INSERT INTO `lang_definitions` VALUES (35193, 2217, 8, 'Диаграмма роста');
INSERT INTO `lang_definitions` VALUES (35194, 2218, 8, 'gtts (капли)');
INSERT INTO `lang_definitions` VALUES (35195, 2219, 8, 'Гуамский');
INSERT INTO `lang_definitions` VALUES (35196, 2220, 8, 'Фамилия опекуна');
INSERT INTO `lang_definitions` VALUES (35197, 2221, 8, 'Гинекологическое обследование');
INSERT INTO `lang_definitions` VALUES (35198, 2222, 8, 'ч');
INSERT INTO `lang_definitions` VALUES (35199, 2223, 8, 'время сна');
INSERT INTO `lang_definitions` VALUES (35200, 2224, 8, 'Гепатиты H/O');
INSERT INTO `lang_definitions` VALUES (35201, 2225, 8, 'был успешно удален. Любые подкатегории, если представлены, были перемещены ниже');
INSERT INTO `lang_definitions` VALUES (35202, 2226, 8, 'Гематома / ушиб');
INSERT INTO `lang_definitions` VALUES (35203, 2227, 8, 'Состояние ингибирования гемагглютинации');
INSERT INTO `lang_definitions` VALUES (35204, 2228, 8, 'Рука + пальцы');
INSERT INTO `lang_definitions` VALUES (35205, 2229, 8, 'Проблемы рук');
INSERT INTO `lang_definitions` VALUES (35206, 2231, 8, 'Без затруднений');
INSERT INTO `lang_definitions` VALUES (35207, 2232, 8, 'было связано с посещением');
INSERT INTO `lang_definitions` VALUES (35208, 2233, 8, 'с истекшим сроком');
INSERT INTO `lang_definitions` VALUES (35209, 2234, 8, 'Хэш');
INSERT INTO `lang_definitions` VALUES (35210, 2235, 8, 'Для этого файла хеш не существует. Будет создан новый хеш.');
INSERT INTO `lang_definitions` VALUES (35211, 2236, 8, 'Хэш не соответствует. Целостность данных скомпроментирована.');
INSERT INTO `lang_definitions` VALUES (35212, 2237, 8, 'Гавайский');
INSERT INTO `lang_definitions` VALUES (35213, 2238, 8, 'Опасная деятельность');
INSERT INTO `lang_definitions` VALUES (35214, 2239, 8, 'Опасная деятельность');
INSERT INTO `lang_definitions` VALUES (35215, 2240, 8, 'Левое поле HCFA в точках');
INSERT INTO `lang_definitions` VALUES (35216, 2241, 8, 'Поля HCFA');
INSERT INTO `lang_definitions` VALUES (35217, 2242, 8, 'Верхнее поле HCFA в точках');
INSERT INTO `lang_definitions` VALUES (35218, 2244, 8, 'he PostCalendar ');
INSERT INTO `lang_definitions` VALUES (35219, 2245, 8, 'Голова');
INSERT INTO `lang_definitions` VALUES (35220, 2246, 8, 'Окр. головы');
INSERT INTO `lang_definitions` VALUES (35221, 2247, 8, 'Окружность головы');
INSERT INTO `lang_definitions` VALUES (35222, 2248, 8, 'Головная боль');
INSERT INTO `lang_definitions` VALUES (35223, 2249, 8, 'Головные боли');
INSERT INTO `lang_definitions` VALUES (35224, 2250, 8, 'Медицинские операции');
INSERT INTO `lang_definitions` VALUES (35225, 2251, 8, 'Мероприятия по охране здоровья');
INSERT INTO `lang_definitions` VALUES (35226, 2252, 8, 'Медицинский центр/клиника');
INSERT INTO `lang_definitions` VALUES (35227, 2253, 8, 'Учреждение по оказанию медицинской помощи');
INSERT INTO `lang_definitions` VALUES (35228, 2254, 8, 'Страховой риск для учреждений по оказанию медицинской помощи (HMO)');
INSERT INTO `lang_definitions` VALUES (35229, 2255, 8, 'Потеря слуха');
INSERT INTO `lang_definitions` VALUES (35230, 2256, 8, 'Инфаркт миокарда');
INSERT INTO `lang_definitions` VALUES (35231, 2257, 8, 'Порок сердца');
INSERT INTO `lang_definitions` VALUES (35232, 2258, 8, 'Сердечная недостаточность');
INSERT INTO `lang_definitions` VALUES (35233, 2259, 8, 'Кардиальная проблема');
INSERT INTO `lang_definitions` VALUES (35234, 2260, 8, 'Кардиальные проблемы');
INSERT INTO `lang_definitions` VALUES (35235, 2261, 8, 'Кардиохирургия');
INSERT INTO `lang_definitions` VALUES (35236, 2262, 8, 'Пересадка сердца');
INSERT INTO `lang_definitions` VALUES (35237, 2263, 8, 'СЕРДЦЕ:');
INSERT INTO `lang_definitions` VALUES (35238, 2264, 8, 'Изжога');
INSERT INTO `lang_definitions` VALUES (35239, 2265, 8, 'Жар или озноб');
INSERT INTO `lang_definitions` VALUES (35240, 2266, 8, 'Жар или озноб');
INSERT INTO `lang_definitions` VALUES (35241, 2268, 8, 'Иврит');
INSERT INTO `lang_definitions` VALUES (35242, 2269, 8, 'ЛОР');
INSERT INTO `lang_definitions` VALUES (35243, 2270, 8, 'Рост');
INSERT INTO `lang_definitions` VALUES (35244, 2271, 8, 'Справка');
INSERT INTO `lang_definitions` VALUES (35245, 2272, 8, 'справка');
INSERT INTO `lang_definitions` VALUES (35246, 2273, 8, 'Рвота кровью');
INSERT INTO `lang_definitions` VALUES (35247, 2274, 8, 'Кровавый стул');
INSERT INTO `lang_definitions` VALUES (35248, 2275, 8, 'Гематология');
INSERT INTO `lang_definitions` VALUES (35249, 2276, 8, 'Гематурия');
INSERT INTO `lang_definitions` VALUES (35250, 2277, 8, 'Гемоглобин');
INSERT INTO `lang_definitions` VALUES (35251, 2278, 8, 'Гемоглобин A1C');
INSERT INTO `lang_definitions` VALUES (35252, 2279, 8, 'Кровохарканье');
INSERT INTO `lang_definitions` VALUES (35253, 2280, 8, 'Гепатит');
INSERT INTO `lang_definitions` VALUES (35254, 2281, 8, 'Гепатит A 1');
INSERT INTO `lang_definitions` VALUES (35255, 2282, 8, 'Гепатит A 2');
INSERT INTO `lang_definitions` VALUES (35256, 2283, 8, 'Гепатит B 1');
INSERT INTO `lang_definitions` VALUES (35257, 2284, 8, 'Гепатит B 2');
INSERT INTO `lang_definitions` VALUES (35258, 2285, 8, 'Гепатит B 3');
INSERT INTO `lang_definitions` VALUES (35259, 2286, 8, 'здесь');
INSERT INTO `lang_definitions` VALUES (35260, 2287, 8, 'Герниопластика');
INSERT INTO `lang_definitions` VALUES (35261, 2288, 8, 'Грыжа диска');
INSERT INTO `lang_definitions` VALUES (35262, 2289, 8, 'Герпес');
INSERT INTO `lang_definitions` VALUES (35263, 2290, 8, 'Затрудненное начало мочеиспускания');
INSERT INTO `lang_definitions` VALUES (35264, 2291, 8, 'эй. вы здесь для');
INSERT INTO `lang_definitions` VALUES (35265, 2292, 8, 'Hib-вакцина 1');
INSERT INTO `lang_definitions` VALUES (35266, 2293, 8, 'Hib-вакцина 2');
INSERT INTO `lang_definitions` VALUES (35267, 2294, 8, 'Hib-вакцина 3');
INSERT INTO `lang_definitions` VALUES (35268, 2295, 8, 'Hib-вакцина 4');
INSERT INTO `lang_definitions` VALUES (35269, 2296, 8, 'Скрытый');
INSERT INTO `lang_definitions` VALUES (35270, 2297, 8, 'Управление скрытыми событиями');
INSERT INTO `lang_definitions` VALUES (35271, 2298, 8, 'Скрыть');
INSERT INTO `lang_definitions` VALUES (35272, 2299, 8, 'Скрыть сведения');
INSERT INTO `lang_definitions` VALUES (35273, 2300, 8, 'Скрыть опции шифрования/дешифрования в управлении документом');
INSERT INTO `lang_definitions` VALUES (35274, 2301, 8, 'Скрыть меню');
INSERT INTO `lang_definitions` VALUES (35275, 2302, 8, 'Скрыть напоминания');
INSERT INTO `lang_definitions` VALUES (35276, 2303, 8, 'Скрыть/показать столбцы');
INSERT INTO `lang_definitions` VALUES (35277, 2304, 8, 'высокая');
INSERT INTO `lang_definitions` VALUES (35278, 2305, 8, 'Повышенное артериальное давление');
INSERT INTO `lang_definitions` VALUES (35279, 2306, 8, 'Хинди');
INSERT INTO `lang_definitions` VALUES (35280, 2307, 8, 'Бедро + пах');
INSERT INTO `lang_definitions` VALUES (35281, 2308, 8, 'Бедро и пах');
INSERT INTO `lang_definitions` VALUES (35282, 2309, 8, 'Проблемы бедра');
INSERT INTO `lang_definitions` VALUES (35283, 2310, 8, 'Замещение тазобедренного сустава');
INSERT INTO `lang_definitions` VALUES (35284, 2311, 8, 'Полученное уведомление об отчетности и безопасности медицинского страхования');
INSERT INTO `lang_definitions` VALUES (35285, 2312, 8, 'Гирсутизм/стрии');
INSERT INTO `lang_definitions` VALUES (35286, 2313, 8, 'Латиноамериканец');
INSERT INTO `lang_definitions` VALUES (35287, 2314, 8, 'Латиноамериканец - прочее (уроженец США)');
INSERT INTO `lang_definitions` VALUES (35288, 2315, 8, 'Латиноамериканец - прочее (уроженец не США)');
INSERT INTO `lang_definitions` VALUES (35289, 2316, 8, 'Латиноамериканец или латино');
INSERT INTO `lang_definitions` VALUES (35290, 2317, 8, 'Хронология');
INSERT INTO `lang_definitions` VALUES (35291, 2318, 8, 'Дата сбора анамнеза');
INSERT INTO `lang_definitions` VALUES (35292, 2319, 8, 'Дата анамнеза');
INSERT INTO `lang_definitions` VALUES (35293, 2320, 8, 'Шумы в анамнезе');
INSERT INTO `lang_definitions` VALUES (35294, 2321, 8, 'Хронология не разрешена');
INSERT INTO `lang_definitions` VALUES (35295, 2322, 8, 'Анамнез сердечных шумов');
INSERT INTO `lang_definitions` VALUES (35296, 2323, 8, 'Ответные справки');
INSERT INTO `lang_definitions` VALUES (35297, 2324, 8, 'ВИЧ');
INSERT INTO `lang_definitions` VALUES (35298, 2325, 8, 'Обозреватель HL7');
INSERT INTO `lang_definitions` VALUES (35299, 2326, 8, 'нмоль/л');
INSERT INTO `lang_definitions` VALUES (35300, 2327, 8, 'Хмонг');
INSERT INTO `lang_definitions` VALUES (35301, 2328, 8, 'Удерживайте Ctrl для выбора нескольких элементов');
INSERT INTO `lang_definitions` VALUES (35302, 2329, 8, 'Удерживайте Ctrl для выбора нескольких групп');
INSERT INTO `lang_definitions` VALUES (35303, 2330, 8, 'Удерживайте [Ctrl] для множественного выбора или для снятия выбора');
INSERT INTO `lang_definitions` VALUES (35304, 2331, 8, 'Домой');
INSERT INTO `lang_definitions` VALUES (35305, 2332, 8, 'Домашний телефон');
INSERT INTO `lang_definitions` VALUES (35306, 2333, 8, 'Номер домашнего телефона');
INSERT INTO `lang_definitions` VALUES (35307, 2334, 8, 'Бездомный или подобное?');
INSERT INTO `lang_definitions` VALUES (35308, 2335, 8, 'Бездомный и т.д.');
INSERT INTO `lang_definitions` VALUES (35309, 2336, 8, 'Бездомный и т.д.');
INSERT INTO `lang_definitions` VALUES (35310, 2337, 8, 'Имя узла');
INSERT INTO `lang_definitions` VALUES (35311, 2338, 8, 'Имя узла не может быть пустым');
INSERT INTO `lang_definitions` VALUES (35312, 2339, 8, 'Час');
INSERT INTO `lang_definitions` VALUES (35313, 2340, 8, 'Часы');
INSERT INTO `lang_definitions` VALUES (35314, 2341, 8, 'Как произошла травма?');
INSERT INTO `lang_definitions` VALUES (35315, 2342, 8, 'Как произошла травма?:');
INSERT INTO `lang_definitions` VALUES (35316, 2343, 8, 'Как они узнали о нас');
INSERT INTO `lang_definitions` VALUES (35317, 2344, 8, 'На сколько месяцев вперед для предстоящих мероприятий?');
INSERT INTO `lang_definitions` VALUES (35318, 2345, 8, 'Анамнез сопутствующих заболеваний:');
INSERT INTO `lang_definitions` VALUES (35319, 2346, 8, 'Пересадка сердца');
INSERT INTO `lang_definitions` VALUES (35320, 2347, 8, 'HTML');
INSERT INTO `lang_definitions` VALUES (35321, 2349, 8, 'Ссылка https для поддержки OpenEMR службой лабораторного обмена LLC.');
INSERT INTO `lang_definitions` VALUES (35322, 2351, 8, 'Направление в Hylafax');
INSERT INTO `lang_definitions` VALUES (35323, 2352, 8, 'Команда шифрования Hylafax');
INSERT INTO `lang_definitions` VALUES (35324, 2353, 8, 'Сервер Hylafax');
INSERT INTO `lang_definitions` VALUES (35325, 2354, 8, 'Имя узла сервера Hylafax');
INSERT INTO `lang_definitions` VALUES (35326, 2355, 8, 'Гиперактивный');
INSERT INTO `lang_definitions` VALUES (35327, 2356, 8, 'Гипертензия');
INSERT INTO `lang_definitions` VALUES (35328, 2357, 8, 'Артериальная гипертензия: единица измерения артериального давления');
INSERT INTO `lang_definitions` VALUES (35329, 2358, 8, 'Артериальная гипертензия: единица измерения артериального давления (CQM)');
INSERT INTO `lang_definitions` VALUES (35330, 2359, 8, 'Гипертиреоз');
INSERT INTO `lang_definitions` VALUES (35331, 2360, 8, 'Гипотиреоз');
INSERT INTO `lang_definitions` VALUES (35332, 2361, 8, 'Гистерэктомия');
INSERT INTO `lang_definitions` VALUES (35333, 2362, 8, 'Я');
INSERT INTO `lang_definitions` VALUES (35334, 2363, 8, 'Я занят в этот период времени');
INSERT INTO `lang_definitions` VALUES (35335, 2364, 8, 'У меня нет доступа на чтение');
INSERT INTO `lang_definitions` VALUES (35336, 2365, 8, 'МКБ');
INSERT INTO `lang_definitions` VALUES (35337, 2368, 8, 'МКБ 9');
INSERT INTO `lang_definitions` VALUES (35338, 2371, 8, 'ID');
INSERT INTO `lang_definitions` VALUES (35339, 2372, 8, 'id');
INSERT INTO `lang_definitions` VALUES (35340, 2373, 8, 'ID не может быть пустым');
INSERT INTO `lang_definitions` VALUES (35341, 2374, 8, 'ID карты');
INSERT INTO `lang_definitions` VALUES (35342, 2375, 8, 'IDays');
INSERT INTO `lang_definitions` VALUES (35343, 2376, 8, 'идентифицировать как');
INSERT INTO `lang_definitions` VALUES (35344, 2377, 8, 'идентификатор (одно слово)');
INSERT INTO `lang_definitions` VALUES (35345, 2379, 8, 'Секунд сессионного простоя');
INSERT INTO `lang_definitions` VALUES (35346, 2380, 8, 'Если для этой формы все данные для всех столбцов заполнены');
INSERT INTO `lang_definitions` VALUES (35347, 2381, 8, 'При использовании биллинговой реабилитации введите наименование типа кода для диагноза.');
INSERT INTO `lang_definitions` VALUES (35348, 2382, 8, 'если вводите, то выбирайте только те, которые имеют эту службу');
INSERT INTO `lang_definitions` VALUES (35349, 2383, 8, 'Если именование, то любая часть фамилии или фамилия, имя');
INSERT INTO `lang_definitions` VALUES (35350, 2384, 8, 'если оплачено через');
INSERT INTO `lang_definitions` VALUES (35351, 2385, 8, 'Если человек умер, то введите дату смерти.');
INSERT INTO `lang_definitions` VALUES (35352, 2386, 8, 'При использовании SMTP имя узла сервера или адрес IP');
INSERT INTO `lang_definitions` VALUES (35353, 2387, 8, 'При использовании SMTP номер порта TCP сервера (обычно 25).');
INSERT INTO `lang_definitions` VALUES (35354, 2388, 8, 'если не работает, то введите студент');
INSERT INTO `lang_definitions` VALUES (35355, 2390, 8, 'При изменении правила e-RX для е-назначения может вызываться технология ePrescription. При затруднениях обратитесь к своему поставщику ePrescription.');
INSERT INTO `lang_definitions` VALUES (35356, 2391, 8, 'Если выбираете загрузку электронных денежных переводов, то окно поиска повторно отображает себя с соответствующими счетами из файла X 12. Можете кликнуть любой номер этого счета (как описано ниже), если нужно сделать какую-либо корректировку перед ...');
INSERT INTO `lang_definitions` VALUES (35357, 2392, 8, 'Если вводите дату оплаты на странице поиска, это переопределит дату учета платежей и корректировки, которые иначе взяты из файла X12. Может оказаться удобным для отчетности, если нужно, чтобы ваша отчетность использовала ваше сообщение');
INSERT INTO `lang_definitions` VALUES (35358, 2393, 8, 'Если требуется изменить типы данных или добавить строки или столбцы');
INSERT INTO `lang_definitions` VALUES (35359, 2394, 8, 'Если нужно модернизировать базу данных, то переместите файл zip базы данных в следующую директорию');
INSERT INTO `lang_definitions` VALUES (35360, 2395, 8, 'Игнорировать');
INSERT INTO `lang_definitions` VALUES (35361, 2396, 8, 'Заболевание');
INSERT INTO `lang_definitions` VALUES (35362, 2397, 8, 'Терапевт');
INSERT INTO `lang_definitions` VALUES (35363, 2398, 8, 'Средство отображения');
INSERT INTO `lang_definitions` VALUES (35364, 2399, 8, 'Вакцинация');
INSERT INTO `lang_definitions` VALUES (35365, 2400, 8, 'Код вакцинации');
INSERT INTO `lang_definitions` VALUES (35366, 2401, 8, 'Дата вакцинации');
INSERT INTO `lang_definitions` VALUES (35367, 2403, 8, 'Номер партии вакцины');
INSERT INTO `lang_definitions` VALUES (35368, 2404, 8, 'Изготовитель вакцины');
INSERT INTO `lang_definitions` VALUES (35369, 2405, 8, 'Регистрация вакцинации');
INSERT INTO `lang_definitions` VALUES (35370, 2406, 8, 'Услуга вакцинации');
INSERT INTO `lang_definitions` VALUES (35371, 2407, 8, 'Название вакцинации');
INSERT INTO `lang_definitions` VALUES (35372, 2408, 8, 'Вакцинации');
INSERT INTO `lang_definitions` VALUES (35373, 2409, 8, 'Вакцинировать');
INSERT INTO `lang_definitions` VALUES (35374, 2410, 8, 'Иммунология');
INSERT INTO `lang_definitions` VALUES (35375, 2411, 8, 'Имплантанты');
INSERT INTO `lang_definitions` VALUES (35376, 2412, 8, 'Импорт');
INSERT INTO `lang_definitions` VALUES (35377, 2413, 8, 'Импортировать сертификат в браузер.');
INSERT INTO `lang_definitions` VALUES (35378, 2414, 8, 'Настройка импорта');
INSERT INTO `lang_definitions` VALUES (35379, 2415, 8, 'Импортировать пациента');
INSERT INTO `lang_definitions` VALUES (35380, 2416, 8, 'Импорт персональных данных пациента');
INSERT INTO `lang_definitions` VALUES (35381, 2419, 8, 'Импортирован с аккаунта');
INSERT INTO `lang_definitions` VALUES (35382, 2420, 8, 'Нормализованный');
INSERT INTO `lang_definitions` VALUES (35383, 2421, 8, 'в');
INSERT INTO `lang_definitions` VALUES (35384, 2422, 8, 'в');
INSERT INTO `lang_definitions` VALUES (35385, 2423, 8, 'в каждый глаз');
INSERT INTO `lang_definitions` VALUES (35386, 2424, 8, 'в левый глаз');
INSERT INTO `lang_definitions` VALUES (35387, 2425, 8, 'назально');
INSERT INTO `lang_definitions` VALUES (35388, 2426, 8, 'В кабинете');
INSERT INTO `lang_definitions` VALUES (35389, 2427, 8, 'в правый глаз');
INSERT INTO `lang_definitions` VALUES (35390, 2428, 8, 'на дому');
INSERT INTO `lang_definitions` VALUES (35391, 2429, 8, 'бездействующий');
INSERT INTO `lang_definitions` VALUES (35392, 2430, 8, 'Нерабочие дни');
INSERT INTO `lang_definitions` VALUES (35393, 2431, 8, 'Входящий почтовый ящик');
INSERT INTO `lang_definitions` VALUES (35394, 2432, 8, 'Включить защиту контрольной суммой');
INSERT INTO `lang_definitions` VALUES (35395, 2433, 8, 'Включить полностью');
INSERT INTO `lang_definitions` VALUES (35396, 2434, 8, 'Включить неактивных пользователей');
INSERT INTO `lang_definitions` VALUES (35397, 2435, 8, 'Включить некатегоризированных');
INSERT INTO `lang_definitions` VALUES (35398, 2436, 8, 'Включить неструктуированные данные');
INSERT INTO `lang_definitions` VALUES (35399, 2437, 8, 'Включить жизненно важные показатели');
INSERT INTO `lang_definitions` VALUES (35400, 2438, 8, 'Включить данные жизненно важных параметров?');
INSERT INTO `lang_definitions` VALUES (35401, 2439, 8, 'Включение');
INSERT INTO `lang_definitions` VALUES (35402, 2440, 8, 'Доход');
INSERT INTO `lang_definitions` VALUES (35403, 2441, 8, 'Неполный');
INSERT INTO `lang_definitions` VALUES (35404, 2442, 8, 'Незавершенное прерванное лечение');
INSERT INTO `lang_definitions` VALUES (35405, 2443, 8, 'Неудержание');
INSERT INTO `lang_definitions` VALUES (35406, 2444, 8, 'Включить результаты клинических лабораторных анализов в сертифицированную технологию EHR, как структурированные данные.');
INSERT INTO `lang_definitions` VALUES (35407, 2446, 8, 'увеличено:');
INSERT INTO `lang_definitions` VALUES (35408, 2447, 8, 'Компенсационное страхование');
INSERT INTO `lang_definitions` VALUES (35409, 2448, 8, 'Неопределенный');
INSERT INTO `lang_definitions` VALUES (35410, 2449, 8, 'Индийский');
INSERT INTO `lang_definitions` VALUES (35411, 2450, 8, 'Указывает отклонение от нормы');
INSERT INTO `lang_definitions` VALUES (35412, 2451, 8, 'Отметьте, если эта проблема в настоящее время активна');
INSERT INTO `lang_definitions` VALUES (35413, 2452, 8, 'Указатель для специализированного использования');
INSERT INTO `lang_definitions` VALUES (35414, 2453, 8, 'Недействительные пациенты');
INSERT INTO `lang_definitions` VALUES (35415, 2454, 8, 'Отчет о недействительных пациентах');
INSERT INTO `lang_definitions` VALUES (35416, 2455, 8, 'Неимущие');
INSERT INTO `lang_definitions` VALUES (35417, 2456, 8, 'Вызывающие аборт');
INSERT INTO `lang_definitions` VALUES (35418, 2457, 8, 'Неподходящий');
INSERT INTO `lang_definitions` VALUES (35419, 2458, 8, 'Инфекция/абсцесс');
INSERT INTO `lang_definitions` VALUES (35420, 2459, 8, 'Инфекция');
INSERT INTO `lang_definitions` VALUES (35421, 2460, 8, 'Конс. по беспл.');
INSERT INTO `lang_definitions` VALUES (35422, 2461, 8, 'Бесплодие');
INSERT INTO `lang_definitions` VALUES (35423, 2462, 8, 'Грипп 1');
INSERT INTO `lang_definitions` VALUES (35424, 2463, 8, 'Грипп 2');
INSERT INTO `lang_definitions` VALUES (35425, 2464, 8, 'Противогриппозная вакцинация для пациентов возраста >= 50 лет');
INSERT INTO `lang_definitions` VALUES (35426, 2465, 8, 'Противогриппозная вакцинация для пациентов возраста >= 50 лет (CQM)');
INSERT INTO `lang_definitions` VALUES (35427, 2466, 8, 'Противогриппозная вакцинация');
INSERT INTO `lang_definitions` VALUES (35428, 2467, 8, 'Инф.');
INSERT INTO `lang_definitions` VALUES (35429, 2468, 8, 'Инф. тест. 1');
INSERT INTO `lang_definitions` VALUES (35430, 2469, 8, 'Инф. тест. 2');
INSERT INTO `lang_definitions` VALUES (35431, 2470, 8, 'Инф. тест. 3');
INSERT INTO `lang_definitions` VALUES (35432, 2471, 8, 'Инф. тест. 4');
INSERT INTO `lang_definitions` VALUES (35433, 2472, 8, 'Инф. тест. 5');
INSERT INTO `lang_definitions` VALUES (35434, 2473, 8, 'Инф. тест. 6');
INSERT INTO `lang_definitions` VALUES (35435, 2474, 8, 'ингаляции');
INSERT INTO `lang_definitions` VALUES (35436, 2475, 8, 'вдыхания');
INSERT INTO `lang_definitions` VALUES (35437, 2476, 8, 'Начальный пользователь');
INSERT INTO `lang_definitions` VALUES (35438, 2477, 8, 'Травм./реаб.');
INSERT INTO `lang_definitions` VALUES (35439, 2478, 8, 'Вводимый');
INSERT INTO `lang_definitions` VALUES (35440, 2479, 8, 'Инъекция');
INSERT INTO `lang_definitions` VALUES (35441, 2480, 8, 'Поврежденная часть тела');
INSERT INTO `lang_definitions` VALUES (35442, 2481, 8, 'Последствие повреждения');
INSERT INTO `lang_definitions` VALUES (35443, 2482, 8, 'Травма');
INSERT INTO `lang_definitions` VALUES (35444, 2483, 8, 'Механизм травмы');
INSERT INTO `lang_definitions` VALUES (35445, 2484, 8, 'Обзорный отчет о травме');
INSERT INTO `lang_definitions` VALUES (35446, 2485, 8, 'Травматологическое исследование');
INSERT INTO `lang_definitions` VALUES (35447, 2486, 8, 'Тип травмы');
INSERT INTO `lang_definitions` VALUES (35448, 2487, 8, 'Травма или связанное заболевание');
INSERT INTO `lang_definitions` VALUES (35449, 2489, 8, 'Поля ввода');
INSERT INTO `lang_definitions` VALUES (35450, 2490, 8, 'Международный нормализационный индекс (МНИ)');
INSERT INTO `lang_definitions` VALUES (35451, 2494, 8, 'Вст. корр.');
INSERT INTO `lang_definitions` VALUES (35452, 2495, 8, 'Вст. связывание');
INSERT INTO `lang_definitions` VALUES (35453, 2496, 8, 'Вст. код');
INSERT INTO `lang_definitions` VALUES (35454, 2499, 8, 'Вст. переплату');
INSERT INTO `lang_definitions` VALUES (35455, 2501, 8, 'Вст. возмещение');
INSERT INTO `lang_definitions` VALUES (35456, 2502, 8, 'Вст. итоговый');
INSERT INTO `lang_definitions` VALUES (35457, 2503, 8, 'Вст.1');
INSERT INTO `lang_definitions` VALUES (35458, 2504, 8, 'Вст.2');
INSERT INTO `lang_definitions` VALUES (35459, 2505, 8, 'Вст.3');
INSERT INTO `lang_definitions` VALUES (35460, 2506, 8, 'Вставка дала сбой');
INSERT INTO `lang_definitions` VALUES (35461, 2507, 8, 'Вставка старых событий в таблицы');
INSERT INTO `lang_definitions` VALUES (35462, 2508, 8, 'Бессоница');
INSERT INTO `lang_definitions` VALUES (35463, 2510, 8, 'Экспертиза');
INSERT INTO `lang_definitions` VALUES (35464, 2511, 8, 'Неустойчивый / подвывих');
INSERT INTO `lang_definitions` VALUES (35465, 2513, 8, 'Установить');
INSERT INTO `lang_definitions` VALUES (35466, 2514, 8, 'Установить БД');
INSERT INTO `lang_definitions` VALUES (35467, 2516, 8, 'Инструктирован');
INSERT INTO `lang_definitions` VALUES (35468, 2517, 8, 'Инструкция');
INSERT INTO `lang_definitions` VALUES (35469, 2518, 8, 'Инструкции:');
INSERT INTO `lang_definitions` VALUES (35470, 2520, 8, 'Инсулинозависимый диабет');
INSERT INTO `lang_definitions` VALUES (35471, 2521, 8, 'Страховка');
INSERT INTO `lang_definitions` VALUES (35472, 2522, 8, 'страхование');
INSERT INTO `lang_definitions` VALUES (35473, 2525, 8, 'Страховая компания');
INSERT INTO `lang_definitions` VALUES (35474, 2526, 8, 'Страховые компании');
INSERT INTO `lang_definitions` VALUES (35475, 2527, 8, 'Страховая компания');
INSERT INTO `lang_definitions` VALUES (35476, 2528, 8, 'Поиск/добавление страховой компании');
INSERT INTO `lang_definitions` VALUES (35477, 2529, 8, 'Дата страхования');
INSERT INTO `lang_definitions` VALUES (35478, 2530, 8, 'Информация по страхованию в файле');
INSERT INTO `lang_definitions` VALUES (35479, 2531, 8, 'Страховые номера');
INSERT INTO `lang_definitions` VALUES (35480, 2532, 8, 'Страховая оплата');
INSERT INTO `lang_definitions` VALUES (35481, 2533, 8, 'Страхователь');
INSERT INTO `lang_definitions` VALUES (35482, 2535, 8, 'Результат приема');
INSERT INTO `lang_definitions` VALUES (35483, 2536, 8, 'Дата приема');
INSERT INTO `lang_definitions` VALUES (35484, 2537, 8, 'Снижение интеллекта');
INSERT INTO `lang_definitions` VALUES (35485, 2538, 8, 'Внутренняя ошибка - не выбраны страницы!');
INSERT INTO `lang_definitions` VALUES (35486, 2539, 8, 'Внутренняя ошибка - не предоставлен ID пациента!');
INSERT INTO `lang_definitions` VALUES (35487, 2540, 8, 'Внутренняя ошибка обновленного файла прав доступа!');
INSERT INTO `lang_definitions` VALUES (35488, 2541, 8, 'Внутренняя ошибка!');
INSERT INTO `lang_definitions` VALUES (35489, 2542, 8, 'Внутренняя ошибка, не указан ID препарата!');
INSERT INTO `lang_definitions` VALUES (35490, 2544, 8, 'Внутренняя ошибка: требование');
INSERT INTO `lang_definitions` VALUES (35491, 2545, 8, 'Внутренняя ошибка: обращение \'');
INSERT INTO `lang_definitions` VALUES (35492, 2546, 8, 'Внутренняя ошибка: пропущен pid или обращение.');
INSERT INTO `lang_definitions` VALUES (35493, 2547, 8, 'Внутренняя ошибка: мы, кажется, вне обращения');
INSERT INTO `lang_definitions` VALUES (35494, 2548, 8, 'Внутренний идентификатор (pid)');
INSERT INTO `lang_definitions` VALUES (35495, 2549, 8, 'Внутренние направления');
INSERT INTO `lang_definitions` VALUES (35496, 2550, 8, 'Потраченное внутреннее время');
INSERT INTO `lang_definitions` VALUES (35497, 2551, 8, 'Международное обязательство');
INSERT INTO `lang_definitions` VALUES (35498, 2552, 8, 'Переводчик');
INSERT INTO `lang_definitions` VALUES (35499, 2553, 8, 'Переводчик нужен?');
INSERT INTO `lang_definitions` VALUES (35500, 2554, 8, 'Интерстициальный пневмокониоз');
INSERT INTO `lang_definitions` VALUES (35501, 2555, 8, 'Интервал');
INSERT INTO `lang_definitions` VALUES (35502, 2558, 8, 'Вмешательство');
INSERT INTO `lang_definitions` VALUES (35503, 2560, 8, 'Непереносимость');
INSERT INTO `lang_definitions` VALUES (35504, 2561, 8, 'внутримышечно');
INSERT INTO `lang_definitions` VALUES (35505, 2562, 8, 'внутривенно');
INSERT INTO `lang_definitions` VALUES (35506, 2563, 8, 'введение');
INSERT INTO `lang_definitions` VALUES (35507, 2564, 8, 'Недопустимый символ в');
INSERT INTO `lang_definitions` VALUES (35508, 2565, 8, 'Недопустимый символ для');
INSERT INTO `lang_definitions` VALUES (35509, 2566, 8, 'Недопустимый нецифровой символ в');
INSERT INTO `lang_definitions` VALUES (35510, 2567, 8, 'Недопустимый или пропущенный плательщик в источнике для кода');
INSERT INTO `lang_definitions` VALUES (35511, 2569, 8, 'Недействительные коды услуг');
INSERT INTO `lang_definitions` VALUES (35512, 2570, 8, 'Недопустимый обозначение источника \"');
INSERT INTO `lang_definitions` VALUES (35513, 2572, 8, 'Инвент.кол.');
INSERT INTO `lang_definitions` VALUES (35514, 2573, 8, 'Товарно-материальные ценности');
INSERT INTO `lang_definitions` VALUES (35515, 2574, 8, 'Задействованные товарно-материальные ценности');
INSERT INTO `lang_definitions` VALUES (35516, 2575, 8, 'Учитывается и реализуется как лекарственная, так и нелекарственная продукция');
INSERT INTO `lang_definitions` VALUES (35517, 2576, 8, 'Только товарно-материальные ценности и препараты для выдачи');
INSERT INTO `lang_definitions` VALUES (35518, 2577, 8, 'Для этого назначения склад недоступен.');
INSERT INTO `lang_definitions` VALUES (35519, 2578, 8, 'Список товарно-материальных ценностей');
INSERT INTO `lang_definitions` VALUES (35520, 2579, 8, 'Транзакции по инвентаризации');
INSERT INTO `lang_definitions` VALUES (35521, 2580, 8, 'Счет');
INSERT INTO `lang_definitions` VALUES (35522, 2581, 8, 'счет');
INSERT INTO `lang_definitions` VALUES (35523, 2584, 8, 'Дата выставления счета');
INSERT INTO `lang_definitions` VALUES (35524, 2585, 8, 'Счет не имеет даты!');
INSERT INTO `lang_definitions` VALUES (35525, 2586, 8, 'Номер счета');
INSERT INTO `lang_definitions` VALUES (35526, 2587, 8, 'Ссылочный номер счета');
INSERT INTO `lang_definitions` VALUES (35527, 2588, 8, 'Объединение ссылочного номера счета, если используется');
INSERT INTO `lang_definitions` VALUES (35528, 2589, 8, 'Объединение ссылочного номера счета');
INSERT INTO `lang_definitions` VALUES (35529, 2590, 8, 'Объединение исх. номера счета');
INSERT INTO `lang_definitions` VALUES (35530, 2591, 8, 'Счет:');
INSERT INTO `lang_definitions` VALUES (35531, 2592, 8, 'МФПС');
INSERT INTO `lang_definitions` VALUES (35532, 2595, 8, 'Данные сексуального и репродуктивного здоровья МФПС для');
INSERT INTO `lang_definitions` VALUES (35533, 2596, 8, 'Статистический отчет МФПС');
INSERT INTO `lang_definitions` VALUES (35534, 2597, 8, 'Статистика МФПС');
INSERT INTO `lang_definitions` VALUES (35535, 2598, 8, 'ИПВ 1');
INSERT INTO `lang_definitions` VALUES (35536, 2599, 8, 'ИПВ 2');
INSERT INTO `lang_definitions` VALUES (35537, 2600, 8, 'ИПВ 3');
INSERT INTO `lang_definitions` VALUES (35538, 2601, 8, 'ИПВ 4');
INSERT INTO `lang_definitions` VALUES (35539, 2602, 8, 'Аритмия');
INSERT INTO `lang_definitions` VALUES (35540, 2603, 8, 'Раздражительность');
INSERT INTO `lang_definitions` VALUES (35541, 2604, 8, 'Болезненная чувствительность');
INSERT INTO `lang_definitions` VALUES (35542, 2608, 8, 'является обязательным полем.');
INSERT INTO `lang_definitions` VALUES (35543, 2609, 8, 'является узлом root и не может быть удален.');
INSERT INTO `lang_definitions` VALUES (35544, 2612, 8, 'не действителен (десятичная часть OK).');
INSERT INTO `lang_definitions` VALUES (35545, 2613, 8, 'PHP использует безопасный режим?');
INSERT INTO `lang_definitions` VALUES (35546, 2614, 8, 'Является текстом из макетов форм для перевода?');
INSERT INTO `lang_definitions` VALUES (35547, 2615, 8, 'Является текстом из списков для перевода?');
INSERT INTO `lang_definitions` VALUES (35548, 2616, 8, 'Этот файл шифрован?');
INSERT INTO `lang_definitions` VALUES (35549, 2618, 8, 'Это тип диагноза?');
INSERT INTO `lang_definitions` VALUES (35550, 2622, 8, 'Этот тип кода активен?');
INSERT INTO `lang_definitions` VALUES (35551, 2624, 8, 'Этот тип в листе оплаты невидим?');
INSERT INTO `lang_definitions` VALUES (35552, 2626, 8, 'слишком длинный');
INSERT INTO `lang_definitions` VALUES (35553, 2627, 8, 'проблема');
INSERT INTO `lang_definitions` VALUES (35554, 2628, 8, 'Проблема');
INSERT INTO `lang_definitions` VALUES (35555, 2629, 8, 'Дата появления');
INSERT INTO `lang_definitions` VALUES (35556, 2630, 8, 'ID проблемы');
INSERT INTO `lang_definitions` VALUES (35557, 2631, 8, 'Обозначение проблемы');
INSERT INTO `lang_definitions` VALUES (35558, 2634, 8, 'Проблемы');
INSERT INTO `lang_definitions` VALUES (35559, 2635, 8, 'Аспекты (травмы/терапия/аллергия)');
INSERT INTO `lang_definitions` VALUES (35560, 2636, 8, 'Аспекты (травмы/терапия/аллергия):');
INSERT INTO `lang_definitions` VALUES (35561, 2637, 8, 'Аспекты и обращения');
INSERT INTO `lang_definitions` VALUES (35562, 2638, 8, 'Аспекты и обращения для');
INSERT INTO `lang_definitions` VALUES (35563, 2639, 8, 'Доступ к проблемам не разрешен');
INSERT INTO `lang_definitions` VALUES (35564, 2640, 8, 'Раздел проблем');
INSERT INTO `lang_definitions` VALUES (35565, 2641, 8, 'Итальянский');
INSERT INTO `lang_definitions` VALUES (35566, 2642, 8, 'Пункт');
INSERT INTO `lang_definitions` VALUES (35567, 2643, 8, 'пункт');
INSERT INTO `lang_definitions` VALUES (35568, 2645, 8, 'Загрузка пунктов дала сбой');
INSERT INTO `lang_definitions` VALUES (35569, 2646, 8, 'МЕ/л');
INSERT INTO `lang_definitions` VALUES (35570, 2647, 8, 'ВМС');
INSERT INTO `lang_definitions` VALUES (35571, 2648, 8, 'В/в');
INSERT INTO `lang_definitions` VALUES (35572, 2649, 8, 'Янв');
INSERT INTO `lang_definitions` VALUES (35573, 2650, 8, 'Январь');
INSERT INTO `lang_definitions` VALUES (35574, 2651, 8, 'Японский');
INSERT INTO `lang_definitions` VALUES (35575, 2652, 8, 'Желтуха');
INSERT INTO `lang_definitions` VALUES (35576, 2653, 8, 'Описание работы');
INSERT INTO `lang_definitions` VALUES (35577, 2654, 8, 'ID работы');
INSERT INTO `lang_definitions` VALUES (35578, 2655, 8, 'Вывих сустава');
INSERT INTO `lang_definitions` VALUES (35579, 2656, 8, 'Суставная боль');
INSERT INTO `lang_definitions` VALUES (35580, 2657, 8, 'Растяжение сустава');
INSERT INTO `lang_definitions` VALUES (35581, 2658, 8, 'Июл');
INSERT INTO `lang_definitions` VALUES (35582, 2659, 8, 'Июль');
INSERT INTO `lang_definitions` VALUES (35583, 2660, 8, 'Июн');
INSERT INTO `lang_definitions` VALUES (35584, 2661, 8, 'Июнь');
INSERT INTO `lang_definitions` VALUES (35585, 2662, 8, 'Чуть ниже регистрационная информация находится в синей области, куда вы поместили параметры поиска. Можете искать по имени пациента, номеру карты, номеру обращения или дате оказания помощи, или любой их комбинации. Также можете выбрать, хотите ли видеть все счета, открытые или только выставленные (по пациенту). Кликните кнопку поиска для его выполнения.');
INSERT INTO `lang_definitions` VALUES (35586, 2663, 8, 'Только для меня');
INSERT INTO `lang_definitions` VALUES (35587, 2665, 8, 'Подтвердить');
INSERT INTO `lang_definitions` VALUES (35588, 2666, 8, 'Подтвердить/сохранить');
INSERT INTO `lang_definitions` VALUES (35589, 2668, 8, 'k, вот остальные');
INSERT INTO `lang_definitions` VALUES (35590, 2669, 8, 'Ключ');
INSERT INTO `lang_definitions` VALUES (35591, 2670, 8, 'Ключевые слова');
INSERT INTO `lang_definitions` VALUES (35592, 2671, 8, 'кг');
INSERT INTO `lang_definitions` VALUES (35593, 2672, 8, 'кг/м^2');
INSERT INTO `lang_definitions` VALUES (35594, 2673, 8, 'Рак почки');
INSERT INTO `lang_definitions` VALUES (35595, 2674, 8, 'Почечная недостаточность');
INSERT INTO `lang_definitions` VALUES (35596, 2675, 8, 'Почечная инфекция');
INSERT INTO `lang_definitions` VALUES (35597, 2676, 8, 'ПКБ');
INSERT INTO `lang_definitions` VALUES (35598, 2677, 8, 'Пересадка почки');
INSERT INTO `lang_definitions` VALUES (35599, 2678, 8, 'Колено');
INSERT INTO `lang_definitions` VALUES (35600, 2679, 8, 'Проблемы колена');
INSERT INTO `lang_definitions` VALUES (35601, 2680, 8, 'Замещение коленного сустава');
INSERT INTO `lang_definitions` VALUES (35602, 2681, 8, 'Корейский');
INSERT INTO `lang_definitions` VALUES (35603, 2682, 8, 'Лаборатория');
INSERT INTO `lang_definitions` VALUES (35604, 2683, 8, 'Адрес сайта лабораторного обмена');
INSERT INTO `lang_definitions` VALUES (35605, 2684, 8, 'Id сайта лабораторного обмена');
INSERT INTO `lang_definitions` VALUES (35606, 2685, 8, 'Символьный id лабораторного обмена');
INSERT INTO `lang_definitions` VALUES (35607, 2686, 8, 'Статус лабораторного запроса');
INSERT INTO `lang_definitions` VALUES (35608, 2687, 8, 'Лабораторный отчет');
INSERT INTO `lang_definitions` VALUES (35609, 2688, 8, 'Результат лаборатории');
INSERT INTO `lang_definitions` VALUES (35610, 2689, 8, 'Результаты лаборатории');
INSERT INTO `lang_definitions` VALUES (35611, 2690, 8, 'Отчет о лабораторных результатах');
INSERT INTO `lang_definitions` VALUES (35612, 2691, 8, 'Лабораторная услуга');
INSERT INTO `lang_definitions` VALUES (35613, 2692, 8, 'Результаты лабораторных анализов');
INSERT INTO `lang_definitions` VALUES (35614, 2693, 8, 'Метка');
INSERT INTO `lang_definitions` VALUES (35615, 2694, 8, 'Метка не должна быть пустой');
INSERT INTO `lang_definitions` VALUES (35616, 2695, 8, 'Столбцы метки');
INSERT INTO `lang_definitions` VALUES (35617, 2696, 8, 'Метка для этого типа');
INSERT INTO `lang_definitions` VALUES (35618, 2697, 8, 'Столбцы метки должно быть числом между 1 и 999');
INSERT INTO `lang_definitions` VALUES (35619, 2698, 8, 'Метки');
INSERT INTO `lang_definitions` VALUES (35620, 2699, 8, 'Лаборатории');
INSERT INTO `lang_definitions` VALUES (35621, 2700, 8, 'Рваная рана / состояние кожи');
INSERT INTO `lang_definitions` VALUES (35622, 2701, 8, 'Разрыв/ссадина');
INSERT INTO `lang_definitions` VALUES (35623, 2702, 8, 'Язык');
INSERT INTO `lang_definitions` VALUES (35624, 2703, 8, 'Код языка');
INSERT INTO `lang_definitions` VALUES (35625, 2704, 8, 'Добавлено определение языка');
INSERT INTO `lang_definitions` VALUES (35626, 2705, 8, 'Интерфейсный инструмент языка');
INSERT INTO `lang_definitions` VALUES (35627, 2706, 8, 'Список языков (write,addonly необязателен)');
INSERT INTO `lang_definitions` VALUES (35628, 2707, 8, 'Название языка');
INSERT INTO `lang_definitions` VALUES (35629, 2708, 8, 'Язык:');
INSERT INTO `lang_definitions` VALUES (35630, 2709, 8, 'Лаосский');
INSERT INTO `lang_definitions` VALUES (35631, 2710, 8, 'Последний');
INSERT INTO `lang_definitions` VALUES (35632, 2711, 8, 'Дата последней активности');
INSERT INTO `lang_definitions` VALUES (35633, 2712, 8, 'Дата последнего счета:');
INSERT INTO `lang_definitions` VALUES (35634, 2713, 8, 'Предыдущий календарный год');
INSERT INTO `lang_definitions` VALUES (35635, 2714, 8, 'Последнее обращение');
INSERT INTO `lang_definitions` VALUES (35636, 2716, 8, 'Предыдущий месяц');
INSERT INTO `lang_definitions` VALUES (35637, 2717, 8, 'Фамилия');
INSERT INTO `lang_definitions` VALUES (35638, 2718, 8, 'Фамилия');
INSERT INTO `lang_definitions` VALUES (35639, 2719, 8, 'Фамилия:');
INSERT INTO `lang_definitions` VALUES (35640, 2720, 8, 'Последнее рассмотрение');
INSERT INTO `lang_definitions` VALUES (35641, 2722, 8, 'Последнее сохранение');
INSERT INTO `lang_definitions` VALUES (35642, 2723, 8, 'Последнее обновление через');
INSERT INTO `lang_definitions` VALUES (35643, 2724, 8, 'Последняя проверка в');
INSERT INTO `lang_definitions` VALUES (35644, 2725, 8, 'Предыдущее посещение');
INSERT INTO `lang_definitions` VALUES (35645, 2726, 8, 'Поздний возврат (2-12 мес.)');
INSERT INTO `lang_definitions` VALUES (35646, 2727, 8, 'Латеральная лодыжка');
INSERT INTO `lang_definitions` VALUES (35647, 2728, 8, 'Латеральная лодыжка:');
INSERT INTO `lang_definitions` VALUES (35648, 2729, 8, 'Латеральность');
INSERT INTO `lang_definitions` VALUES (35649, 2730, 8, 'Сторона этой методики, если применимо');
INSERT INTO `lang_definitions` VALUES (35650, 2731, 8, 'Латеральная дисплазия после ОИМ:');
INSERT INTO `lang_definitions` VALUES (35651, 2732, 8, 'На основе макета');
INSERT INTO `lang_definitions` VALUES (35652, 2733, 8, 'Редактор макета');
INSERT INTO `lang_definitions` VALUES (35653, 2734, 8, 'Группы макета');
INSERT INTO `lang_definitions` VALUES (35654, 2735, 8, 'Стиль макета');
INSERT INTO `lang_definitions` VALUES (35655, 2736, 8, 'Формы посещений на основе макета');
INSERT INTO `lang_definitions` VALUES (35656, 2737, 8, 'Макеты');
INSERT INTO `lang_definitions` VALUES (35657, 2738, 8, 'фунт');
INSERT INTO `lang_definitions` VALUES (35658, 2739, 8, 'фунты');
INSERT INTO `lang_definitions` VALUES (35659, 2740, 8, 'ЛПНП');
INSERT INTO `lang_definitions` VALUES (35660, 2741, 8, 'если продолжается, то оставьте пустым');
INSERT INTO `lang_definitions` VALUES (35661, 2742, 8, 'Для сохранения исходного имени файла оставьте поле пустым');
INSERT INTO `lang_definitions` VALUES (35662, 2743, 8, 'Для сохранения прежнего пароля оставьте поле пустым.');
INSERT INTO `lang_definitions` VALUES (35663, 2744, 8, 'Оставьте сообщение с');
INSERT INTO `lang_definitions` VALUES (35664, 2745, 8, 'Выйдите из этой формы');
INSERT INTO `lang_definitions` VALUES (35665, 2746, 8, 'Пустая контрольная фраза не шифрует этот документ');
INSERT INTO `lang_definitions` VALUES (35666, 2747, 8, 'Слева');
INSERT INTO `lang_definitions` VALUES (35667, 2748, 8, 'Левое ухо');
INSERT INTO `lang_definitions` VALUES (35668, 2749, 8, 'левое ухо');
INSERT INTO `lang_definitions` VALUES (35669, 2750, 8, 'Слева:');
INSERT INTO `lang_definitions` VALUES (35670, 2751, 8, 'Слева:');
INSERT INTO `lang_definitions` VALUES (35671, 2752, 8, 'Боль/судорога в ногах');
INSERT INTO `lang_definitions` VALUES (35672, 2753, 8, 'Законный');
INSERT INTO `lang_definitions` VALUES (35673, 2754, 8, 'Утвержденный размер страницы');
INSERT INTO `lang_definitions` VALUES (35674, 2755, 8, 'Легенда:');
INSERT INTO `lang_definitions` VALUES (35675, 2756, 8, 'Длина');
INSERT INTO `lang_definitions` VALUES (35676, 2757, 8, 'Длина модификатора, если не задана, то 0');
INSERT INTO `lang_definitions` VALUES (35677, 2758, 8, 'Меньше чем');
INSERT INTO `lang_definitions` VALUES (35678, 2759, 8, 'Меньше чем или равно');
INSERT INTO `lang_definitions` VALUES (35679, 2760, 8, 'Менее закрытая информация (write,addonly необязателен)');
INSERT INTO `lang_definitions` VALUES (35680, 2761, 8, 'Письмо');
INSERT INTO `lang_definitions` VALUES (35681, 2762, 8, 'Генератор письма');
INSERT INTO `lang_definitions` VALUES (35682, 2763, 8, 'Размер бумаги Письмо');
INSERT INTO `lang_definitions` VALUES (35683, 2764, 8, 'Фирменный бланк, подписываемый врачом');
INSERT INTO `lang_definitions` VALUES (35684, 2765, 8, 'Фирменный бланк, подписываемый пациентом');
INSERT INTO `lang_definitions` VALUES (35685, 2766, 8, 'Степень срочности');
INSERT INTO `lang_definitions` VALUES (35686, 2767, 8, 'Ответственность');
INSERT INTO `lang_definitions` VALUES (35687, 2768, 8, 'Медицина генетической предрасположенности');
INSERT INTO `lang_definitions` VALUES (35688, 2769, 8, 'Лицензия или ID');
INSERT INTO `lang_definitions` VALUES (35689, 2770, 8, 'Фамилия лицензированного ответственного');
INSERT INTO `lang_definitions` VALUES (35690, 2771, 8, 'NPI лицензированного ответственного');
INSERT INTO `lang_definitions` VALUES (35691, 2772, 8, 'UPIN лицензированного ответственного');
INSERT INTO `lang_definitions` VALUES (35692, 2773, 8, 'Образ жизни');
INSERT INTO `lang_definitions` VALUES (35693, 2774, 8, 'Статус образа жизни');
INSERT INTO `lang_definitions` VALUES (35694, 2775, 8, 'Разрыв или растяжение связки');
INSERT INTO `lang_definitions` VALUES (35695, 2777, 8, 'Ограничение событий');
INSERT INTO `lang_definitions` VALUES (35696, 2778, 8, 'Ограничения');
INSERT INTO `lang_definitions` VALUES (35697, 2779, 8, 'Ссылка');
INSERT INTO `lang_definitions` VALUES (35698, 2780, 8, 'Ссылка на пациента');
INSERT INTO `lang_definitions` VALUES (35699, 2781, 8, 'Связанный');
INSERT INTO `lang_definitions` VALUES (35700, 2784, 8, 'связанный с документом');
INSERT INTO `lang_definitions` VALUES (35701, 2786, 8, 'Список');
INSERT INTO `lang_definitions` VALUES (35702, 2787, 8, 'Поле со списком');
INSERT INTO `lang_definitions` VALUES (35703, 2788, 8, 'поле со списком');
INSERT INTO `lang_definitions` VALUES (35704, 2789, 8, 'поле со списком с доб.');
INSERT INTO `lang_definitions` VALUES (35705, 2790, 8, 'Поле со списком с доб.');
INSERT INTO `lang_definitions` VALUES (35706, 2791, 8, 'Редактор списка');
INSERT INTO `lang_definitions` VALUES (35707, 2792, 8, 'Вывести обращения');
INSERT INTO `lang_definitions` VALUES (35708, 2793, 8, 'Вывести группы');
INSERT INTO `lang_definitions` VALUES (35709, 2794, 8, 'Вывести страховые компании');
INSERT INTO `lang_definitions` VALUES (35710, 2795, 8, 'Элементы списка не могут начинаться с числа.');
INSERT INTO `lang_definitions` VALUES (35711, 2796, 8, 'Элементы списка содержат запрещенный символ(ы).');
INSERT INTO `lang_definitions` VALUES (35712, 2797, 8, 'Вывести списки');
INSERT INTO `lang_definitions` VALUES (35713, 2798, 8, 'Наименование списка');
INSERT INTO `lang_definitions` VALUES (35714, 2799, 8, 'Наименование списка не может начинаться с чисел.');
INSERT INTO `lang_definitions` VALUES (35715, 2800, 8, 'Вывести назначения');
INSERT INTO `lang_definitions` VALUES (35716, 2801, 8, 'Список используется через вышеуказанный вариант типа данных для страны.');
INSERT INTO `lang_definitions` VALUES (35717, 2802, 8, 'Список используется через вышеуказанный вариант типа данных для области.');
INSERT INTO `lang_definitions` VALUES (35718, 2803, 8, 'Прослушиваемый порт сервера syslog TLS RFC 5425.');
INSERT INTO `lang_definitions` VALUES (35719, 2804, 8, 'Списки');
INSERT INTO `lang_definitions` VALUES (35720, 2806, 8, 'Прижизненное завещание');
INSERT INTO `lang_definitions` VALUES (35721, 2807, 8, 'Левая нижняя конечность:');
INSERT INTO `lang_definitions` VALUES (35722, 2808, 8, 'Последняя менструация');
INSERT INTO `lang_definitions` VALUES (35723, 2810, 8, 'Загрузить определения');
INSERT INTO `lang_definitions` VALUES (35724, 2815, 8, 'ЗАГРУЗКА');
INSERT INTO `lang_definitions` VALUES (35725, 2816, 8, 'Загрузка файлов в базу данных. Займет некоторое врем...');
INSERT INTO `lang_definitions` VALUES (35726, 2817, 8, 'Сниженное понимание');
INSERT INTO `lang_definitions` VALUES (35727, 2818, 8, 'Локально');
INSERT INTO `lang_definitions` VALUES (35728, 2819, 8, 'Локальный');
INSERT INTO `lang_definitions` VALUES (35729, 2820, 8, 'Местоположение');
INSERT INTO `lang_definitions` VALUES (35730, 2821, 8, 'Размещение');
INSERT INTO `lang_definitions` VALUES (35731, 2822, 8, 'расположение машины openemr и может содержать секретные данные, поэтому рекомендуется вручную удалить их после использования');
INSERT INTO `lang_definitions` VALUES (35732, 2823, 8, 'Размещение этой партии');
INSERT INTO `lang_definitions` VALUES (35733, 2824, 8, 'Неопределенное размещение');
INSERT INTO `lang_definitions` VALUES (35734, 2825, 8, 'Место, где Hylafax сохраняет факсы.');
INSERT INTO `lang_definitions` VALUES (35735, 2826, 8, 'Место сохранения сканнограмм');
INSERT INTO `lang_definitions` VALUES (35736, 2827, 8, 'Размещение:');
INSERT INTO `lang_definitions` VALUES (35737, 2828, 8, 'Заблокировать');
INSERT INTO `lang_definitions` VALUES (35738, 2829, 8, 'Войти');
INSERT INTO `lang_definitions` VALUES (35739, 2831, 8, 'Выйти');
INSERT INTO `lang_definitions` VALUES (35740, 2832, 8, 'Зарегистрирован');
INSERT INTO `lang_definitions` VALUES (35741, 2833, 8, 'Зарегистрирован как');
INSERT INTO `lang_definitions` VALUES (35742, 2834, 8, 'Зарегистрирован как:');
INSERT INTO `lang_definitions` VALUES (35743, 2835, 8, 'Регистрация снята.');
INSERT INTO `lang_definitions` VALUES (35744, 2837, 8, 'Войти');
INSERT INTO `lang_definitions` VALUES (35745, 2838, 8, 'логин');
INSERT INTO `lang_definitions` VALUES (35746, 2841, 8, 'Выйти');
INSERT INTO `lang_definitions` VALUES (35747, 2842, 8, 'выйти');
INSERT INTO `lang_definitions` VALUES (35748, 2843, 8, 'Журналы');
INSERT INTO `lang_definitions` VALUES (35749, 2844, 8, 'Обозреватель журналов');
INSERT INTO `lang_definitions` VALUES (35750, 2845, 8, 'Найти');
INSERT INTO `lang_definitions` VALUES (35751, 2846, 8, 'Партия');
INSERT INTO `lang_definitions` VALUES (35752, 2847, 8, 'Пропущен ID партии');
INSERT INTO `lang_definitions` VALUES (35753, 2848, 8, 'Номер партии');
INSERT INTO `lang_definitions` VALUES (35754, 2849, 8, 'Низкий');
INSERT INTO `lang_definitions` VALUES (35755, 2851, 8, 'Укороченная нога');
INSERT INTO `lang_definitions` VALUES (35756, 2853, 8, 'Поясничный отдел позвоночника');
INSERT INTO `lang_definitions` VALUES (35757, 2854, 8, 'Обед');
INSERT INTO `lang_definitions` VALUES (35758, 2855, 8, 'обед');
INSERT INTO `lang_definitions` VALUES (35759, 2856, 8, 'Рак легкого');
INSERT INTO `lang_definitions` VALUES (35760, 2857, 8, 'Хирургия рака легкого');
INSERT INTO `lang_definitions` VALUES (35761, 2858, 8, 'ЛЕГКИЕ:');
INSERT INTO `lang_definitions` VALUES (35762, 2859, 8, 'Легкие:');
INSERT INTO `lang_definitions` VALUES (35763, 2860, 8, 'Волчанка');
INSERT INTO `lang_definitions` VALUES (35764, 2861, 8, 'M');
INSERT INTO `lang_definitions` VALUES (35765, 2862, 8, 'Категория MA');
INSERT INTO `lang_definitions` VALUES (35766, 2863, 8, 'Отказ приема клиента MA');
INSERT INTO `lang_definitions` VALUES (35767, 2864, 8, 'Статистика MA');
INSERT INTO `lang_definitions` VALUES (35768, 2865, 8, 'Отправка почты');
INSERT INTO `lang_definitions` VALUES (35769, 2866, 8, 'Основной');
INSERT INTO `lang_definitions` VALUES (35770, 2867, 8, 'Основной адрес');
INSERT INTO `lang_definitions` VALUES (35771, 2868, 8, 'Основная область экрана');
INSERT INTO `lang_definitions` VALUES (35772, 2869, 8, 'Список основной активной медикаментозной аллергии.');
INSERT INTO `lang_definitions` VALUES (35773, 2870, 8, 'Список основного активного медикаментозного лечения.');
INSERT INTO `lang_definitions` VALUES (35774, 2871, 8, 'Поддерживает обновленный список проблем для текущих и активных диагнозов.');
INSERT INTO `lang_definitions` VALUES (35775, 2872, 8, 'Создает изменения в текущих категориях.');
INSERT INTO `lang_definitions` VALUES (35776, 2873, 8, 'Создать новую запись на прием для');
INSERT INTO `lang_definitions` VALUES (35777, 2874, 8, 'Убедитесь, что \"');
INSERT INTO `lang_definitions` VALUES (35778, 2875, 8, 'Создание пакетных текстовых файлов для загрузки в информационный центр, и пометит как счет');
INSERT INTO `lang_definitions` VALUES (35779, 2876, 8, 'Дискомфорт:');
INSERT INTO `lang_definitions` VALUES (35780, 2877, 8, 'мужская');
INSERT INTO `lang_definitions` VALUES (35781, 2878, 8, 'Мужские кондомы');
INSERT INTO `lang_definitions` VALUES (35782, 2879, 8, 'Мужской VSC');
INSERT INTO `lang_definitions` VALUES (35783, 2880, 8, 'Маммография');
INSERT INTO `lang_definitions` VALUES (35784, 2881, 8, 'Управление');
INSERT INTO `lang_definitions` VALUES (35785, 2882, 8, 'Управление переводами');
INSERT INTO `lang_definitions` VALUES (35786, 2883, 8, 'Управление');
INSERT INTO `lang_definitions` VALUES (35787, 2884, 8, 'Обязательные и устанавливаемые поля');
INSERT INTO `lang_definitions` VALUES (35788, 2885, 8, 'Только обязательные и устанавливаемые поля, отметьте дважды, не просматривайте');
INSERT INTO `lang_definitions` VALUES (35789, 2886, 8, 'Только обязательные и устанавливаемые поля, найдите и отметьте дважды');
INSERT INTO `lang_definitions` VALUES (35790, 2887, 8, 'Руководство');
INSERT INTO `lang_definitions` VALUES (35791, 2888, 8, 'Отправка вручную');
INSERT INTO `lang_definitions` VALUES (35792, 2889, 8, 'Производитель');
INSERT INTO `lang_definitions` VALUES (35793, 2890, 8, 'Мар');
INSERT INTO `lang_definitions` VALUES (35794, 2891, 8, 'Март');
INSERT INTO `lang_definitions` VALUES (35795, 2892, 8, 'Семейное положение');
INSERT INTO `lang_definitions` VALUES (35796, 2893, 8, 'Отметьте как оплаченное, но пропустите выставленный счет');
INSERT INTO `lang_definitions` VALUES (35797, 2894, 8, 'Маркировать как очищенное');
INSERT INTO `lang_definitions` VALUES (35798, 2895, 8, 'Маркировать как неоплаченное');
INSERT INTO `lang_definitions` VALUES (35799, 2897, 8, 'Маркировано, как очищенное');
INSERT INTO `lang_definitions` VALUES (35800, 2898, 8, 'Женат');
INSERT INTO `lang_definitions` VALUES (35801, 2899, 8, 'Маска');
INSERT INTO `lang_definitions` VALUES (35802, 2900, 8, 'Маска для номеров счетов');
INSERT INTO `lang_definitions` VALUES (35803, 2901, 8, 'Маска для ID пациента');
INSERT INTO `lang_definitions` VALUES (35804, 2902, 8, 'Маска для ID продукции');
INSERT INTO `lang_definitions` VALUES (35805, 2903, 8, 'Соответствие');
INSERT INTO `lang_definitions` VALUES (35806, 2905, 8, 'Максимум');
INSERT INTO `lang_definitions` VALUES (35807, 2907, 8, 'Подмышечная область справа:');
INSERT INTO `lang_definitions` VALUES (35808, 2908, 8, 'Максимальный возраст');
INSERT INTO `lang_definitions` VALUES (35809, 2909, 8, 'Символы максимума');
INSERT INTO `lang_definitions` VALUES (35810, 2910, 8, 'Максимальный простой в секундах до входа в систему.');
INSERT INTO `lang_definitions` VALUES (35811, 2911, 8, 'Максимальный разумный запас, если не применяется - 0');
INSERT INTO `lang_definitions` VALUES (35812, 2914, 8, 'Май');
INSERT INTO `lang_definitions` VALUES (35813, 2915, 8, 'Микроскопия и выделение культуры');
INSERT INTO `lang_definitions` VALUES (35814, 2916, 8, 'мкг');
INSERT INTO `lang_definitions` VALUES (35815, 2917, 8, 'Означает, что ни один из трех последних паролей не разрешен для изменения пароля.');
INSERT INTO `lang_definitions` VALUES (35816, 2918, 8, 'Код группы единиц измерения');
INSERT INTO `lang_definitions` VALUES (35817, 2919, 8, 'Система мер');
INSERT INTO `lang_definitions` VALUES (35818, 2920, 8, 'Внутренняя область лодыжки');
INSERT INTO `lang_definitions` VALUES (35819, 2921, 8, 'Медпомощь');
INSERT INTO `lang_definitions` VALUES (35820, 2922, 8, 'Медицинский');
INSERT INTO `lang_definitions` VALUES (35821, 2923, 8, 'Медицинский аборт');
INSERT INTO `lang_definitions` VALUES (35822, 2924, 8, 'Врачебное администрирование');
INSERT INTO `lang_definitions` VALUES (35823, 2925, 8, 'Анамнез');
INSERT INTO `lang_definitions` VALUES (35824, 2926, 8, 'Медицинский результат');
INSERT INTO `lang_definitions` VALUES (35825, 2927, 8, 'Медицинский результат');
INSERT INTO `lang_definitions` VALUES (35826, 2928, 8, 'Медицинская проблема');
INSERT INTO `lang_definitions` VALUES (35827, 2931, 8, 'Медицинские проблемы');
INSERT INTO `lang_definitions` VALUES (35828, 2932, 8, 'Медицинская запись');
INSERT INTO `lang_definitions` VALUES (35829, 2933, 8, 'История болезни #');
INSERT INTO `lang_definitions` VALUES (35830, 2934, 8, 'Медицинские записи');
INSERT INTO `lang_definitions` VALUES (35831, 2935, 8, 'Медицинские записи отправлены');
INSERT INTO `lang_definitions` VALUES (35832, 2936, 8, 'Предоставленное медицинское резюме');
INSERT INTO `lang_definitions` VALUES (35833, 2937, 8, 'Медицинская система');
INSERT INTO `lang_definitions` VALUES (35834, 2938, 8, 'Тип лечения');
INSERT INTO `lang_definitions` VALUES (35835, 2939, 8, 'Заболевание/анамнез (write, addonly необязателен)');
INSERT INTO `lang_definitions` VALUES (35836, 2940, 8, 'Часть B бесплатной медицинской помощи');
INSERT INTO `lang_definitions` VALUES (35837, 2941, 8, 'Реферрер Medicare является средством визуализации');
INSERT INTO `lang_definitions` VALUES (35838, 2942, 8, 'Препарат');
INSERT INTO `lang_definitions` VALUES (35839, 2943, 8, 'Список медикаментозной аллергии');
INSERT INTO `lang_definitions` VALUES (35840, 2945, 8, 'Список лекарств');
INSERT INTO `lang_definitions` VALUES (35841, 2946, 8, 'Согласование лечения выполнено?');
INSERT INTO `lang_definitions` VALUES (35842, 2947, 8, 'Медикаменты');
INSERT INTO `lang_definitions` VALUES (35843, 2948, 8, 'Медикаменты:');
INSERT INTO `lang_definitions` VALUES (35844, 2949, 8, 'Единицы выпуска медикамента');
INSERT INTO `lang_definitions` VALUES (35845, 2950, 8, 'Средний');
INSERT INTO `lang_definitions` VALUES (35846, 2951, 8, 'Статистический отчет члена Ассоциации');
INSERT INTO `lang_definitions` VALUES (35847, 2952, 8, 'Проблемы памяти');
INSERT INTO `lang_definitions` VALUES (35848, 2953, 8, 'Мужчина');
INSERT INTO `lang_definitions` VALUES (35849, 2954, 8, 'Мужчина и женщина');
INSERT INTO `lang_definitions` VALUES (35850, 2955, 8, 'Только мужчины');
INSERT INTO `lang_definitions` VALUES (35851, 2956, 8, 'Менархе');
INSERT INTO `lang_definitions` VALUES (35852, 2957, 8, 'Менопауза');
INSERT INTO `lang_definitions` VALUES (35853, 2958, 8, 'Обильная менструация');
INSERT INTO `lang_definitions` VALUES (35854, 2959, 8, 'Менструальный цикл');
INSERT INTO `lang_definitions` VALUES (35855, 2960, 8, 'Психическое заболевание');
INSERT INTO `lang_definitions` VALUES (35856, 2964, 8, 'Сообщение');
INSERT INTO `lang_definitions` VALUES (35857, 2965, 8, 'Центр сообщений и напоминаний');
INSERT INTO `lang_definitions` VALUES (35858, 2967, 8, 'Сообщение отправлено');
INSERT INTO `lang_definitions` VALUES (35859, 2968, 8, 'Состояние сообщения');
INSERT INTO `lang_definitions` VALUES (35860, 2970, 8, 'СООБЩЕНИЕ:');
INSERT INTO `lang_definitions` VALUES (35861, 2971, 8, 'Сообщения');
INSERT INTO `lang_definitions` VALUES (35862, 2972, 8, 'Сообщения для сегодняшней отправки');
INSERT INTO `lang_definitions` VALUES (35863, 2973, 8, 'Метод');
INSERT INTO `lang_definitions` VALUES (35864, 2974, 8, 'Метод и определенный результат');
INSERT INTO `lang_definitions` VALUES (35865, 2975, 8, 'Метод отправки исходящих e-mail.');
INSERT INTO `lang_definitions` VALUES (35866, 2976, 8, 'Метод уничтожения');
INSERT INTO `lang_definitions` VALUES (35867, 2977, 8, 'Мексиканец/американец мексиканского происхождения/чикано');
INSERT INTO `lang_definitions` VALUES (35868, 2978, 8, 'мг');
INSERT INTO `lang_definitions` VALUES (35869, 2979, 8, 'мг/1куб.см.');
INSERT INTO `lang_definitions` VALUES (35870, 2980, 8, 'мг/2куб.см.');
INSERT INTO `lang_definitions` VALUES (35871, 2981, 8, 'мг/3куб.см.');
INSERT INTO `lang_definitions` VALUES (35872, 2982, 8, 'мг/4куб.см.');
INSERT INTO `lang_definitions` VALUES (35873, 2983, 8, 'мг/5куб.см.');
INSERT INTO `lang_definitions` VALUES (35874, 2984, 8, 'мг/дл');
INSERT INTO `lang_definitions` VALUES (35875, 2985, 8, 'Средний');
INSERT INTO `lang_definitions` VALUES (35876, 2986, 8, 'Отчество');
INSERT INTO `lang_definitions` VALUES (35877, 2987, 8, 'Отчество');
INSERT INTO `lang_definitions` VALUES (35878, 2988, 8, 'Специалист DEA среднего уровня');
INSERT INTO `lang_definitions` VALUES (35879, 2989, 8, 'Имя ответственного среднего уровня');
INSERT INTO `lang_definitions` VALUES (35880, 2990, 8, 'Фамилия ответственного среднего уровня');
INSERT INTO `lang_definitions` VALUES (35881, 2991, 8, 'Инициалы ответственного среднего уровня');
INSERT INTO `lang_definitions` VALUES (35882, 2992, 8, 'UPIN ответственного среднего уровня');
INSERT INTO `lang_definitions` VALUES (35883, 2993, 8, 'Выражение лица');
INSERT INTO `lang_definitions` VALUES (35884, 2994, 8, 'Мигрант или сезонный рабочий?');
INSERT INTO `lang_definitions` VALUES (35885, 2995, 8, 'Мигрант/сезонный рабочий');
INSERT INTO `lang_definitions` VALUES (35886, 2996, 8, 'млн/куб.мм');
INSERT INTO `lang_definitions` VALUES (35887, 2997, 8, 'MimeType');
INSERT INTO `lang_definitions` VALUES (35888, 2998, 8, 'мин');
INSERT INTO `lang_definitions` VALUES (35889, 2999, 8, 'мин');
INSERT INTO `lang_definitions` VALUES (35890, 3000, 8, 'Минимальный возраст');
INSERT INTO `lang_definitions` VALUES (35891, 3001, 8, 'Легкое растяжение сустава +/- синовиит');
INSERT INTO `lang_definitions` VALUES (35892, 3002, 8, 'Минута');
INSERT INTO `lang_definitions` VALUES (35893, 3003, 8, 'минуты');
INSERT INTO `lang_definitions` VALUES (35894, 3004, 8, 'Минуты');
INSERT INTO `lang_definitions` VALUES (35895, 3005, 8, 'Прочее');
INSERT INTO `lang_definitions` VALUES (35896, 3006, 8, 'Варианты прочих счетов');
INSERT INTO `lang_definitions` VALUES (35897, 3007, 8, 'Варианты прочих счетов для HCFA-1500');
INSERT INTO `lang_definitions` VALUES (35898, 3008, 8, 'Варианты прочих счетов для HCFA');
INSERT INTO `lang_definitions` VALUES (35899, 3009, 8, 'Разное');
INSERT INTO `lang_definitions` VALUES (35900, 3010, 8, 'Пропущенный');
INSERT INTO `lang_definitions` VALUES (35901, 3011, 8, 'пропущенный');
INSERT INTO `lang_definitions` VALUES (35902, 3012, 8, 'Пропущено обязательное поле');
INSERT INTO `lang_definitions` VALUES (35903, 3013, 8, 'Пропущена оплата');
INSERT INTO `lang_definitions` VALUES (35904, 3014, 8, 'Пропущен только модификатор');
INSERT INTO `lang_definitions` VALUES (35905, 3015, 8, 'Пропущен или не действителен');
INSERT INTO `lang_definitions` VALUES (35906, 3016, 8, 'Пропущен PID.');
INSERT INTO `lang_definitions` VALUES (35907, 3017, 8, 'Пропущена дата отчета');
INSERT INTO `lang_definitions` VALUES (35908, 3018, 8, 'Пропущен слеш после плательщика в исходнике для кода');
INSERT INTO `lang_definitions` VALUES (35909, 3019, 8, 'Смешанное');
INSERT INTO `lang_definitions` VALUES (35910, 3020, 8, 'мл');
INSERT INTO `lang_definitions` VALUES (35911, 3021, 8, 'MM/DD/YYYY');
INSERT INTO `lang_definitions` VALUES (35912, 3022, 8, 'мм. рт. ст.');
INSERT INTO `lang_definitions` VALUES (35913, 3023, 8, 'мм. рт. ст.');
INSERT INTO `lang_definitions` VALUES (35914, 3024, 8, 'Частота материнской смертности 1');
INSERT INTO `lang_definitions` VALUES (35915, 3025, 8, 'Частота материнской смертности 2');
INSERT INTO `lang_definitions` VALUES (35916, 3026, 8, 'Мобильный');
INSERT INTO `lang_definitions` VALUES (35917, 3027, 8, 'Мобильный телефон');
INSERT INTO `lang_definitions` VALUES (35918, 3028, 8, 'Модиф.');
INSERT INTO `lang_definitions` VALUES (35919, 3031, 8, 'Модификатор');
INSERT INTO `lang_definitions` VALUES (35920, 3032, 8, 'Модификаторы');
INSERT INTO `lang_definitions` VALUES (35921, 3034, 8, 'Измененный платеж');
INSERT INTO `lang_definitions` VALUES (35922, 3035, 8, 'Дл.модиф.');
INSERT INTO `lang_definitions` VALUES (35923, 3036, 8, 'Пн.');
INSERT INTO `lang_definitions` VALUES (35924, 3037, 8, 'с Пн по Пт');
INSERT INTO `lang_definitions` VALUES (35925, 3038, 8, 'Пн, Ср &amp; Пт');
INSERT INTO `lang_definitions` VALUES (35926, 3039, 8, 'Понедельник');
INSERT INTO `lang_definitions` VALUES (35927, 3040, 8, 'месяц');
INSERT INTO `lang_definitions` VALUES (35928, 3041, 8, 'Месяц');
INSERT INTO `lang_definitions` VALUES (35929, 3042, 8, 'Обзор за месяц');
INSERT INTO `lang_definitions` VALUES (35930, 3043, 8, 'Месяц(ы)');
INSERT INTO `lang_definitions` VALUES (35931, 3044, 8, 'Ежемесячный доход');
INSERT INTO `lang_definitions` VALUES (35932, 3045, 8, 'Месяцы');
INSERT INTO `lang_definitions` VALUES (35933, 3046, 8, 'Найдено более 100 записей. Уточните критерий поиска.');
INSERT INTO `lang_definitions` VALUES (35934, 3047, 8, 'Более 50 результатов, конкретизируйте поиск.');
INSERT INTO `lang_definitions` VALUES (35935, 3048, 8, 'Большинство заголовков столбцов можно кликнуть для изменения порядка сортировки');
INSERT INTO `lang_definitions` VALUES (35936, 3049, 8, 'Самый последний из');
INSERT INTO `lang_definitions` VALUES (35937, 3050, 8, 'Самые последние жизненно важные показатели от:');
INSERT INTO `lang_definitions` VALUES (35938, 3051, 8, 'Мать');
INSERT INTO `lang_definitions` VALUES (35939, 3052, 8, 'Фамилия матери');
INSERT INTO `lang_definitions` VALUES (35940, 3053, 8, 'Рот');
INSERT INTO `lang_definitions` VALUES (35941, 3054, 8, 'Переместить');
INSERT INTO `lang_definitions` VALUES (35942, 3055, 8, 'Переместить документ в категорию:');
INSERT INTO `lang_definitions` VALUES (35943, 3056, 8, 'Переместить ниже');
INSERT INTO `lang_definitions` VALUES (35944, 3058, 8, 'Переместить в пациента');
INSERT INTO `lang_definitions` VALUES (35945, 3059, 8, 'Переместить в...');
INSERT INTO `lang_definitions` VALUES (35946, 3060, 8, 'Переместить выше');
INSERT INTO `lang_definitions` VALUES (35947, 3062, 8, 'Mr.');
INSERT INTO `lang_definitions` VALUES (35948, 3064, 8, 'Mrs.');
INSERT INTO `lang_definitions` VALUES (35949, 3065, 8, 'Ms.');
INSERT INTO `lang_definitions` VALUES (35950, 3071, 8, 'Код MSP');
INSERT INTO `lang_definitions` VALUES (35951, 3073, 8, 'Инструментарий перевода');
INSERT INTO `lang_definitions` VALUES (35952, 3074, 8, 'Несколько областей');
INSERT INTO `lang_definitions` VALUES (35953, 3076, 8, 'Несколько партий');
INSERT INTO `lang_definitions` VALUES (35954, 3077, 8, 'Несколько модификаторов можно разделить двоеточиями или пробелами, максимум 4 (M1:M2:M3:M4)');
INSERT INTO `lang_definitions` VALUES (35955, 3078, 8, 'Многонациональный');
INSERT INTO `lang_definitions` VALUES (35956, 3079, 8, 'Шум:');
INSERT INTO `lang_definitions` VALUES (35957, 3080, 8, 'Мыш. боль');
INSERT INTO `lang_definitions` VALUES (35958, 3081, 8, 'Мыш. боли');
INSERT INTO `lang_definitions` VALUES (35959, 3082, 8, 'Кожная гиперемия над мышцей');
INSERT INTO `lang_definitions` VALUES (35960, 3083, 8, 'Мыш. ригидность');
INSERT INTO `lang_definitions` VALUES (35961, 3084, 8, 'Припухлость мышцы');
INSERT INTO `lang_definitions` VALUES (35962, 3085, 8, 'Гипертермия в области мышцы');
INSERT INTO `lang_definitions` VALUES (35963, 3086, 8, 'Мышечные');
INSERT INTO `lang_definitions` VALUES (35964, 3087, 8, 'Повреждение мышцы');
INSERT INTO `lang_definitions` VALUES (35965, 3088, 8, 'Костно-мышечная');
INSERT INTO `lang_definitions` VALUES (35966, 3089, 8, 'Если аутентификация SMTP не используется, то должен быть пустым');
INSERT INTO `lang_definitions` VALUES (35967, 3090, 8, 'Определяемые совместно');
INSERT INTO `lang_definitions` VALUES (35968, 3091, 8, 'ДТП');
INSERT INTO `lang_definitions` VALUES (35969, 3092, 8, 'Самостоятельно');
INSERT INTO `lang_definitions` VALUES (35970, 3093, 8, 'NA');
INSERT INTO `lang_definitions` VALUES (35971, 3094, 8, 'na');
INSERT INTO `lang_definitions` VALUES (35972, 3095, 8, 'Именование');
INSERT INTO `lang_definitions` VALUES (35973, 3096, 8, 'Наименование (кликните для уточнения)');
INSERT INTO `lang_definitions` VALUES (35974, 3097, 8, 'Наименование 1');
INSERT INTO `lang_definitions` VALUES (35975, 3098, 8, 'Наименование 2');
INSERT INTO `lang_definitions` VALUES (35976, 3099, 8, 'Наименование и заголовок для управления вакцинацией');
INSERT INTO `lang_definitions` VALUES (35977, 3100, 8, 'Наименование события');
INSERT INTO `lang_definitions` VALUES (35978, 3101, 8, 'Наименование страховой компании');
INSERT INTO `lang_definitions` VALUES (35979, 3102, 8, 'Фамилия специалиста');
INSERT INTO `lang_definitions` VALUES (35980, 3103, 8, 'Фамилия отправителя напоминаний для пациента.');
INSERT INTO `lang_definitions` VALUES (35981, 3104, 8, 'Перевод наименования');
INSERT INTO `lang_definitions` VALUES (35982, 3105, 8, 'Наименование/значение');
INSERT INTO `lang_definitions` VALUES (35983, 3106, 8, 'Наименование:');
INSERT INTO `lang_definitions` VALUES (35984, 3107, 8, 'НОЗДРИ:');
INSERT INTO `lang_definitions` VALUES (35985, 3108, 8, 'НОЗДРИ: справа обычная');
INSERT INTO `lang_definitions` VALUES (35986, 3109, 8, 'Слизистая носа розовая, перегородка по средней линии');
INSERT INTO `lang_definitions` VALUES (35987, 3110, 8, 'Записи по национальности');
INSERT INTO `lang_definitions` VALUES (35988, 3111, 8, 'Настройка записей по национальности');
INSERT INTO `lang_definitions` VALUES (35989, 3113, 8, 'Национальность');
INSERT INTO `lang_definitions` VALUES (35990, 3114, 8, 'Зап. по нац.');
INSERT INTO `lang_definitions` VALUES (35991, 3115, 8, 'Гавайский или другой островной');
INSERT INTO `lang_definitions` VALUES (35992, 3116, 8, 'Тошнота');
INSERT INTO `lang_definitions` VALUES (35993, 3117, 8, 'Навигация');
INSERT INTO `lang_definitions` VALUES (35994, 3118, 8, 'Область навигации содержит формы обращения');
INSERT INTO `lang_definitions` VALUES (35995, 3119, 8, 'Область навигации использует всю высоту окна');
INSERT INTO `lang_definitions` VALUES (35996, 3120, 8, 'Формы посещения для области навигации');
INSERT INTO `lang_definitions` VALUES (35997, 3121, 8, 'Ширина области навигации');
INSERT INTO `lang_definitions` VALUES (35998, 3122, 8, 'Навигационное меню состоит из пар переключателей');
INSERT INTO `lang_definitions` VALUES (35999, 3123, 8, 'Навигационное меню в виде дерева');
INSERT INTO `lang_definitions` VALUES (36000, 3124, 8, 'Навигация использует скользящее меню');
INSERT INTO `lang_definitions` VALUES (36001, 3125, 8, 'NDC');
INSERT INTO `lang_definitions` VALUES (36002, 3127, 8, 'Номер NDC');
INSERT INTO `lang_definitions` VALUES (36003, 3128, 8, 'Шея');
INSERT INTO `lang_definitions` VALUES (36004, 3129, 8, 'Проблемы шеи');
INSERT INTO `lang_definitions` VALUES (36005, 3130, 8, 'Подвижность шеи');
INSERT INTO `lang_definitions` VALUES (36006, 3131, 8, 'Необходимо ввести описание');
INSERT INTO `lang_definitions` VALUES (36007, 3132, 8, 'Необходимо ввести возвращаемое значение');
INSERT INTO `lang_definitions` VALUES (36008, 3133, 8, 'Необходимо ввести идентификатор');
INSERT INTO `lang_definitions` VALUES (36009, 3134, 8, 'Необходимо ввести название');
INSERT INTO `lang_definitions` VALUES (36010, 3135, 8, 'Требуется разр.');
INSERT INTO `lang_definitions` VALUES (36011, 3136, 8, 'Требуется подтверждение');
INSERT INTO `lang_definitions` VALUES (36012, 3137, 8, 'Требуется повторное выставление счета');
INSERT INTO `lang_definitions` VALUES (36013, 3138, 8, 'Отрицательное');
INSERT INTO `lang_definitions` VALUES (36014, 3139, 8, 'Отрицание');
INSERT INTO `lang_definitions` VALUES (36015, 3140, 8, 'Повреждение нерва');
INSERT INTO `lang_definitions` VALUES (36016, 3141, 8, 'Неврологический статус / повреждение нерва');
INSERT INTO `lang_definitions` VALUES (36017, 3142, 8, 'Онемение');
INSERT INTO `lang_definitions` VALUES (36018, 3143, 8, 'Слабость');
INSERT INTO `lang_definitions` VALUES (36019, 3144, 8, 'Неврологическая');
INSERT INTO `lang_definitions` VALUES (36020, 3145, 8, 'Никогда');
INSERT INTO `lang_definitions` VALUES (36021, 3146, 8, 'Не употреблял алкоголь');
INSERT INTO `lang_definitions` VALUES (36022, 3147, 8, 'Никогда не курил');
INSERT INTO `lang_definitions` VALUES (36023, 3148, 8, 'Новое');
INSERT INTO `lang_definitions` VALUES (36024, 3149, 8, 'Новое =>');
INSERT INTO `lang_definitions` VALUES (36025, 3150, 8, 'Новые получатели');
INSERT INTO `lang_definitions` VALUES (36026, 3151, 8, 'Новая аллергия');
INSERT INTO `lang_definitions` VALUES (36027, 3152, 8, 'Новая запись на прием');
INSERT INTO `lang_definitions` VALUES (36028, 3153, 8, 'Новые категории');
INSERT INTO `lang_definitions` VALUES (36029, 3154, 8, 'Новая категория');
INSERT INTO `lang_definitions` VALUES (36030, 3155, 8, 'Новые клиенты');
INSERT INTO `lang_definitions` VALUES (36031, 3156, 8, 'Новая консультация');
INSERT INTO `lang_definitions` VALUES (36032, 3157, 8, 'Новая группа');
INSERT INTO `lang_definitions` VALUES (36033, 3158, 8, 'Добавлен новый набор определений');
INSERT INTO `lang_definitions` VALUES (36034, 3159, 8, 'Новый документ');
INSERT INTO `lang_definitions` VALUES (36035, 3161, 8, 'Новое обращение');
INSERT INTO `lang_definitions` VALUES (36036, 3162, 8, 'Новое обращение, созданное с id');
INSERT INTO `lang_definitions` VALUES (36037, 3163, 8, 'Форма нового обращения');
INSERT INTO `lang_definitions` VALUES (36038, 3164, 8, 'Доступ к новым обращениям не разрешен');
INSERT INTO `lang_definitions` VALUES (36039, 3165, 8, 'Новое обращ.');
INSERT INTO `lang_definitions` VALUES (36040, 3166, 8, 'Информация по новой услуге');
INSERT INTO `lang_definitions` VALUES (36041, 3169, 8, 'Новая группа');
INSERT INTO `lang_definitions` VALUES (36042, 3170, 8, 'Информация по новой группе');
INSERT INTO `lang_definitions` VALUES (36043, 3171, 8, 'Новый ввод/статус');
INSERT INTO `lang_definitions` VALUES (36044, 3172, 8, 'Новое ограничение событий');
INSERT INTO `lang_definitions` VALUES (36045, 3173, 8, 'Новый список');
INSERT INTO `lang_definitions` VALUES (36046, 3174, 8, 'Новые назначения');
INSERT INTO `lang_definitions` VALUES (36047, 3175, 8, 'Новый подраздел');
INSERT INTO `lang_definitions` VALUES (36048, 3176, 8, 'Новый пароль');
INSERT INTO `lang_definitions` VALUES (36049, 3177, 8, 'Новый пациент');
INSERT INTO `lang_definitions` VALUES (36050, 3178, 8, 'НОВЫЙ ПАЦИЕНТ');
INSERT INTO `lang_definitions` VALUES (36051, 3179, 8, 'Обращение нового пациента');
INSERT INTO `lang_definitions` VALUES (36052, 3180, 8, 'Форма для нового пациента');
INSERT INTO `lang_definitions` VALUES (36053, 3181, 8, 'ID нового пациента');
INSERT INTO `lang_definitions` VALUES (36054, 3182, 8, 'Новая оплата');
INSERT INTO `lang_definitions` VALUES (36055, 3183, 8, 'Новый пункт');
INSERT INTO `lang_definitions` VALUES (36056, 3184, 8, 'Новые результаты из Lab Exchange');
INSERT INTO `lang_definitions` VALUES (36057, 3185, 8, 'Новый поиск');
INSERT INTO `lang_definitions` VALUES (36058, 3186, 8, 'Новое рассмотрение');
INSERT INTO `lang_definitions` VALUES (36059, 3187, 8, 'Новый пользователь');
INSERT INTO `lang_definitions` VALUES (36060, 3188, 8, 'Новое посещение');
INSERT INTO `lang_definitions` VALUES (36061, 3189, 8, 'Новый или поиск');
INSERT INTO `lang_definitions` VALUES (36062, 3190, 8, 'Состояние аккаунта NewCrop');
INSERT INTO `lang_definitions` VALUES (36063, 3191, 8, 'Администрирование NewCrop');
INSERT INTO `lang_definitions` VALUES (36064, 3192, 8, 'Вызов NewCrop дал сбой');
INSERT INTO `lang_definitions` VALUES (36065, 3193, 8, 'Врач NewCrop');
INSERT INTO `lang_definitions` VALUES (36066, 3194, 8, 'Наименование eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (36067, 3195, 8, 'Наименование партнера eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (36068, 3196, 8, 'Пароль eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (36069, 3197, 8, 'Уровень доступа eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (36070, 3198, 8, 'Уровень доступа eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (36071, 3199, 8, 'Адрес узла eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (36072, 3200, 8, 'Адрес веб-службы eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (36073, 3201, 8, 'Менеджер NewCrop');
INSERT INTO `lang_definitions` VALUES (36074, 3202, 8, 'Мед. запись для NewCrop');
INSERT INTO `lang_definitions` VALUES (36075, 3203, 8, 'Врач с правом назначения рецептурных препаратов среднего уровня для NewCrop');
INSERT INTO `lang_definitions` VALUES (36076, 3204, 8, 'Медсестра NewCrop');
INSERT INTO `lang_definitions` VALUES (36077, 3205, 8, 'Контролирующий врач для NewCrop');
INSERT INTO `lang_definitions` VALUES (36078, 3206, 8, 'Газета');
INSERT INTO `lang_definitions` VALUES (36079, 3207, 8, 'Следующий');
INSERT INTO `lang_definitions` VALUES (36080, 3208, 8, 'Следующий день');
INSERT INTO `lang_definitions` VALUES (36081, 3209, 8, 'Следующий месяц');
INSERT INTO `lang_definitions` VALUES (36082, 3210, 8, 'Следующий месяц (фиксация для меню)');
INSERT INTO `lang_definitions` VALUES (36083, 3212, 8, 'Следующая неделя');
INSERT INTO `lang_definitions` VALUES (36084, 3213, 8, 'Следующий год (фиксация для меню)');
INSERT INTO `lang_definitions` VALUES (36085, 3214, 8, 'Псевдоним');
INSERT INTO `lang_definitions` VALUES (36086, 3215, 8, 'Ночная потливость');
INSERT INTO `lang_definitions` VALUES (36087, 3216, 8, 'Nl наружных половых органов, слизистой влагалища, шейки матки');
INSERT INTO `lang_definitions` VALUES (36088, 3217, 8, 'Нет');
INSERT INTO `lang_definitions` VALUES (36089, 3218, 8, 'НЕТ');
INSERT INTO `lang_definitions` VALUES (36090, 3219, 8, 'Нет доступа');
INSERT INTO `lang_definitions` VALUES (36091, 3220, 8, 'Активных напоминаний для пациента нет.');
INSERT INTO `lang_definitions` VALUES (36092, 3221, 8, 'Аденопатии нет (обязательно 2 области)');
INSERT INTO `lang_definitions` VALUES (36093, 3222, 8, 'Не найден тип причины корректировки для');
INSERT INTO `lang_definitions` VALUES (36094, 3223, 8, 'Болезненность/новообразование придатков');
INSERT INTO `lang_definitions` VALUES (36095, 3224, 8, 'Записи на прием нет');
INSERT INTO `lang_definitions` VALUES (36096, 3225, 8, 'В настоящее время биллинговая система неактивна');
INSERT INTO `lang_definitions` VALUES (36097, 3227, 8, 'Для включения в экспорт OFX счетов не выявлено<br>');
INSERT INTO `lang_definitions` VALUES (36098, 3228, 8, 'Не указан код!');
INSERT INTO `lang_definitions` VALUES (36099, 3229, 8, 'Нет диагноза');
INSERT INTO `lang_definitions` VALUES (36100, 3230, 8, 'Никаких документов не найдено');
INSERT INTO `lang_definitions` VALUES (36101, 3232, 8, 'Нет даты окончания');
INSERT INTO `lang_definitions` VALUES (36102, 3233, 8, 'Ни одной записи не выявлено, для добавления записи используйте форму ниже.');
INSERT INTO `lang_definitions` VALUES (36103, 3234, 8, 'Ошибок не найдено');
INSERT INTO `lang_definitions` VALUES (36104, 3235, 8, 'Событий нет');
INSERT INTO `lang_definitions` VALUES (36105, 3237, 8, 'Никакая группа не выбрана');
INSERT INTO `lang_definitions` VALUES (36106, 3238, 8, 'Грыжевых выпячиваний нет');
INSERT INTO `lang_definitions` VALUES (36107, 3239, 8, 'Без травмы/заболевания');
INSERT INTO `lang_definitions` VALUES (36108, 3240, 8, 'Не найдено страховых компаний');
INSERT INTO `lang_definitions` VALUES (36109, 3241, 8, 'Результатов нет');
INSERT INTO `lang_definitions` VALUES (36110, 3243, 8, 'В выбранной категории нет пунктов');
INSERT INTO `lang_definitions` VALUES (36111, 3244, 8, 'Не выбран ни один пункт!');
INSERT INTO `lang_definitions` VALUES (36112, 3245, 8, 'Для выбранной даты лог-файла нет');
INSERT INTO `lang_definitions` VALUES (36113, 3246, 8, 'Безболезненно, новообразований нет');
INSERT INTO `lang_definitions` VALUES (36114, 3247, 8, 'Для предоставленного кода повторной идентификации соответствующей записи по пациенту нет.');
INSERT INTO `lang_definitions` VALUES (36115, 3249, 8, 'Соответствий не найдено.');
INSERT INTO `lang_definitions` VALUES (36116, 3250, 8, 'Совпадений не найдено. Оформить нового пациента?');
INSERT INTO `lang_definitions` VALUES (36117, 3252, 8, 'Новых результатов не найдено');
INSERT INTO `lang_definitions` VALUES (36118, 3253, 8, 'Нет записей');
INSERT INTO `lang_definitions` VALUES (36119, 3254, 8, 'No ogrganomegoly');
INSERT INTO `lang_definitions` VALUES (36120, 3255, 8, 'За этот период открытых не найдено.');
INSERT INTO `lang_definitions` VALUES (36121, 3256, 8, 'Никаких других телефонных номеров нет.');
INSERT INTO `lang_definitions` VALUES (36122, 3257, 8, 'Партнеры не найдены');
INSERT INTO `lang_definitions` VALUES (36123, 3258, 8, 'Для предоставленного критерия выбора записи по пациенту не нейдено.');
INSERT INTO `lang_definitions` VALUES (36124, 3259, 8, 'Для предоставленного кода повторной идентификации записи по пациенту не нейдено.');
INSERT INTO `lang_definitions` VALUES (36125, 3260, 8, 'Периферических отеков нет');
INSERT INTO `lang_definitions` VALUES (36126, 3261, 8, 'Ни одной аптеки не найдено');
INSERT INTO `lang_definitions` VALUES (36127, 3262, 8, 'Назначений не найдено');
INSERT INTO `lang_definitions` VALUES (36128, 3263, 8, 'Заболевание/травма не представлено');
INSERT INTO `lang_definitions` VALUES (36129, 3264, 8, 'Предыдущих вводов не было');
INSERT INTO `lang_definitions` VALUES (36130, 3265, 8, 'В списке услуг нет выбранного основного юридического лица');
INSERT INTO `lang_definitions` VALUES (36131, 3268, 8, 'Специалисты не найдены');
INSERT INTO `lang_definitions` VALUES (36132, 3269, 8, 'Сыпи или необычных телесных изменения нет');
INSERT INTO `lang_definitions` VALUES (36133, 3270, 8, 'Записей не найдено');
INSERT INTO `lang_definitions` VALUES (36134, 3271, 8, 'Ни одной записи не найдено. Расширьте критерий поиска.');
INSERT INTO `lang_definitions` VALUES (36135, 3272, 8, 'Напоминаний нет');
INSERT INTO `lang_definitions` VALUES (36136, 3273, 8, 'Для указанного критерия поиска результатов не найдено.');
INSERT INTO `lang_definitions` VALUES (36137, 3274, 8, 'Результатов нет');
INSERT INTO `lang_definitions` VALUES (36138, 3276, 8, 'При поиске результатов не найдено.');
INSERT INTO `lang_definitions` VALUES (36139, 3278, 8, 'Результатов нет, попытайтесь еще раз.');
INSERT INTO `lang_definitions` VALUES (36140, 3279, 8, 'Результатов нет, попробуйте снова.');
INSERT INTO `lang_definitions` VALUES (36141, 3280, 8, 'Не показывать');
INSERT INTO `lang_definitions` VALUES (36142, 3281, 8, 'Пазухи безболезненны:');
INSERT INTO `lang_definitions` VALUES (36143, 3282, 8, 'Без кожной лимонной корочки или узлов молочной железы');
INSERT INTO `lang_definitions` VALUES (36144, 3283, 8, 'ТАКОГО КОНТЕКСТНОГО ИМЕНИ НЕТ');
INSERT INTO `lang_definitions` VALUES (36145, 3285, 8, 'Яички безболезненны, новообразований нет');
INSERT INTO `lang_definitions` VALUES (36146, 3286, 8, 'Без дрожания грудной стенки или выбухания');
INSERT INTO `lang_definitions` VALUES (36147, 3287, 8, 'Нет посещений');
INSERT INTO `lang_definitions` VALUES (36148, 3288, 8, 'Жизненно важные показатели не были зарегистрированы.');
INSERT INTO `lang_definitions` VALUES (36149, 3289, 8, 'Нет, отменить');
INSERT INTO `lang_definitions` VALUES (36150, 3290, 8, 'Безошибочное страхование, включая автоматическое, будет основным');
INSERT INTO `lang_definitions` VALUES (36151, 3291, 8, 'Нет:');
INSERT INTO `lang_definitions` VALUES (36152, 3292, 8, 'Ноктурия');
INSERT INTO `lang_definitions` VALUES (36153, 3293, 8, 'Не оплачено');
INSERT INTO `lang_definitions` VALUES (36154, 3294, 8, 'Несообщенный отчет');
INSERT INTO `lang_definitions` VALUES (36155, 3295, 8, 'Нет конкретного повреждения');
INSERT INTO `lang_definitions` VALUES (36156, 3296, 8, 'Неэлектронный');
INSERT INTO `lang_definitions` VALUES (36157, 3297, 8, 'Инсулинонезависимый диабет');
INSERT INTO `lang_definitions` VALUES (36158, 3299, 8, 'Медицинское сексуальное и репродуктивное здоровье');
INSERT INTO `lang_definitions` VALUES (36159, 3300, 8, 'Немедицинское сексуальное и репродуктивное здоровье');
INSERT INTO `lang_definitions` VALUES (36160, 3301, 8, 'Нет');
INSERT INTO `lang_definitions` VALUES (36161, 3302, 8, 'нет');
INSERT INTO `lang_definitions` VALUES (36162, 3303, 8, 'Не определено');
INSERT INTO `lang_definitions` VALUES (36163, 3304, 8, 'Не зарегистрировано');
INSERT INTO `lang_definitions` VALUES (36164, 3305, 8, 'Нет из вышеуказанного');
INSERT INTO `lang_definitions` VALUES (36165, 3306, 8, 'Ни одна основная строка предоставления не может быть полностью пустой.');
INSERT INTO `lang_definitions` VALUES (36166, 3307, 8, 'Инсулинонезависимый диабет');
INSERT INTO `lang_definitions` VALUES (36167, 3308, 8, 'Также не');
INSERT INTO `lang_definitions` VALUES (36168, 3309, 8, 'Обычная');
INSERT INTO `lang_definitions` VALUES (36169, 3310, 8, 'Обычный BL');
INSERT INTO `lang_definitions` VALUES (36170, 3311, 8, 'Обычное кардиологическое обследование:');
INSERT INTO `lang_definitions` VALUES (36171, 3312, 8, 'Обычное кардиологическое обследование:');
INSERT INTO `lang_definitions` VALUES (36172, 3313, 8, 'Обычное пульмонологическое обследование:');
INSERT INTO `lang_definitions` VALUES (36173, 3314, 8, 'Обычное пульмонологическое обследование:');
INSERT INTO `lang_definitions` VALUES (36174, 3315, 8, 'Обычное посещение в кабинете');
INSERT INTO `lang_definitions` VALUES (36175, 3316, 8, 'Обычный Oropharynx:');
INSERT INTO `lang_definitions` VALUES (36176, 3317, 8, 'Обычный справа');
INSERT INTO `lang_definitions` VALUES (36177, 3318, 8, 'Обычный справа:');
INSERT INTO `lang_definitions` VALUES (36178, 3319, 8, 'Обычный вид');
INSERT INTO `lang_definitions` VALUES (36179, 3320, 8, 'обычный:');
INSERT INTO `lang_definitions` VALUES (36180, 3321, 8, 'Обычно, должно быть проверено. Не связано с управлением доступом.');
INSERT INTO `lang_definitions` VALUES (36181, 3322, 8, 'Норвежский');
INSERT INTO `lang_definitions` VALUES (36182, 3323, 8, 'Нос');
INSERT INTO `lang_definitions` VALUES (36183, 3324, 8, 'Носовое кровотечение');
INSERT INTO `lang_definitions` VALUES (36184, 3325, 8, 'нет буквы или цифры');
INSERT INTO `lang_definitions` VALUES (36185, 3326, 8, 'Не все поля требуются для всех кодов или типов кодов.');
INSERT INTO `lang_definitions` VALUES (36186, 3327, 8, 'Не разрешено');
INSERT INTO `lang_definitions` VALUES (36187, 3328, 8, 'Группу администраторов удалять не разрешено');
INSERT INTO `lang_definitions` VALUES (36188, 3329, 8, 'Редактирование не разрешено');
INSERT INTO `lang_definitions` VALUES (36189, 3330, 8, 'Инактивация всех объектов безопасности не разрешена');
INSERT INTO `lang_definitions` VALUES (36190, 3331, 8, 'Ничего из ACL администраторов инактивировать не разрешено');
INSERT INTO `lang_definitions` VALUES (36191, 3332, 8, 'Удалять пользователя из группы администраторов не разрешено');
INSERT INTO `lang_definitions` VALUES (36192, 3333, 8, 'Удалять этого пользователя из группы администраторов не разрешено');
INSERT INTO `lang_definitions` VALUES (36193, 3335, 8, 'Доступ к модулю PostCalendar не разрешен');
INSERT INTO `lang_definitions` VALUES (36194, 3336, 8, 'Доступ не разрешен');
INSERT INTO `lang_definitions` VALUES (36195, 3337, 8, 'Нет доступа');
INSERT INTO `lang_definitions` VALUES (36196, 3338, 8, 'Для этой команды нет доступа!');
INSERT INTO `lang_definitions` VALUES (36197, 3339, 8, 'Для этой группы доступ не разрешен');
INSERT INTO `lang_definitions` VALUES (36198, 3342, 8, 'Не доступно');
INSERT INTO `lang_definitions` VALUES (36199, 3343, 8, 'Счет не выставлен');
INSERT INTO `lang_definitions` VALUES (36200, 3344, 8, 'Не зарегистрировано');
INSERT INTO `lang_definitions` VALUES (36201, 3345, 8, 'Не проверено');
INSERT INTO `lang_definitions` VALUES (36202, 3347, 8, 'Не подлежит');
INSERT INTO `lang_definitions` VALUES (36203, 3348, 8, 'Не обследован');
INSERT INTO `lang_definitions` VALUES (36204, 3349, 8, 'Не обследован:');
INSERT INTO `lang_definitions` VALUES (36205, 3350, 8, 'Не обследован:');
INSERT INTO `lang_definitions` VALUES (36206, 3351, 8, 'не найден');
INSERT INTO `lang_definitions` VALUES (36207, 3352, 8, 'не найден!');
INSERT INTO `lang_definitions` VALUES (36208, 3353, 8, 'Не выходец из Латинской Америки или латино');
INSERT INTO `lang_definitions` VALUES (36209, 3355, 8, 'Не видел с');
INSERT INTO `lang_definitions` VALUES (36210, 3357, 8, 'Еще не отправлено');
INSERT INTO `lang_definitions` VALUES (36211, 3359, 8, 'Без указания.');
INSERT INTO `lang_definitions` VALUES (36212, 3360, 8, 'Примечание');
INSERT INTO `lang_definitions` VALUES (36213, 3361, 8, 'Кодировка записи');
INSERT INTO `lang_definitions` VALUES (36214, 3362, 8, 'Учтите, что это займет 5-10 минут для полной обработки после того, как вы нажмете Установить');
INSERT INTO `lang_definitions` VALUES (36215, 3363, 8, 'Учтите, что это займет 5-10 минут для полной обработки после того, как вы нажмете Модернизировать');
INSERT INTO `lang_definitions` VALUES (36216, 3364, 8, 'Учтите, что аудит журналирования должен быть включен выше');
INSERT INTO `lang_definitions` VALUES (36217, 3365, 8, 'Тип записи');
INSERT INTO `lang_definitions` VALUES (36218, 3370, 8, 'Примечание: этот код был введен пользователем без разрешенного доступа. Только разрешенные коды могут быть загружены для обработки в Открытую Биллинговую Медицинскую Сеть. Если хотите загрузить эти коды, выберите здесь авторизованого пользователя.');
INSERT INTO `lang_definitions` VALUES (36219, 3371, 8, 'Примечание: загрузка файлов с одинаковыми именами приведет к автоматическому измененению файлов (к примеру, file.jpg станет file.1.jpg). Имена файлов считаются уникальными для одного пациента, а не для каждой категории.');
INSERT INTO `lang_definitions` VALUES (36220, 3372, 8, 'Примечание: загрузка файлов с одинаковыми именами приведет к автоматическому переименованию файлов. К примеру \' file.jpg\' станет \' file.jpg.1\'. Имена файлов считаются уникальными для одного пациента, а не для каждой категории.');
INSERT INTO `lang_definitions` VALUES (36221, 3373, 8, 'Записи');
INSERT INTO `lang_definitions` VALUES (36222, 3374, 8, 'Записи - любые обращения (write,addonly необязательно)');
INSERT INTO `lang_definitions` VALUES (36223, 3375, 8, 'Записи - мои обращения (write,addonly необязательно)');
INSERT INTO `lang_definitions` VALUES (36224, 3376, 8, 'Доступ к записям не разрешен');
INSERT INTO `lang_definitions` VALUES (36225, 3377, 8, 'Ничего не записано');
INSERT INTO `lang_definitions` VALUES (36226, 3378, 8, 'Ничего не импортировано для аллергии');
INSERT INTO `lang_definitions` VALUES (36227, 3379, 8, 'Ничего не импортировано для назначения');
INSERT INTO `lang_definitions` VALUES (36228, 3381, 8, 'Ничего не выбрано');
INSERT INTO `lang_definitions` VALUES (36229, 3382, 8, 'УВЕДОМЛЕНИЕ:: предоставление или изменение PostCalendar');
INSERT INTO `lang_definitions` VALUES (36230, 3383, 8, 'Уведомление');
INSERT INTO `lang_definitions` VALUES (36231, 3384, 8, 'Адрес e-mail для уведомления');
INSERT INTO `lang_definitions` VALUES (36232, 3385, 8, 'Уведомления');
INSERT INTO `lang_definitions` VALUES (36233, 3386, 8, 'Уведомлять администратора об оказанных или измененных событиях?');
INSERT INTO `lang_definitions` VALUES (36234, 3387, 8, 'Нояб');
INSERT INTO `lang_definitions` VALUES (36235, 3388, 8, 'Ноябрь');
INSERT INTO `lang_definitions` VALUES (36236, 3389, 8, 'Новая отправка для:');
INSERT INTO `lang_definitions` VALUES (36237, 3390, 8, 'Идет печать');
INSERT INTO `lang_definitions` VALUES (36238, 3391, 8, 'Теперь печать заявки $stmt_count и обновленные обращения.');
INSERT INTO `lang_definitions` VALUES (36239, 3392, 8, 'Теперь печать заявки $stmt_count и обновленные счета.');
INSERT INTO `lang_definitions` VALUES (36240, 3393, 8, 'Теперь печать заявки $stmt_count; обращения не будут обновлены.');
INSERT INTO `lang_definitions` VALUES (36241, 3394, 8, 'Теперь печать заявки $stmt_count; счета не будут обновлены.');
INSERT INTO `lang_definitions` VALUES (36242, 3395, 8, 'NPI');
INSERT INTO `lang_definitions` VALUES (36243, 3396, 8, 'NQF');
INSERT INTO `lang_definitions` VALUES (36244, 3397, 8, 'Номер');
INSERT INTO `lang_definitions` VALUES (36245, 3398, 8, 'Номер лаб.');
INSERT INTO `lang_definitions` VALUES (36246, 3399, 8, 'Количество столбцов в обзоре за год.');
INSERT INTO `lang_definitions` VALUES (36247, 3400, 8, 'Количество дней, на протяжении которых сертификат клиента действителен.');
INSERT INTO `lang_definitions` VALUES (36248, 3401, 8, 'Количество цифр после десятичной запятой для денег, обычно 0 или 2.');
INSERT INTO `lang_definitions` VALUES (36249, 3402, 8, 'Количество отображаемых обращений на странице.');
INSERT INTO `lang_definitions` VALUES (36250, 3403, 8, 'Количество воспроизведений или событий пропущено, если применимо');
INSERT INTO `lang_definitions` VALUES (36251, 3404, 8, 'Количество часов на выполнение отправки уведомления e-mail.');
INSERT INTO `lang_definitions` VALUES (36252, 3405, 8, 'Количество часов на выполнение телефонограммы.');
INSERT INTO `lang_definitions` VALUES (36253, 3406, 8, 'Количество часов на выполнение отправки SMS-уведомления.');
INSERT INTO `lang_definitions` VALUES (36254, 3407, 8, 'Количество столбцов для анамнеза');
INSERT INTO `lang_definitions` VALUES (36255, 3409, 8, 'Нечувствительность');
INSERT INTO `lang_definitions` VALUES (36256, 3410, 8, 'Нумератор');
INSERT INTO `lang_definitions` VALUES (36257, 3411, 8, 'Порядок цифрового отображения');
INSERT INTO `lang_definitions` VALUES (36258, 3412, 8, 'Питание');
INSERT INTO `lang_definitions` VALUES (36259, 3413, 8, 'O.A.F.V.');
INSERT INTO `lang_definitions` VALUES (36260, 3414, 8, 'O2 Sat');
INSERT INTO `lang_definitions` VALUES (36261, 3415, 8, 'Ожирение I ст.');
INSERT INTO `lang_definitions` VALUES (36262, 3416, 8, 'Ожирение II ст.');
INSERT INTO `lang_definitions` VALUES (36263, 3417, 8, 'Ожирение III ст.');
INSERT INTO `lang_definitions` VALUES (36264, 3418, 8, 'Объективно');
INSERT INTO `lang_definitions` VALUES (36265, 3419, 8, 'Профессия');
INSERT INTO `lang_definitions` VALUES (36266, 3420, 8, 'Проявление');
INSERT INTO `lang_definitions` VALUES (36267, 3421, 8, 'Окт');
INSERT INTO `lang_definitions` VALUES (36268, 3422, 8, 'Октябрь');
INSERT INTO `lang_definitions` VALUES (36269, 3423, 8, 'OD');
INSERT INTO `lang_definitions` VALUES (36270, 3424, 8, 'из');
INSERT INTO `lang_definitions` VALUES (36271, 3425, 8, 'из количества');
INSERT INTO `lang_definitions` VALUES (36272, 3426, 8, 'таблеток');
INSERT INTO `lang_definitions` VALUES (36273, 3427, 8, 'месяца каждый');
INSERT INTO `lang_definitions` VALUES (36274, 3428, 8, 'Служ. записи');
INSERT INTO `lang_definitions` VALUES (36275, 3429, 8, 'вне');
INSERT INTO `lang_definitions` VALUES (36276, 3430, 8, 'Служебные записи');
INSERT INTO `lang_definitions` VALUES (36277, 3431, 8, 'Посещение кабинета');
INSERT INTO `lang_definitions` VALUES (36278, 3432, 8, 'Группы сравнения для официальной клинической единицы измерения качества (CQM)');
INSERT INTO `lang_definitions` VALUES (36279, 3433, 8, 'Внешняя связь Https для этого портала пациента.');
INSERT INTO `lang_definitions` VALUES (36280, 3434, 8, 'Внешняя связь Https для портала пациента. (Ссылка пациента)');
INSERT INTO `lang_definitions` VALUES (36281, 3435, 8, 'Пароль портала для сторонних пациентов');
INSERT INTO `lang_definitions` VALUES (36282, 3436, 8, 'Пароль портала для сторонних пациентов (если не зарегестрированы, то введите пустой),');
INSERT INTO `lang_definitions` VALUES (36283, 3439, 8, 'Адрес сайта для портала сторонних пациентов');
INSERT INTO `lang_definitions` VALUES (36284, 3440, 8, 'Внешний адрес портала пациента. (Ссылка пациента)');
INSERT INTO `lang_definitions` VALUES (36285, 3441, 8, 'Имя пользователя порталом для сторонних пациентов');
INSERT INTO `lang_definitions` VALUES (36286, 3442, 8, 'Имя пользователя порталом для сторонних пациентов (оставьте пустым, если незарегистрирован)');
INSERT INTO `lang_definitions` VALUES (36287, 3443, 8, 'Потомство');
INSERT INTO `lang_definitions` VALUES (36288, 3444, 8, 'мазь');
INSERT INTO `lang_definitions` VALUES (36289, 3445, 8, 'OK');
INSERT INTO `lang_definitions` VALUES (36290, 3446, 8, 'OK для связи этой датированной проблемы GCAC');
INSERT INTO `lang_definitions` VALUES (36291, 3447, 8, 'Старый');
INSERT INTO `lang_definitions` VALUES (36292, 3448, 8, 'Бывшие клиенты');
INSERT INTO `lang_definitions` VALUES (36293, 3449, 8, 'Нестарый перелом / неправильно сросшийся');
INSERT INTO `lang_definitions` VALUES (36294, 3450, 8, 'Макет старого стиля без меню слева');
INSERT INTO `lang_definitions` VALUES (36295, 3451, 8, 'Статичная форма старого стиля без поиска или двойной проверки');
INSERT INTO `lang_definitions` VALUES (36296, 3454, 8, 'Пропускает информацию о месте работы в персональных данных пациента');
INSERT INTO `lang_definitions` VALUES (36297, 3455, 8, 'Пропустить место работы');
INSERT INTO `lang_definitions` VALUES (36298, 3456, 8, 'Форма, способ и частота введения,которые затем станут частью дозировки, пропущены');
INSERT INTO `lang_definitions` VALUES (36299, 3457, 8, 'Страховка и некоторые другие пункты формы персональных данных пропущены');
INSERT INTO `lang_definitions` VALUES (36300, 3458, 8, 'Исключить внутренних пользователей?');
INSERT INTO `lang_definitions` VALUES (36301, 3459, 8, 'Исключение способа оплаты из панели доплаты');
INSERT INTO `lang_definitions` VALUES (36302, 3460, 8, 'пропустить для автоматического назначения');
INSERT INTO `lang_definitions` VALUES (36303, 3461, 8, 'в');
INSERT INTO `lang_definitions` VALUES (36304, 3462, 8, 'в');
INSERT INTO `lang_definitions` VALUES (36305, 3463, 8, 'на руках');
INSERT INTO `lang_definitions` VALUES (36306, 3464, 8, 'В назначении');
INSERT INTO `lang_definitions` VALUES (36307, 3465, 8, 'на месте');
INSERT INTO `lang_definitions` VALUES (36308, 3466, 8, 'После установки компонента основного бизнеса ее нельзя изменять. Изменение компонента повлияет на работающих в ePrescription NewCrop.');
INSERT INTO `lang_definitions` VALUES (36309, 3467, 8, 'После изменения своего пароля вы должны повторно войти в систему.');
INSERT INTO `lang_definitions` VALUES (36310, 3468, 8, 'Поддержка он-лайн');
INSERT INTO `lang_definitions` VALUES (36311, 3469, 8, 'Ссылка поддержки он-лайн');
INSERT INTO `lang_definitions` VALUES (36312, 3470, 8, 'Только активные');
INSERT INTO `lang_definitions` VALUES (36313, 3472, 8, 'только для размещения счетов');
INSERT INTO `lang_definitions` VALUES (36314, 3473, 8, 'Только неактивные');
INSERT INTO `lang_definitions` VALUES (36315, 3474, 8, 'Только мои');
INSERT INTO `lang_definitions` VALUES (36316, 3477, 8, 'Только загруженные активные предписания');
INSERT INTO `lang_definitions` VALUES (36317, 3478, 8, 'Начало заболевания:');
INSERT INTO `lang_definitions` VALUES (36318, 3479, 8, 'Начало заболевания:');
INSERT INTO `lang_definitions` VALUES (36319, 3480, 8, 'Появление новообразования:');
INSERT INTO `lang_definitions` VALUES (36320, 3481, 8, 'Дата нач./госп.');
INSERT INTO `lang_definitions` VALUES (36321, 3482, 8, 'Адрес сайта для портала внутренних пациентов');
INSERT INTO `lang_definitions` VALUES (36322, 3483, 8, 'Оплошность!');
INSERT INTO `lang_definitions` VALUES (36323, 3484, 8, 'Открыть');
INSERT INTO `lang_definitions` VALUES (36324, 3486, 8, 'Открыть посещение за сегодня');
INSERT INTO `lang_definitions` VALUES (36325, 3487, 8, 'OpenEMR уже имеет настроенный доверенный сертификат.');
INSERT INTO `lang_definitions` VALUES (36326, 3489, 8, 'Модернизация базы данных OpenEMR');
INSERT INTO `lang_definitions` VALUES (36327, 3490, 8, 'Модернизация базы данных OpenEMR для исключения дублирования идентификации');
INSERT INTO `lang_definitions` VALUES (36328, 3492, 8, 'До того, как OpenEMR сможет создавать клиентские сертификаты, он должен быть настроен для использования сертификатов.');
INSERT INTO `lang_definitions` VALUES (36329, 3493, 8, 'Для выполнения аутентификации пользователя OpenEMR необходим Javascript.');
INSERT INTO `lang_definitions` VALUES (36330, 3494, 8, 'Пользователи OpenEMR');
INSERT INTO `lang_definitions` VALUES (36331, 3495, 8, 'Вступление');
INSERT INTO `lang_definitions` VALUES (36332, 3496, 8, 'Глазной');
INSERT INTO `lang_definitions` VALUES (36333, 3497, 8, 'Опция');
INSERT INTO `lang_definitions` VALUES (36334, 3499, 8, 'Опция для поддержки инвентаризации и реализации материальных ценностей');
INSERT INTO `lang_definitions` VALUES (36335, 3500, 8, 'Необязательное');
INSERT INTO `lang_definitions` VALUES (36336, 3501, 8, 'Необязательное имя категории для ID-карты изображения, которое можно просмотреть на странице сводки по пациенту.');
INSERT INTO `lang_definitions` VALUES (36337, 3502, 8, 'Необязательное имя категории для фото-изображений, которое можно просмотреть на странице сводки по пациенту.');
INSERT INTO `lang_definitions` VALUES (36338, 3503, 8, 'Необязательное имя категории документа для связывания со страницы сводки по пациенту. Кликните на имени пациента, чтобы увидеть ее ID-карту.');
INSERT INTO `lang_definitions` VALUES (36339, 3504, 8, 'Необязательный диапазан по умолчанию для ввода результатов вручную');
INSERT INTO `lang_definitions` VALUES (36340, 3505, 8, 'Необязательные единицы измерения для ввода результатов вручную');
INSERT INTO `lang_definitions` VALUES (36341, 3506, 8, 'Необязательное наименование места назначения');
INSERT INTO `lang_definitions` VALUES (36342, 3507, 8, 'Необязательное наименование препарата, используйте % как знак подстановки');
INSERT INTO `lang_definitions` VALUES (36343, 3508, 8, 'Необязательная информация об этом событии');
INSERT INTO `lang_definitions` VALUES (36344, 3509, 8, 'Необязательное количество партии, используйте % как знак подстановки');
INSERT INTO `lang_definitions` VALUES (36345, 3510, 8, 'Необязательный номер ID пациента');
INSERT INTO `lang_definitions` VALUES (36346, 3511, 8, 'Необязательный код методики');
INSERT INTO `lang_definitions` VALUES (36347, 3513, 8, 'Опции');
INSERT INTO `lang_definitions` VALUES (36348, 3514, 8, 'или');
INSERT INTO `lang_definitions` VALUES (36349, 3515, 8, 'ИЛИ');
INSERT INTO `lang_definitions` VALUES (36350, 3516, 8, 'или измените');
INSERT INTO `lang_definitions` VALUES (36351, 3517, 8, 'или нажмите и проведите для быстрого выделения.');
INSERT INTO `lang_definitions` VALUES (36352, 3518, 8, 'или для');
INSERT INTO `lang_definitions` VALUES (36353, 3519, 8, 'или кликните с Shift для его выделения');
INSERT INTO `lang_definitions` VALUES (36354, 3520, 8, 'или обновите файл ERA:');
INSERT INTO `lang_definitions` VALUES (36355, 3521, 8, 'Перорально');
INSERT INTO `lang_definitions` VALUES (36356, 3522, 8, 'Слизистая полости рта розовая, глотка чистая');
INSERT INTO `lang_definitions` VALUES (36357, 3523, 8, 'Порядок');
INSERT INTO `lang_definitions` VALUES (36358, 3524, 8, 'Типы назначения и выполнения');
INSERT INTO `lang_definitions` VALUES (36359, 3525, 8, 'Каталог назначений');
INSERT INTO `lang_definitions` VALUES (36360, 3526, 8, 'Дата назначения');
INSERT INTO `lang_definitions` VALUES (36361, 3527, 8, 'Назначение от');
INSERT INTO `lang_definitions` VALUES (36362, 3529, 8, 'Порядок должен быть номером от 1 до 999');
INSERT INTO `lang_definitions` VALUES (36363, 3530, 8, 'Наименование назначения');
INSERT INTO `lang_definitions` VALUES (36364, 3531, 8, 'Приоритет назначения');
INSERT INTO `lang_definitions` VALUES (36365, 3532, 8, 'Обработчик предписаний');
INSERT INTO `lang_definitions` VALUES (36366, 3535, 8, 'Статус порядка следования');
INSERT INTO `lang_definitions` VALUES (36367, 3537, 8, 'Тип назначения');
INSERT INTO `lang_definitions` VALUES (36368, 3538, 8, 'Тип назначения/выполнения');
INSERT INTO `lang_definitions` VALUES (36369, 3539, 8, 'Назначено');
INSERT INTO `lang_definitions` VALUES (36370, 3542, 8, 'Назначающий специалист');
INSERT INTO `lang_definitions` VALUES (36371, 3544, 8, 'Повреждение органа');
INSERT INTO `lang_definitions` VALUES (36372, 3545, 8, 'Организация');
INSERT INTO `lang_definitions` VALUES (36373, 3546, 8, 'Наименование организации');
INSERT INTO `lang_definitions` VALUES (36374, 3547, 8, 'Наименование подразделения организации');
INSERT INTO `lang_definitions` VALUES (36375, 3548, 8, 'Организации');
INSERT INTO `lang_definitions` VALUES (36376, 3549, 8, 'Ориентированный x 3');
INSERT INTO `lang_definitions` VALUES (36377, 3550, 8, 'Оригинал');
INSERT INTO `lang_definitions` VALUES (36378, 3551, 8, 'РОТОГЛОТКА:');
INSERT INTO `lang_definitions` VALUES (36379, 3552, 8, 'Ортопное');
INSERT INTO `lang_definitions` VALUES (36380, 3553, 8, 'OS');
INSERT INTO `lang_definitions` VALUES (36381, 3554, 8, 'Остеоартриты');
INSERT INTO `lang_definitions` VALUES (36382, 3555, 8, 'Другое');
INSERT INTO `lang_definitions` VALUES (36383, 3556, 8, 'другое');
INSERT INTO `lang_definitions` VALUES (36384, 3557, 8, 'Другое (указать)');
INSERT INTO `lang_definitions` VALUES (36385, 3558, 8, 'Другое - указанное');
INSERT INTO `lang_definitions` VALUES (36386, 3559, 8, 'Другая государственная программа');
INSERT INTO `lang_definitions` VALUES (36387, 3560, 8, 'Другая Финансовая Администрация здравоохранения');
INSERT INTO `lang_definitions` VALUES (36388, 3561, 8, 'Другие неуказанные повреждения');
INSERT INTO `lang_definitions` VALUES (36389, 3562, 8, 'Основной является другая ответственная страховка');
INSERT INTO `lang_definitions` VALUES (36390, 3563, 8, 'другой месяц');
INSERT INTO `lang_definitions` VALUES (36391, 3564, 8, 'Другая негосударственная программа');
INSERT INTO `lang_definitions` VALUES (36392, 3565, 8, 'Прочие записи');
INSERT INTO `lang_definitions` VALUES (36393, 3566, 8, 'Другие уместные симптомы');
INSERT INTO `lang_definitions` VALUES (36394, 3567, 8, 'Другие уместные симптомы:');
INSERT INTO `lang_definitions` VALUES (36395, 3568, 8, 'Др. соотв. пун.');
INSERT INTO `lang_definitions` VALUES (36396, 3569, 8, 'Другие воздействия или общее повреждение');
INSERT INTO `lang_definitions` VALUES (36397, 3570, 8, 'Другие оперативные вмешательства');
INSERT INTO `lang_definitions` VALUES (36398, 3571, 8, 'Другие/связанные с прерыванием беременности');
INSERT INTO `lang_definitions` VALUES (36399, 3572, 8, 'Другие');
INSERT INTO `lang_definitions` VALUES (36400, 3573, 8, 'в противном случае вы нарушите ссылки в/из существующей даты.');
INSERT INTO `lang_definitions` VALUES (36401, 3574, 8, 'Правила Ottawa Ankle');
INSERT INTO `lang_definitions` VALUES (36402, 3575, 8, 'В оба глаза');
INSERT INTO `lang_definitions` VALUES (36403, 3576, 8, 'НЕ РАБОТАЕТ');
INSERT INTO `lang_definitions` VALUES (36404, 3577, 8, 'НЕ НА МЕСТЕ');
INSERT INTO `lang_definitions` VALUES (36405, 3578, 8, 'Направление за рубеж');
INSERT INTO `lang_definitions` VALUES (36406, 3579, 8, 'Исход');
INSERT INTO `lang_definitions` VALUES (36407, 3580, 8, 'Наблюдение');
INSERT INTO `lang_definitions` VALUES (36408, 3582, 8, 'OVERDUE');
INSERT INTO `lang_definitions` VALUES (36409, 3583, 8, 'Злоупотребление');
INSERT INTO `lang_definitions` VALUES (36410, 3585, 8, 'Избыточный вес');
INSERT INTO `lang_definitions` VALUES (36411, 3586, 8, 'Переписать выбор HIPAA (Закон об отчетности и безопасности медицинского страхования)');
INSERT INTO `lang_definitions` VALUES (36412, 3587, 8, 'Сатурация кислорода');
INSERT INTO `lang_definitions` VALUES (36413, 3589, 8, 'P');
INSERT INTO `lang_definitions` VALUES (36414, 3590, 8, 'проц.');
INSERT INTO `lang_definitions` VALUES (36415, 3591, 8, 'после полудня');
INSERT INTO `lang_definitions` VALUES (36416, 3592, 8, 'по необх.');
INSERT INTO `lang_definitions` VALUES (36417, 3593, 8, 'Тихоокеанский островитянин');
INSERT INTO `lang_definitions` VALUES (36418, 3594, 8, 'Педиатрический');
INSERT INTO `lang_definitions` VALUES (36419, 3595, 8, 'Страница');
INSERT INTO `lang_definitions` VALUES (36420, 3596, 8, 'Страницы');
INSERT INTO `lang_definitions` VALUES (36421, 3597, 8, 'Оплатить');
INSERT INTO `lang_definitions` VALUES (36422, 3598, 8, 'Сумма оплаты, которую вы внесете');
INSERT INTO `lang_definitions` VALUES (36423, 3600, 8, 'Оплатить через');
INSERT INTO `lang_definitions` VALUES (36424, 3601, 8, 'Боль');
INSERT INTO `lang_definitions` VALUES (36425, 3602, 8, 'Сердцебиения');
INSERT INTO `lang_definitions` VALUES (36426, 3603, 8, 'Мазок Папаниколау');
INSERT INTO `lang_definitions` VALUES (36427, 3605, 8, 'Размер бумаги');
INSERT INTO `lang_definitions` VALUES (36428, 3606, 8, 'Паралич');
INSERT INTO `lang_definitions` VALUES (36429, 3607, 8, 'Обработать HL7');
INSERT INTO `lang_definitions` VALUES (36430, 3608, 8, 'Партнерское');
INSERT INTO `lang_definitions` VALUES (36431, 3609, 8, 'Наименование партнера');
INSERT INTO `lang_definitions` VALUES (36432, 3610, 8, 'Пароль');
INSERT INTO `lang_definitions` VALUES (36433, 3611, 8, 'Пароль для шифрования документа');
INSERT INTO `lang_definitions` VALUES (36434, 3612, 8, 'Переданные пациенты');
INSERT INTO `lang_definitions` VALUES (36435, 3613, 8, 'Пассивное извещение');
INSERT INTO `lang_definitions` VALUES (36436, 3614, 8, 'Правила пассивных извещений');
INSERT INTO `lang_definitions` VALUES (36437, 3615, 8, 'Пароль');
INSERT INTO `lang_definitions` VALUES (36438, 3616, 8, 'Изменение пароля');
INSERT INTO `lang_definitions` VALUES (36439, 3618, 8, 'Изменение пароля выполнено успешно.');
INSERT INTO `lang_definitions` VALUES (36440, 3620, 8, 'Период действия пароля');
INSERT INTO `lang_definitions` VALUES (36441, 3621, 8, 'Пароль для телефонного шлюза. Автоматизированная служба VOIP предоставлена через Maviq. Посетите http://signup.maviq.com для получения дополнительной информации.');
INSERT INTO `lang_definitions` VALUES (36442, 3622, 8, 'Пароль для шлюза SMS');
INSERT INTO `lang_definitions` VALUES (36443, 3623, 8, 'Пароль для шлюза SMS.');
INSERT INTO `lang_definitions` VALUES (36444, 3624, 8, 'Надежность пароля недавно была улучшена.');
INSERT INTO `lang_definitions` VALUES (36445, 3627, 8, 'Пароль:');
INSERT INTO `lang_definitions` VALUES (36446, 3631, 8, 'Просроченный');
INSERT INTO `lang_definitions` VALUES (36447, 3632, 8, 'Просроченный');
INSERT INTO `lang_definitions` VALUES (36448, 3633, 8, 'Наивысший интервал ожидания (клинические напоминания)');
INSERT INTO `lang_definitions` VALUES (36449, 3634, 8, 'Наивысший интервал ожидания (напоминания для пациента)');
INSERT INTO `lang_definitions` VALUES (36450, 3635, 8, 'Список прошлых обращений');
INSERT INTO `lang_definitions` VALUES (36451, 3636, 8, 'Прошлые обращения');
INSERT INTO `lang_definitions` VALUES (36452, 3637, 8, 'Прошлые обращения и документы');
INSERT INTO `lang_definitions` VALUES (36453, 3638, 8, 'Прошлые обращения для');
INSERT INTO `lang_definitions` VALUES (36454, 3639, 8, 'Вставить данные HL7');
INSERT INTO `lang_definitions` VALUES (36455, 3640, 8, 'Вставьте в текстовую область ниже данные для импорта:');
INSERT INTO `lang_definitions` VALUES (36456, 3641, 8, 'Подходящий');
INSERT INTO `lang_definitions` VALUES (36457, 3642, 8, 'Исправление');
INSERT INTO `lang_definitions` VALUES (36458, 3643, 8, 'Путь для журнала резервного копирования событий');
INSERT INTO `lang_definitions` VALUES (36459, 3644, 8, 'Путь к файлу сертификата CA');
INSERT INTO `lang_definitions` VALUES (36460, 3645, 8, 'Путь к файлу ключа CA');
INSERT INTO `lang_definitions` VALUES (36461, 3646, 8, 'Путь к бинарникам MySQL');
INSERT INTO `lang_definitions` VALUES (36462, 3647, 8, 'Путь к бинарникам Perl');
INSERT INTO `lang_definitions` VALUES (36463, 3648, 8, 'Путь к временным файлам');
INSERT INTO `lang_definitions` VALUES (36464, 3649, 8, 'Пациент');
INSERT INTO `lang_definitions` VALUES (36465, 3650, 8, 'пациент');
INSERT INTO `lang_definitions` VALUES (36466, 3651, 8, 'ПАЦИЕНТ');
INSERT INTO `lang_definitions` VALUES (36467, 3652, 8, 'Адрес пациента ');
INSERT INTO `lang_definitions` VALUES (36468, 3653, 8, 'Пропущен адрес пациента');
INSERT INTO `lang_definitions` VALUES (36469, 3654, 8, 'Аллергия у пациента');
INSERT INTO `lang_definitions` VALUES (36470, 3655, 8, 'Аллергия у пациента');
INSERT INTO `lang_definitions` VALUES (36471, 3656, 8, 'Запись на прием для пациента');
INSERT INTO `lang_definitions` VALUES (36472, 3659, 8, 'ID карты пациента');
INSERT INTO `lang_definitions` VALUES (36473, 3660, 8, 'Исполнительный расчет');
INSERT INTO `lang_definitions` VALUES (36474, 3661, 8, 'Исполнительный расчет для _');
INSERT INTO `lang_definitions` VALUES (36475, 3662, 8, 'Город пациента');
INSERT INTO `lang_definitions` VALUES (36476, 3663, 8, 'Пропущен город пациента');
INSERT INTO `lang_definitions` VALUES (36477, 3664, 8, 'Установка связи с пациентом');
INSERT INTO `lang_definitions` VALUES (36478, 3665, 8, 'Установка связи с пациентом');
INSERT INTO `lang_definitions` VALUES (36479, 3666, 8, 'Страна пациента');
INSERT INTO `lang_definitions` VALUES (36480, 3667, 8, 'Пропущена страна пациента. И в глобальных настройках она не установлена по умолчанию');
INSERT INTO `lang_definitions` VALUES (36481, 3669, 8, 'Данные по пациенту');
INSERT INTO `lang_definitions` VALUES (36482, 3670, 8, 'Пропущена дата рождения пациента');
INSERT INTO `lang_definitions` VALUES (36483, 3671, 8, 'Сведения о пациенте');
INSERT INTO `lang_definitions` VALUES (36484, 3672, 8, 'Дата рожд. пациента');
INSERT INTO `lang_definitions` VALUES (36485, 3673, 8, 'Документ пациента');
INSERT INTO `lang_definitions` VALUES (36486, 3674, 8, 'Образование пациента');
INSERT INTO `lang_definitions` VALUES (36487, 3675, 8, 'Сведения об образовании пациента');
INSERT INTO `lang_definitions` VALUES (36488, 3676, 8, 'Обращение пациента');
INSERT INTO `lang_definitions` VALUES (36489, 3677, 8, 'Форма обращения пациента');
INSERT INTO `lang_definitions` VALUES (36490, 3678, 8, 'Обращения пациента');
INSERT INTO `lang_definitions` VALUES (36491, 3679, 8, 'Указатель для поиска пациента');
INSERT INTO `lang_definitions` VALUES (36492, 3680, 8, 'Имя пациента');
INSERT INTO `lang_definitions` VALUES (36493, 3681, 8, 'Пропущено имя пациента');
INSERT INTO `lang_definitions` VALUES (36494, 3682, 8, 'Пол пациента');
INSERT INTO `lang_definitions` VALUES (36495, 3683, 8, 'Пропущен пол пациента');
INSERT INTO `lang_definitions` VALUES (36496, 3684, 8, 'Пациенту доступ к порталу не разрешен.');
INSERT INTO `lang_definitions` VALUES (36497, 3685, 8, 'Анамнез пациента');
INSERT INTO `lang_definitions` VALUES (36498, 3686, 8, 'Анамнез/образ жизни пациента');
INSERT INTO `lang_definitions` VALUES (36499, 3687, 8, 'Домашний телефон пациента');
INSERT INTO `lang_definitions` VALUES (36500, 3688, 8, 'ID пациента');
INSERT INTO `lang_definitions` VALUES (36501, 3690, 8, 'ID карты пациента');
INSERT INTO `lang_definitions` VALUES (36502, 3691, 8, 'Наименование категории для ID пациента');
INSERT INTO `lang_definitions` VALUES (36503, 3692, 8, 'Вакцинация пациента');
INSERT INTO `lang_definitions` VALUES (36504, 3693, 8, 'Информация о пациенте');
INSERT INTO `lang_definitions` VALUES (36505, 3694, 8, 'Инструкции для пациента');
INSERT INTO `lang_definitions` VALUES (36506, 3695, 8, 'Реализация страхования пациента');
INSERT INTO `lang_definitions` VALUES (36507, 3696, 8, 'Отчет о предоставленной страховке пациента');
INSERT INTO `lang_definitions` VALUES (36508, 3697, 8, 'Проблемы пациента');
INSERT INTO `lang_definitions` VALUES (36509, 3698, 8, 'Фамилия пациента');
INSERT INTO `lang_definitions` VALUES (36510, 3699, 8, 'Пропущена фамилия пациента');
INSERT INTO `lang_definitions` VALUES (36511, 3700, 8, 'Список пациента');
INSERT INTO `lang_definitions` VALUES (36512, 3704, 8, 'Ошибки поиска пациента');
INSERT INTO `lang_definitions` VALUES (36513, 3705, 8, 'Медицинские проблемы пациента');
INSERT INTO `lang_definitions` VALUES (36514, 3706, 8, 'Медикаменты для пациента');
INSERT INTO `lang_definitions` VALUES (36515, 3707, 8, 'Наименование пациента');
INSERT INTO `lang_definitions` VALUES (36516, 3708, 8, 'Фамилия и адрес пациента');
INSERT INTO `lang_definitions` VALUES (36517, 3709, 8, 'Наименование пациента обязательно');
INSERT INTO `lang_definitions` VALUES (36518, 3710, 8, 'Запись по пациенту');
INSERT INTO `lang_definitions` VALUES (36519, 3711, 8, 'Типы записей по пациенту');
INSERT INTO `lang_definitions` VALUES (36520, 3712, 8, 'Записи по пациенту');
INSERT INTO `lang_definitions` VALUES (36521, 3713, 8, 'Записи по пациенту (write,addonly необязательно)');
INSERT INTO `lang_definitions` VALUES (36522, 3714, 8, 'Номер пациента');
INSERT INTO `lang_definitions` VALUES (36523, 3715, 8, 'Исполнительная оплата по пациенту');
INSERT INTO `lang_definitions` VALUES (36524, 3716, 8, 'Наименование категории для фотографии пациента');
INSERT INTO `lang_definitions` VALUES (36525, 3717, 8, 'Портал пациента');
INSERT INTO `lang_definitions` VALUES (36526, 3718, 8, 'Портал пациента отключен');
INSERT INTO `lang_definitions` VALUES (36527, 3719, 8, 'Вход в портал пациента');
INSERT INTO `lang_definitions` VALUES (36528, 3720, 8, 'Веб-адрес портала пациента');
INSERT INTO `lang_definitions` VALUES (36529, 3721, 8, 'Печатный отчет о пациенте');
INSERT INTO `lang_definitions` VALUES (36530, 3722, 8, 'Регистрационный отчет о пациенте');
INSERT INTO `lang_definitions` VALUES (36531, 3723, 8, 'Регистрационный запрос о пациенте');
INSERT INTO `lang_definitions` VALUES (36532, 3724, 8, 'Регистрационные запросы о пациенте');
INSERT INTO `lang_definitions` VALUES (36533, 3725, 8, 'Напоминание о пациенте');
INSERT INTO `lang_definitions` VALUES (36534, 3726, 8, 'Групповое использование напоминания о пациенте');
INSERT INTO `lang_definitions` VALUES (36535, 3728, 8, 'Правила напоминания о пациенте');
INSERT INTO `lang_definitions` VALUES (36536, 3729, 8, 'E-mail отправителя напоминаний о пациенте');
INSERT INTO `lang_definitions` VALUES (36537, 3730, 8, 'Фамилия отправителя напоминаний о пациенте');
INSERT INTO `lang_definitions` VALUES (36538, 3731, 8, 'Напоминания о пациенте');
INSERT INTO `lang_definitions` VALUES (36539, 3732, 8, 'Отчет о пациенте');
INSERT INTO `lang_definitions` VALUES (36540, 3733, 8, 'Запрос о пациенте');
INSERT INTO `lang_definitions` VALUES (36541, 3734, 8, 'Запрошенные истории болезни пациента');
INSERT INTO `lang_definitions` VALUES (36542, 3735, 8, 'Результаты по пациенту');
INSERT INTO `lang_definitions` VALUES (36543, 3736, 8, 'Стиль выполнения поиска пациента');
INSERT INTO `lang_definitions` VALUES (36544, 3737, 8, 'Отображение поиска/добавления пациента');
INSERT INTO `lang_definitions` VALUES (36545, 3738, 8, 'Настройка по пациенту');
INSERT INTO `lang_definitions` VALUES (36546, 3739, 8, 'Состояние пациента');
INSERT INTO `lang_definitions` VALUES (36547, 3740, 8, 'Итог по пациенту');
INSERT INTO `lang_definitions` VALUES (36548, 3741, 8, 'Транзакции по пациенту');
INSERT INTO `lang_definitions` VALUES (36549, 3742, 8, 'Почтовый индекс пациента');
INSERT INTO `lang_definitions` VALUES (36550, 3743, 8, 'пациент(ы) в базе данных, которому соответствует информация по введенным персональным данным.');
INSERT INTO `lang_definitions` VALUES (36551, 3744, 8, 'Пациент/посетитель');
INSERT INTO `lang_definitions` VALUES (36552, 3745, 8, 'Пациент:');
INSERT INTO `lang_definitions` VALUES (36553, 3746, 8, 'ID пац.');
INSERT INTO `lang_definitions` VALUES (36554, 3747, 8, 'Пациенты');
INSERT INTO `lang_definitions` VALUES (36555, 3749, 8, 'Оплата');
INSERT INTO `lang_definitions` VALUES (36556, 3750, 8, 'Обратите внимание на флажки \"Готово с\". После завершения заполнения страхования мы будем просить пациента оплатить остаток; если не заполните всю страховку, то оставшаяся сумма не будет собрана! Также, если имеется оставшаяся сумма, которую пациент должен оплатить, установите положенный срок надлежащим образом, так как это скажется на формулировке, которая предоставляется по калькуляции пациента.');
INSERT INTO `lang_definitions` VALUES (36557, 3751, 8, 'Дата оплаты:');
INSERT INTO `lang_definitions` VALUES (36558, 3752, 8, 'Статус платы');
INSERT INTO `lang_definitions` VALUES (36559, 3753, 8, 'Наименование получателя платежа');
INSERT INTO `lang_definitions` VALUES (36560, 3754, 8, 'Плательщик');
INSERT INTO `lang_definitions` VALUES (36561, 3755, 8, 'Тип плательщика');
INSERT INTO `lang_definitions` VALUES (36562, 3756, 8, 'Платеж');
INSERT INTO `lang_definitions` VALUES (36563, 3757, 8, 'Оплачивающее лицо');
INSERT INTO `lang_definitions` VALUES (36564, 3758, 8, 'Оплата');
INSERT INTO `lang_definitions` VALUES (36565, 3759, 8, 'оплата');
INSERT INTO `lang_definitions` VALUES (36566, 3760, 8, 'Код корректировки оплаты');
INSERT INTO `lang_definitions` VALUES (36567, 3762, 8, 'Сумма к оплате');
INSERT INTO `lang_definitions` VALUES (36568, 3763, 8, 'Сумма к оплате должна быть цифровой');
INSERT INTO `lang_definitions` VALUES (36569, 3764, 8, 'Категория оплаты');
INSERT INTO `lang_definitions` VALUES (36570, 3765, 8, 'Дата платежа');
INSERT INTO `lang_definitions` VALUES (36571, 3766, 8, 'оплата, внесенная на');
INSERT INTO `lang_definitions` VALUES (36572, 3767, 8, 'Оплата от');
INSERT INTO `lang_definitions` VALUES (36573, 3769, 8, 'Вст. оплаты');
INSERT INTO `lang_definitions` VALUES (36574, 3770, 8, 'Список оплаты');
INSERT INTO `lang_definitions` VALUES (36575, 3771, 8, 'Метод оплаты');
INSERT INTO `lang_definitions` VALUES (36576, 3772, 8, 'Сортировка оплаты по');
INSERT INTO `lang_definitions` VALUES (36577, 3773, 8, 'Статус оплаты');
INSERT INTO `lang_definitions` VALUES (36578, 3774, 8, 'Тип оплаты');
INSERT INTO `lang_definitions` VALUES (36579, 3775, 8, 'Значение оплаты для кода');
INSERT INTO `lang_definitions` VALUES (36580, 3776, 8, 'Платежи');
INSERT INTO `lang_definitions` VALUES (36581, 3777, 8, 'PCP');
INSERT INTO `lang_definitions` VALUES (36582, 3779, 8, 'PDF');
INSERT INTO `lang_definitions` VALUES (36583, 3780, 8, 'Загруженные в PDF выбранные заявки');
INSERT INTO `lang_definitions` VALUES (36584, 3781, 8, 'Область таза и ягодиц');
INSERT INTO `lang_definitions` VALUES (36585, 3782, 8, 'Пузырчатка');
INSERT INTO `lang_definitions` VALUES (36586, 3783, 8, 'Ожидающий');
INSERT INTO `lang_definitions` VALUES (36587, 3784, 8, 'Ожидающий прод.');
INSERT INTO `lang_definitions` VALUES (36588, 3785, 8, 'Ожидающий продолжения');
INSERT INTO `lang_definitions` VALUES (36589, 3786, 8, 'Ожидание ответа результатов');
INSERT INTO `lang_definitions` VALUES (36590, 3787, 8, 'Ожидающие назначения');
INSERT INTO `lang_definitions` VALUES (36591, 3788, 8, 'Ожидающие иссл.');
INSERT INTO `lang_definitions` VALUES (36592, 3789, 8, 'Ожидающий просмотра');
INSERT INTO `lang_definitions` VALUES (36593, 3790, 8, 'Ожидающий подсчета Rx');
INSERT INTO `lang_definitions` VALUES (36594, 3791, 8, 'Ожидающий подсчета Rx');
INSERT INTO `lang_definitions` VALUES (36595, 3792, 8, 'OpenEMR для фирмы Pennington v');
INSERT INTO `lang_definitions` VALUES (36596, 3794, 8, 'Язвенная болезнь');
INSERT INTO `lang_definitions` VALUES (36597, 3795, 8, 'в мин.');
INSERT INTO `lang_definitions` VALUES (36598, 3796, 8, 'В ноздрю');
INSERT INTO `lang_definitions` VALUES (36599, 3797, 8, 'Перорально');
INSERT INTO `lang_definitions` VALUES (36600, 3798, 8, 'перорально');
INSERT INTO `lang_definitions` VALUES (36601, 3799, 8, 'Ректально');
INSERT INTO `lang_definitions` VALUES (36602, 3800, 8, 'ректально');
INSERT INTO `lang_definitions` VALUES (36603, 3801, 8, 'Процент');
INSERT INTO `lang_definitions` VALUES (36604, 3802, 8, 'Процентиль');
INSERT INTO `lang_definitions` VALUES (36605, 3803, 8, 'Перфорированный справа:');
INSERT INTO `lang_definitions` VALUES (36606, 3804, 8, 'Выполнить поиск');
INSERT INTO `lang_definitions` VALUES (36607, 3805, 8, 'Выполняет это действие');
INSERT INTO `lang_definitions` VALUES (36608, 3806, 8, 'Предоставить в процентах');
INSERT INTO `lang_definitions` VALUES (36609, 3807, 8, 'Выполнение лабораторной услуги');
INSERT INTO `lang_definitions` VALUES (36610, 3808, 8, 'Период');
INSERT INTO `lang_definitions` VALUES (36611, 3809, 8, 'Период в днях, когда пользователь может войти в систему с истекшим паролем.');
INSERT INTO `lang_definitions` VALUES (36612, 3810, 8, 'Периоперационное лечение');
INSERT INTO `lang_definitions` VALUES (36613, 3811, 8, 'Периферический');
INSERT INTO `lang_definitions` VALUES (36614, 3814, 8, 'Человек');
INSERT INTO `lang_definitions` VALUES (36615, 3815, 8, 'Персонализация');
INSERT INTO `lang_definitions` VALUES (36616, 3816, 8, 'PG');
INSERT INTO `lang_definitions` VALUES (36617, 3817, 8, 'Апт.');
INSERT INTO `lang_definitions` VALUES (36618, 3818, 8, 'Общ. апт. счет');
INSERT INTO `lang_definitions` VALUES (36619, 3819, 8, 'Аптеки');
INSERT INTO `lang_definitions` VALUES (36620, 3820, 8, 'Аптека');
INSERT INTO `lang_definitions` VALUES (36621, 3821, 8, 'Аптечное отделение');
INSERT INTO `lang_definitions` VALUES (36622, 3822, 8, 'Пневмоторакс');
INSERT INTO `lang_definitions` VALUES (36623, 3828, 8, 'Телефон');
INSERT INTO `lang_definitions` VALUES (36624, 3829, 8, 'Список телефонных звонков');
INSERT INTO `lang_definitions` VALUES (36625, 3831, 8, 'Пароль для телефонного шлюза');
INSERT INTO `lang_definitions` VALUES (36626, 3832, 8, 'URL для телефонного шлюза');
INSERT INTO `lang_definitions` VALUES (36627, 3833, 8, 'Имя пользователя для шлюза телефона');
INSERT INTO `lang_definitions` VALUES (36628, 3834, 8, 'Время телефонограммы');
INSERT INTO `lang_definitions` VALUES (36629, 3835, 8, 'Номер телефона');
INSERT INTO `lang_definitions` VALUES (36630, 3836, 8, 'Светобоязнь');
INSERT INTO `lang_definitions` VALUES (36631, 3837, 8, 'Фото');
INSERT INTO `lang_definitions` VALUES (36632, 3838, 8, 'PHP сжат');
INSERT INTO `lang_definitions` VALUES (36633, 3839, 8, 'Модуль CURL для PHP на вашем сервере должен быть включен.');
INSERT INTO `lang_definitions` VALUES (36634, 3840, 8, 'PHP извлечен');
INSERT INTO `lang_definitions` VALUES (36635, 3841, 8, 'управление доступом php-GACL отключено');
INSERT INTO `lang_definitions` VALUES (36636, 3842, 8, 'PHP-gacl не установлен');
INSERT INTO `lang_definitions` VALUES (36637, 3843, 8, 'Физикальное обследование');
INSERT INTO `lang_definitions` VALUES (36638, 3844, 8, 'Врачебный запрос');
INSERT INTO `lang_definitions` VALUES (36639, 3845, 8, 'Подпись врача');
INSERT INTO `lang_definitions` VALUES (36640, 3846, 8, 'Терапевты');
INSERT INTO `lang_definitions` VALUES (36641, 3847, 8, 'выбрать');
INSERT INTO `lang_definitions` VALUES (36642, 3848, 8, 'Выбрать');
INSERT INTO `lang_definitions` VALUES (36643, 3849, 8, 'Выберите тему CSS.');
INSERT INTO `lang_definitions` VALUES (36644, 3850, 8, 'ВЗМТ');
INSERT INTO `lang_definitions` VALUES (36645, 3851, 8, 'ВЗМТ (Воспалительные заболевания малого таза)');
INSERT INTO `lang_definitions` VALUES (36646, 3852, 8, 'Размер пилюли');
INSERT INTO `lang_definitions` VALUES (36647, 3853, 8, 'Пилюли');
INSERT INTO `lang_definitions` VALUES (36648, 3854, 8, 'Если нужна эта опция для установки, то разместите файл zip базы данных в следующую директорию');
INSERT INTO `lang_definitions` VALUES (36649, 3859, 8, 'Метка-заполнитель');
INSERT INTO `lang_definitions` VALUES (36650, 3860, 8, 'Метка-заполнитель (поддерживает пустой ACLs)');
INSERT INTO `lang_definitions` VALUES (36651, 3861, 8, 'Простой текст');
INSERT INTO `lang_definitions` VALUES (36652, 3862, 8, 'План');
INSERT INTO `lang_definitions` VALUES (36653, 3863, 8, 'Название программы');
INSERT INTO `lang_definitions` VALUES (36654, 3864, 8, 'Установка программы');
INSERT INTO `lang_definitions` VALUES (36655, 3865, 8, 'План:');
INSERT INTO `lang_definitions` VALUES (36656, 3866, 8, 'Программы');
INSERT INTO `lang_definitions` VALUES (36657, 3867, 8, 'Участник');
INSERT INTO `lang_definitions` VALUES (36658, 3868, 8, 'Размещение участника');
INSERT INTO `lang_definitions` VALUES (36659, 3869, 8, 'Позвоните, если любое из указанной информации неверно');
INSERT INTO `lang_definitions` VALUES (36660, 3870, 8, 'Измените свой пароль.');
INSERT INTO `lang_definitions` VALUES (36661, 3871, 8, 'Выберите файл');
INSERT INTO `lang_definitions` VALUES (36662, 3872, 8, 'Выберите пациента');
INSERT INTO `lang_definitions` VALUES (36663, 3873, 8, 'Отметьте нужное из списка.');
INSERT INTO `lang_definitions` VALUES (36664, 3874, 8, 'Отметьте нужное.');
INSERT INTO `lang_definitions` VALUES (36665, 3875, 8, 'Назначьте значение для');
INSERT INTO `lang_definitions` VALUES (36666, 3876, 8, 'Отметьте выше критерий диапазона для даты и нажмите Обновить для просмотра результатов.');
INSERT INTO `lang_definitions` VALUES (36667, 3877, 8, 'Выберите файл EDI-271 с нужным форматированием');
INSERT INTO `lang_definitions` VALUES (36668, 3878, 8, 'Нажмите кнопку загрузки для загрузки данных де-идентификации');
INSERT INTO `lang_definitions` VALUES (36669, 3879, 8, 'Нажмите кнопку загрузки для загрузки данных повторной иденификации');
INSERT INTO `lang_definitions` VALUES (36670, 3880, 8, 'Закройте это окно.');
INSERT INTO `lang_definitions` VALUES (36671, 3881, 8, 'Сравните на соответствие новое наименование');
INSERT INTO `lang_definitions` VALUES (36672, 3883, 8, 'Не признавайте это назначение, пока не получите его через факсимиле.');
INSERT INTO `lang_definitions` VALUES (36673, 3884, 8, 'Не признавайте это назначение, пока не получите его через факсимиле.');
INSERT INTO `lang_definitions` VALUES (36674, 3885, 8, 'НЕ используйте кнопку остановки или перезагрузки браузера, пока выполняется эта страница, если не прошло более 10 минут, это не вызовет остановку этого процесса на сервере и будет расходовать ненужные ресурсы.');
INSERT INTO `lang_definitions` VALUES (36675, 3886, 8, 'ВКЛЮЧИТЕ РАСШИРЕНИЕ CURL');
INSERT INTO `lang_definitions` VALUES (36676, 3887, 8, 'ВКЛЮЧИТЕ РАСШИРЕНИЕ OPENSSL');
INSERT INTO `lang_definitions` VALUES (36677, 3888, 8, 'ВКЛЮЧИТЕ РАСШИРЕНИЕ SOAP');
INSERT INTO `lang_definitions` VALUES (36678, 3889, 8, 'ВКЛЮЧИТЕ РАСШИРЕНИЕ XML');
INSERT INTO `lang_definitions` VALUES (36679, 3890, 8, 'Введите дату для последнего рассмотрения.');
INSERT INTO `lang_definitions` VALUES (36680, 3891, 8, 'Введите дату.');
INSERT INTO `lang_definitions` VALUES (36681, 3892, 8, 'Введите надлежащую дату');
INSERT INTO `lang_definitions` VALUES (36682, 3893, 8, 'Введите сообщение');
INSERT INTO `lang_definitions` VALUES (36683, 3894, 8, 'Введите денежную сумму, используя только числа и десятичную точку.');
INSERT INTO `lang_definitions` VALUES (36684, 3895, 8, 'Введите новый пароль');
INSERT INTO `lang_definitions` VALUES (36685, 3896, 8, 'Введите название!');
INSERT INTO `lang_definitions` VALUES (36686, 3898, 8, 'Введите правильный код повторной идентификации');
INSERT INTO `lang_definitions` VALUES (36687, 3899, 8, 'Введите новую строку поиска');
INSERT INTO `lang_definitions` VALUES (36688, 3900, 8, 'Введите этот правильный код повторной идентификации');
INSERT INTO `lang_definitions` VALUES (36689, 3901, 8, 'Введите новый пароль.');
INSERT INTO `lang_definitions` VALUES (36690, 3902, 8, 'Введите номер чека');
INSERT INTO `lang_definitions` VALUES (36691, 3904, 8, 'Введите дату');
INSERT INTO `lang_definitions` VALUES (36692, 3905, 8, 'Введите сумму оплаты');
INSERT INTO `lang_definitions` VALUES (36693, 3906, 8, 'Введите категорию оплаты');
INSERT INTO `lang_definitions` VALUES (36694, 3907, 8, 'Введите оплату от');
INSERT INTO `lang_definitions` VALUES (36695, 3908, 8, 'Введите отправку до даты');
INSERT INTO `lang_definitions` VALUES (36696, 3909, 8, 'Заполните их перед продолжением.');
INSERT INTO `lang_definitions` VALUES (36697, 3910, 8, 'Укажите причину посещения');
INSERT INTO `lang_definitions` VALUES (36698, 3912, 8, 'Введите выше критерий поиска и кликните Предоставить для обзора результатов.');
INSERT INTO `lang_definitions` VALUES (36699, 3913, 8, 'Введите выше критерий поиска и кликните Предоставить для обзора результатов. (Результаты будут отображены во всплывающем окне)');
INSERT INTO `lang_definitions` VALUES (36700, 3914, 8, 'Войдите в систему повторно.');
INSERT INTO `lang_definitions` VALUES (36701, 3915, 8, 'Обратите внимание, что это может занять очень долгое время, вплоть до нескольких минут, браузер может казаться зависшим в течение этого времени, но создание счета является сложным процессом и веб-браузер просто ждет получения дополнительной информации.');
INSERT INTO `lang_definitions` VALUES (36702, 3916, 8, 'Обратите внимание: константы являются регистрочувствительными и допускаются любые строки.');
INSERT INTO `lang_definitions` VALUES (36703, 3917, 8, 'Используйте только алфавитные символы');
INSERT INTO `lang_definitions` VALUES (36704, 3918, 8, 'Используйте только алфавитные символы без пробелов');
INSERT INTO `lang_definitions` VALUES (36705, 3919, 8, 'Оплатите эту сумму');
INSERT INTO `lang_definitions` VALUES (36706, 3921, 8, 'Обратитесь к');
INSERT INTO `lang_definitions` VALUES (36707, 3922, 8, 'Сбросьте пароль.');
INSERT INTO `lang_definitions` VALUES (36708, 3923, 8, 'Перезапустите сервер apache до исполнения исключения дублирования идентификации');
INSERT INTO `lang_definitions` VALUES (36709, 3925, 8, 'Выберите язык');
INSERT INTO `lang_definitions` VALUES (36710, 3926, 8, 'Выберите пациента.');
INSERT INTO `lang_definitions` VALUES (36711, 3927, 8, 'Выберите услугу основного коммерческого юридического лица с «ИНН» в качестве налогового кода. Если вы являетесь частным врачом, используйте свой ИНН. Он используется для идентификации вас в системе NewCrop.');
INSERT INTO `lang_definitions` VALUES (36712, 3928, 8, 'Выберите получателя');
INSERT INTO `lang_definitions` VALUES (36713, 3929, 8, 'Выберите начальную и конечную даты');
INSERT INTO `lang_definitions` VALUES (36714, 3930, 8, 'Выберите допустимого получателя');
INSERT INTO `lang_definitions` VALUES (36715, 3931, 8, 'Выберите причину корректировки для кода');
INSERT INTO `lang_definitions` VALUES (36716, 3932, 8, 'Выберите событие');
INSERT INTO `lang_definitions` VALUES (36717, 3933, 8, 'Выберите любой вариант поиска.');
INSERT INTO `lang_definitions` VALUES (36718, 3934, 8, 'Выберите, по крайней мере, одно назначение!');
INSERT INTO `lang_definitions` VALUES (36719, 3935, 8, 'Выберите нужные страницы для копирования или далее:');
INSERT INTO `lang_definitions` VALUES (36720, 3936, 8, 'Выберите метод оплаты');
INSERT INTO `lang_definitions` VALUES (36721, 3938, 8, 'Выберите партнера X12, требуемого для создания пакета 270');
INSERT INTO `lang_definitions` VALUES (36722, 3939, 8, 'Установите');
INSERT INTO `lang_definitions` VALUES (36723, 3940, 8, 'Установите переменную de_identification_config обратно на ноль');
INSERT INTO `lang_definitions` VALUES (36724, 3941, 8, 'Запустите новую обработку исключения дублирования идентификации');
INSERT INTO `lang_definitions` VALUES (36725, 3942, 8, 'Модернизируйте базу данных OpenEMR для включения методик де-идентификации, функции, таблиц');
INSERT INTO `lang_definitions` VALUES (36726, 3943, 8, 'За дополнительными сведениями обратитесь к лог-таблице по ошибкам де-идентификации');
INSERT INTO `lang_definitions` VALUES (36727, 3944, 8, 'Через некоторое время перейдите на экран снятия идентификации');
INSERT INTO `lang_definitions` VALUES (36728, 3945, 8, 'Через некоторое время перейдите на экран повторной идентификации');
INSERT INTO `lang_definitions` VALUES (36729, 3946, 8, 'Через некоторое время перейдите на экран');
INSERT INTO `lang_definitions` VALUES (36730, 3948, 8, 'после полудня');
INSERT INTO `lang_definitions` VALUES (36731, 3949, 8, 'Послеполуденная программа');
INSERT INTO `lang_definitions` VALUES (36732, 3950, 8, 'Способ Pmt');
INSERT INTO `lang_definitions` VALUES (36733, 3951, 8, 'Синдром ночного апноэ');
INSERT INTO `lang_definitions` VALUES (36734, 3952, 8, 'Коньюгированный с пневмококком 1');
INSERT INTO `lang_definitions` VALUES (36735, 3953, 8, 'Коньюгированный с пневмококком 2');
INSERT INTO `lang_definitions` VALUES (36736, 3954, 8, 'Коньюгированный с пневмококком 3');
INSERT INTO `lang_definitions` VALUES (36737, 3955, 8, 'Коньюгированный с пневмококком 4');
INSERT INTO `lang_definitions` VALUES (36738, 3956, 8, 'Пневмококковая вакцина');
INSERT INTO `lang_definitions` VALUES (36739, 3957, 8, 'Противопневмококковая прививка');
INSERT INTO `lang_definitions` VALUES (36740, 3958, 8, 'Статус прививки от пневмонии для пожилых взрослых');
INSERT INTO `lang_definitions` VALUES (36741, 3959, 8, 'Статус прививки от пневмонии для пожилых взрослых (CQM)');
INSERT INTO `lang_definitions` VALUES (36742, 3960, 8, 'Ортопедический');
INSERT INTO `lang_definitions` VALUES (36743, 3961, 8, 'Место оказания помощи (POS)');
INSERT INTO `lang_definitions` VALUES (36744, 3962, 8, 'Полис');
INSERT INTO `lang_definitions` VALUES (36745, 3963, 8, '№ полиса');
INSERT INTO `lang_definitions` VALUES (36746, 3964, 8, 'Номер полиса');
INSERT INTO `lang_definitions` VALUES (36747, 3965, 8, 'Польский');
INSERT INTO `lang_definitions` VALUES (36748, 3966, 8, 'Полидипсия');
INSERT INTO `lang_definitions` VALUES (36749, 3967, 8, 'Полипы');
INSERT INTO `lang_definitions` VALUES (36750, 3968, 8, 'Полиурия');
INSERT INTO `lang_definitions` VALUES (36751, 3969, 8, 'Плохой аппетит');
INSERT INTO `lang_definitions` VALUES (36752, 3970, 8, 'Нарушение кровообращения');
INSERT INTO `lang_definitions` VALUES (36753, 3971, 8, 'Снижение слуха');
INSERT INTO `lang_definitions` VALUES (36754, 3972, 8, 'Всплывающие заметки должны быть включены, чтобы отобразиться в этих отчетах');
INSERT INTO `lang_definitions` VALUES (36755, 3973, 8, 'Заполнить обзор года событиями?');
INSERT INTO `lang_definitions` VALUES (36756, 3974, 8, 'Всплывающее меню');
INSERT INTO `lang_definitions` VALUES (36757, 3976, 8, 'Активность портала');
INSERT INTO `lang_definitions` VALUES (36758, 3977, 8, 'Португальский');
INSERT INTO `lang_definitions` VALUES (36759, 3978, 8, 'Португальский (бразильский)');
INSERT INTO `lang_definitions` VALUES (36760, 3979, 8, 'Португальский (европейский)');
INSERT INTO `lang_definitions` VALUES (36761, 3980, 8, 'Код POS');
INSERT INTO `lang_definitions` VALUES (36762, 3981, 8, 'Положительное');
INSERT INTO `lang_definitions` VALUES (36763, 3982, 8, 'Точно');
INSERT INTO `lang_definitions` VALUES (36764, 3983, 8, 'Отправить для');
INSERT INTO `lang_definitions` VALUES (36765, 3984, 8, 'Капли в нос');
INSERT INTO `lang_definitions` VALUES (36766, 3985, 8, 'Отправить платеж');
INSERT INTO `lang_definitions` VALUES (36767, 3986, 8, 'Послеоперационный');
INSERT INTO `lang_definitions` VALUES (36768, 3987, 8, 'Отправить для аккаунта и пометить как оплаченное');
INSERT INTO `lang_definitions` VALUES (36769, 3988, 8, 'Оплачено на дату');
INSERT INTO `lang_definitions` VALUES (36770, 3989, 8, 'Оплачено на дату не может быть позже сегодняшнего дня');
INSERT INTO `lang_definitions` VALUES (36771, 3990, 8, 'Оплатить на дату должно быть позже даты финансового закрытия.');
INSERT INTO `lang_definitions` VALUES (36772, 3991, 8, 'Послеабортное лечение');
INSERT INTO `lang_definitions` VALUES (36773, 3992, 8, 'Контрацепция после аборта');
INSERT INTO `lang_definitions` VALUES (36774, 3993, 8, 'Консультация после аборта');
INSERT INTO `lang_definitions` VALUES (36775, 3994, 8, 'Последствия аборта');
INSERT INTO `lang_definitions` VALUES (36776, 3995, 8, 'Почтовый');
INSERT INTO `lang_definitions` VALUES (36777, 3996, 8, 'Почтовый индекс');
INSERT INTO `lang_definitions` VALUES (36778, 3997, 8, 'Почтовый индекс');
INSERT INTO `lang_definitions` VALUES (36779, 3998, 8, 'PostCalendar');
INSERT INTO `lang_definitions` VALUES (36780, 3999, 8, 'Администрирование PostCalendar');
INSERT INTO `lang_definitions` VALUES (36781, 4000, 8, 'Настройка категории PostCalendar');
INSERT INTO `lang_definitions` VALUES (36782, 4001, 8, 'Глобальные параметры настройки PostCalendar');
INSERT INTO `lang_definitions` VALUES (36783, 4002, 8, 'Опубликовано в');
INSERT INTO `lang_definitions` VALUES (36784, 4003, 8, 'Дата отправки');
INSERT INTO `lang_definitions` VALUES (36785, 4004, 8, 'Задействовано через');
INSERT INTO `lang_definitions` VALUES (36786, 4005, 8, 'PPE + Prev Med/Surg Hx');
INSERT INTO `lang_definitions` VALUES (36787, 4006, 8, 'PQRI');
INSERT INTO `lang_definitions` VALUES (36788, 4007, 8, 'Регистрационный ID для PQRI');
INSERT INTO `lang_definitions` VALUES (36789, 4008, 8, 'Регистрационный имя для PQRI');
INSERT INTO `lang_definitions` VALUES (36790, 4009, 8, 'Лечебная практика');
INSERT INTO `lang_definitions` VALUES (36791, 4010, 8, 'Настройка врачебной деятельности по умолчанию');
INSERT INTO `lang_definitions` VALUES (36792, 4011, 8, 'Окружение врачебной деятельности');
INSERT INTO `lang_definitions` VALUES (36793, 4012, 8, 'Исполнитель');
INSERT INTO `lang_definitions` VALUES (36794, 4014, 8, 'Предоплата');
INSERT INTO `lang_definitions` VALUES (36795, 4015, 8, 'Консультация перед прерыванием беременности');
INSERT INTO `lang_definitions` VALUES (36796, 4016, 8, 'Консилиум перед прерыванием беременности');
INSERT INTO `lang_definitions` VALUES (36797, 4017, 8, 'Предп. кат.');
INSERT INTO `lang_definitions` VALUES (36798, 4018, 8, 'Предпочтения');
INSERT INTO `lang_definitions` VALUES (36799, 4019, 8, 'Предпочитаемая категория события');
INSERT INTO `lang_definitions` VALUES (36800, 4020, 8, 'Предпочитаемый язык');
INSERT INTO `lang_definitions` VALUES (36801, 4021, 8, 'Предпочитаемая аптека');
INSERT INTO `lang_definitions` VALUES (36802, 4022, 8, 'Предпочитаемое медицинское учреждение (PPO)');
INSERT INTO `lang_definitions` VALUES (36803, 4023, 8, 'Тест на беременность');
INSERT INTO `lang_definitions` VALUES (36804, 4024, 8, 'Предварительное');
INSERT INTO `lang_definitions` VALUES (36805, 4026, 8, 'Предоплата');
INSERT INTO `lang_definitions` VALUES (36806, 4027, 8, 'Назначение');
INSERT INTO `lang_definitions` VALUES (36807, 4028, 8, 'назначение достигло своего предела');
INSERT INTO `lang_definitions` VALUES (36808, 4029, 8, 'Хронология назначений');
INSERT INTO `lang_definitions` VALUES (36809, 4030, 8, 'Импорт хронологии назначений завершен успешно');
INSERT INTO `lang_definitions` VALUES (36810, 4031, 8, 'Метка назначения');
INSERT INTO `lang_definitions` VALUES (36811, 4032, 8, 'Отчет о назначениях');
INSERT INTO `lang_definitions` VALUES (36812, 4033, 8, 'Назначения');
INSERT INTO `lang_definitions` VALUES (36813, 4034, 8, 'Назначения и выполнение');
INSERT INTO `lang_definitions` VALUES (36814, 4035, 8, 'Назначения и другие направления');
INSERT INTO `lang_definitions` VALUES (36815, 4036, 8, 'Назначения и/или направление по специалистам');
INSERT INTO `lang_definitions` VALUES (36816, 4037, 8, 'Отчет о назначениях');
INSERT INTO `lang_definitions` VALUES (36817, 4038, 8, 'Назначения/направления');
INSERT INTO `lang_definitions` VALUES (36818, 4039, 8, 'Имеется');
INSERT INTO `lang_definitions` VALUES (36819, 4040, 8, 'Имеющаяся жалоба');
INSERT INTO `lang_definitions` VALUES (36820, 4042, 8, 'Нажмите Продолжить для перехода');
INSERT INTO `lang_definitions` VALUES (36821, 4043, 8, 'Предполагаемый диагноз');
INSERT INTO `lang_definitions` VALUES (36822, 4044, 8, 'Предполагаемый диагноз по специалисту');
INSERT INTO `lang_definitions` VALUES (36823, 4045, 8, 'Пред.');
INSERT INTO `lang_definitions` VALUES (36824, 4046, 8, 'Пред. тер./хир. Hx');
INSERT INTO `lang_definitions` VALUES (36825, 4047, 8, 'Пред. месяц (фиксация в меню)');
INSERT INTO `lang_definitions` VALUES (36826, 4048, 8, 'Пред. год (фиксация в меню)');
INSERT INTO `lang_definitions` VALUES (36827, 4049, 8, 'Профилактическое лечение');
INSERT INTO `lang_definitions` VALUES (36828, 4050, 8, 'Предпросмотр события');
INSERT INTO `lang_definitions` VALUES (36829, 4051, 8, 'Предпросмотр для');
INSERT INTO `lang_definitions` VALUES (36830, 4052, 8, 'Предыдущий');
INSERT INTO `lang_definitions` VALUES (36831, 4053, 8, 'Предыдущие консультации');
INSERT INTO `lang_definitions` VALUES (36832, 4054, 8, 'Предыдущий день');
INSERT INTO `lang_definitions` VALUES (36833, 4055, 8, 'Предыдущие хронология/отображение');
INSERT INTO `lang_definitions` VALUES (36834, 4056, 8, 'Предыдущий месяц');
INSERT INTO `lang_definitions` VALUES (36835, 4057, 8, 'Предыдущая неделя');
INSERT INTO `lang_definitions` VALUES (36836, 4058, 8, 'Цена');
INSERT INTO `lang_definitions` VALUES (36837, 4059, 8, 'Скидка на цену');
INSERT INTO `lang_definitions` VALUES (36838, 4060, 8, 'Уровень цены');
INSERT INTO `lang_definitions` VALUES (36839, 4061, 8, 'Уровень цены:');
INSERT INTO `lang_definitions` VALUES (36840, 4062, 8, 'Цены');
INSERT INTO `lang_definitions` VALUES (36841, 4063, 8, 'Основное');
INSERT INTO `lang_definitions` VALUES (36842, 4064, 8, 'Основное юридическое лицо');
INSERT INTO `lang_definitions` VALUES (36843, 4065, 8, 'ИНН основного юридического лица используется как id учетной записи для NewCrop ePrescription. Изменение услуги вызовет обработку в NewCrop.');
INSERT INTO `lang_definitions` VALUES (36844, 4066, 8, 'Основное страх.');
INSERT INTO `lang_definitions` VALUES (36845, 4067, 8, 'Основное страхование');
INSERT INTO `lang_definitions` VALUES (36846, 4068, 8, 'Дата основного страхования');
INSERT INTO `lang_definitions` VALUES (36847, 4069, 8, 'Основной страховщик');
INSERT INTO `lang_definitions` VALUES (36848, 4070, 8, 'Основной специалист');
INSERT INTO `lang_definitions` VALUES (36849, 4071, 8, 'Печать');
INSERT INTO `lang_definitions` VALUES (36850, 4072, 8, 'Печать (HTML)');
INSERT INTO `lang_definitions` VALUES (36851, 4073, 8, 'Печать (PDF)');
INSERT INTO `lang_definitions` VALUES (36852, 4074, 8, 'Печатать любое обращение');
INSERT INTO `lang_definitions` VALUES (36853, 4075, 8, 'Вывести пустую форму направления');
INSERT INTO `lang_definitions` VALUES (36854, 4076, 8, 'Команда печати');
INSERT INTO `lang_definitions` VALUES (36855, 4078, 8, 'Формат печати');
INSERT INTO `lang_definitions` VALUES (36856, 4079, 8, 'Вывод панели четверки');
INSERT INTO `lang_definitions` VALUES (36857, 4080, 8, 'Печать сообщения');
INSERT INTO `lang_definitions` VALUES (36858, 4081, 8, 'Многократная печать');
INSERT INTO `lang_definitions` VALUES (36859, 4082, 8, 'Многократный вывод на факс');
INSERT INTO `lang_definitions` VALUES (36860, 4083, 8, 'Выводит фамилию, подпись и дату.');
INSERT INTO `lang_definitions` VALUES (36861, 4084, 8, 'Печать записей');
INSERT INTO `lang_definitions` VALUES (36862, 4085, 8, 'Печать страницы 1');
INSERT INTO `lang_definitions` VALUES (36863, 4086, 8, 'Печать страницы 2');
INSERT INTO `lang_definitions` VALUES (36864, 4087, 8, 'Вывести рецепты по специалисту');
INSERT INTO `lang_definitions` VALUES (36865, 4088, 8, 'Печать записи');
INSERT INTO `lang_definitions` VALUES (36866, 4089, 8, 'Печать выбранных заявок');
INSERT INTO `lang_definitions` VALUES (36867, 4090, 8, 'Печать части записи');
INSERT INTO `lang_definitions` VALUES (36868, 4091, 8, 'Печатать это обращение');
INSERT INTO `lang_definitions` VALUES (36869, 4092, 8, 'Печатать эту запись');
INSERT INTO `lang_definitions` VALUES (36870, 4093, 8, 'Печатать эту запись');
INSERT INTO `lang_definitions` VALUES (36871, 4094, 8, 'Вывод на факс');
INSERT INTO `lang_definitions` VALUES (36872, 4095, 8, 'Вид печати');
INSERT INTO `lang_definitions` VALUES (36873, 4096, 8, 'для печати');
INSERT INTO `lang_definitions` VALUES (36874, 4097, 8, 'Версия для печати');
INSERT INTO `lang_definitions` VALUES (36875, 4098, 8, 'Печатный');
INSERT INTO `lang_definitions` VALUES (36876, 4099, 8, 'Результаты для печати:');
INSERT INTO `lang_definitions` VALUES (36877, 4100, 8, 'Печать пропущена; см. тестовый вывод в');
INSERT INTO `lang_definitions` VALUES (36878, 4101, 8, 'Печать пропущена; см. тестовый вывод в');
INSERT INTO `lang_definitions` VALUES (36879, 4102, 8, 'Осн. разр.');
INSERT INTO `lang_definitions` VALUES (36880, 4103, 8, 'Форма основных разрешений');
INSERT INTO `lang_definitions` VALUES (36881, 4104, 8, 'Предварительное посещение');
INSERT INTO `lang_definitions` VALUES (36882, 4105, 8, 'Приоритет');
INSERT INTO `lang_definitions` VALUES (36883, 4106, 8, 'Приоритет');
INSERT INTO `lang_definitions` VALUES (36884, 4107, 8, 'Конфиденциально');
INSERT INTO `lang_definitions` VALUES (36885, 4108, 8, 'Проблема');
INSERT INTO `lang_definitions` VALUES (36886, 4109, 8, 'Проблема DX');
INSERT INTO `lang_definitions` VALUES (36887, 4110, 8, 'Список проблем');
INSERT INTO `lang_definitions` VALUES (36888, 4111, 8, 'Проблемы/жалобы');
INSERT INTO `lang_definitions` VALUES (36889, 4112, 8, 'Мет. груп.');
INSERT INTO `lang_definitions` VALUES (36890, 4113, 8, 'Мет. кат.');
INSERT INTO `lang_definitions` VALUES (36891, 4115, 8, 'Мет. ожид. Rev');
INSERT INTO `lang_definitions` VALUES (36892, 4117, 8, 'Мет. Res');
INSERT INTO `lang_definitions` VALUES (36893, 4118, 8, 'Методика');
INSERT INTO `lang_definitions` VALUES (36894, 4119, 8, 'Участок тела для процедуры');
INSERT INTO `lang_definitions` VALUES (36895, 4120, 8, 'Булевые результаты для методики');
INSERT INTO `lang_definitions` VALUES (36896, 4121, 8, 'Код методики');
INSERT INTO `lang_definitions` VALUES (36897, 4123, 8, 'Сторона применения методики');
INSERT INTO `lang_definitions` VALUES (36898, 4126, 8, 'Предписание процедур');
INSERT INTO `lang_definitions` VALUES (36899, 4127, 8, 'Предписание процедур для');
INSERT INTO `lang_definitions` VALUES (36900, 4133, 8, 'Отчет о методике');
INSERT INTO `lang_definitions` VALUES (36901, 4134, 8, 'Статус отчета по методике');
INSERT INTO `lang_definitions` VALUES (36902, 4135, 8, 'Отклонение результата методики от нормы');
INSERT INTO `lang_definitions` VALUES (36903, 4136, 8, 'Статус результата для методики');
INSERT INTO `lang_definitions` VALUES (36904, 4137, 8, 'Результаты методики');
INSERT INTO `lang_definitions` VALUES (36905, 4138, 8, 'Способ введения для методики');
INSERT INTO `lang_definitions` VALUES (36906, 4139, 8, 'Типы биопроб для методик');
INSERT INTO `lang_definitions` VALUES (36907, 4140, 8, 'Статистический отчет для методики');
INSERT INTO `lang_definitions` VALUES (36908, 4141, 8, 'Тип методики');
INSERT INTO `lang_definitions` VALUES (36909, 4142, 8, 'Типы методик');
INSERT INTO `lang_definitions` VALUES (36910, 4143, 8, 'Единицы измерения для процедуры');
INSERT INTO `lang_definitions` VALUES (36911, 4145, 8, 'Процедуры');
INSERT INTO `lang_definitions` VALUES (36912, 4146, 8, 'Обработать');
INSERT INTO `lang_definitions` VALUES (36913, 4148, 8, 'Файл обработки ERA');
INSERT INTO `lang_definitions` VALUES (36914, 4152, 8, 'Обработано');
INSERT INTO `lang_definitions` VALUES (36915, 4153, 8, 'Обработано через');
INSERT INTO `lang_definitions` VALUES (36916, 4154, 8, 'Обработанная дата');
INSERT INTO `lang_definitions` VALUES (36917, 4156, 8, 'обрабатываемый');
INSERT INTO `lang_definitions` VALUES (36918, 4160, 8, 'Продукт');
INSERT INTO `lang_definitions` VALUES (36919, 4161, 8, 'Способ для контрацептивных изделий');
INSERT INTO `lang_definitions` VALUES (36920, 4163, 8, 'Продукция');
INSERT INTO `lang_definitions` VALUES (36921, 4164, 8, 'Продукция, но не назначенные препараты и не шаблоны');
INSERT INTO `lang_definitions` VALUES (36922, 4165, 8, 'Проф.');
INSERT INTO `lang_definitions` VALUES (36923, 4166, 8, 'Обработка записей');
INSERT INTO `lang_definitions` VALUES (36924, 4167, 8, 'Рак предстательной железы');
INSERT INTO `lang_definitions` VALUES (36925, 4168, 8, 'Скрининг рака предстательной железы');
INSERT INTO `lang_definitions` VALUES (36926, 4169, 8, 'Обследование предстательной железы');
INSERT INTO `lang_definitions` VALUES (36927, 4170, 8, 'Проблемы предстательной железы');
INSERT INTO `lang_definitions` VALUES (36928, 4171, 8, 'Предстательная железа без enlrgmt, лимфоузлов, безболезненная');
INSERT INTO `lang_definitions` VALUES (36929, 4173, 8, 'Предоставьте абсолютный путь');
INSERT INTO `lang_definitions` VALUES (36930, 4174, 8, 'Предоставьте абсолютный путь к файлу');
INSERT INTO `lang_definitions` VALUES (36931, 4175, 8, 'Предоставляет клинические итоги по пациентам для каждого посещения кабинета.');
INSERT INTO `lang_definitions` VALUES (36932, 4176, 8, 'Предоставляет пациентам по запросу электронную копию их медицинской информации (включая результаты диагностических исследований, список проблем, списки лекарств, лекарственную аллергию).');
INSERT INTO `lang_definitions` VALUES (36933, 4177, 8, 'В течение четырех рабочих дней, когда информация доступна для EP, обеспечивает пациентов своевременным электронным доступом к их медицинской информации (включая лабораторные результаты, список проблем, списки лекарств, лекарственную аллергию).');
INSERT INTO `lang_definitions` VALUES (36934, 4178, 8, 'Предоставляет записи у пациента для посещения');
INSERT INTO `lang_definitions` VALUES (36935, 4179, 8, 'Предоставьте допустимый электронный адрес');
INSERT INTO `lang_definitions` VALUES (36936, 4180, 8, 'Предоставить клинические итоги?');
INSERT INTO `lang_definitions` VALUES (36937, 4181, 8, 'Предоставить образовательный ресурс(ы)?');
INSERT INTO `lang_definitions` VALUES (36938, 4182, 8, 'Специалист');
INSERT INTO `lang_definitions` VALUES (36939, 4186, 8, 'Ошибки соответствия специалиста');
INSERT INTO `lang_definitions` VALUES (36940, 4187, 8, 'Номер специалиста');
INSERT INTO `lang_definitions` VALUES (36941, 4189, 8, 'Специалист:');
INSERT INTO `lang_definitions` VALUES (36942, 4190, 8, 'Специалисты');
INSERT INTO `lang_definitions` VALUES (36943, 4191, 8, 'NPI специалиста');
INSERT INTO `lang_definitions` VALUES (36944, 4192, 8, 'Специалисты видят всю регистрацию');
INSERT INTO `lang_definitions` VALUES (36945, 4193, 8, 'Истинная полицитемия');
INSERT INTO `lang_definitions` VALUES (36946, 4194, 8, 'PSA');
INSERT INTO `lang_definitions` VALUES (36947, 4195, 8, 'Псориаз');
INSERT INTO `lang_definitions` VALUES (36948, 4196, 8, 'Псих. диагноз');
INSERT INTO `lang_definitions` VALUES (36949, 4197, 8, 'Псих. лечение');
INSERT INTO `lang_definitions` VALUES (36950, 4198, 8, 'Психиатрия');
INSERT INTO `lang_definitions` VALUES (36951, 4199, 8, 'Психиатрическое короткое письмо');
INSERT INTO `lang_definitions` VALUES (36952, 4200, 8, 'Психиатрический диагноз');
INSERT INTO `lang_definitions` VALUES (36953, 4201, 8, 'Психиатрическое обследование');
INSERT INTO `lang_definitions` VALUES (36954, 4202, 8, 'Психиатрический анамнез');
INSERT INTO `lang_definitions` VALUES (36955, 4203, 8, 'Прием психотропных');
INSERT INTO `lang_definitions` VALUES (36956, 4204, 8, 'Психиатрическое лечение');
INSERT INTO `lang_definitions` VALUES (36957, 4205, 8, 'Выв. %');
INSERT INTO `lang_definitions` VALUES (36958, 4206, 8, 'Выв. записей');
INSERT INTO `lang_definitions` VALUES (36959, 4207, 8, 'Выв. записей/разр.');
INSERT INTO `lang_definitions` VALUES (36960, 4208, 8, 'Выв. переплаты');
INSERT INTO `lang_definitions` VALUES (36961, 4209, 8, 'Выв. оплаты');
INSERT INTO `lang_definitions` VALUES (36962, 4210, 8, 'Выв. запроса рег.');
INSERT INTO `lang_definitions` VALUES (36963, 4211, 8, 'Выв. возмещения');
INSERT INTO `lang_definitions` VALUES (36964, 4212, 8, 'Выв. релиза');
INSERT INTO `lang_definitions` VALUES (36965, 4213, 8, 'Выв. сообщения');
INSERT INTO `lang_definitions` VALUES (36966, 4214, 8, 'Выв. студент или оставьте пустым');
INSERT INTO `lang_definitions` VALUES (36967, 4215, 8, 'PT_CITY');
INSERT INTO `lang_definitions` VALUES (36968, 4216, 8, 'PT_DOB');
INSERT INTO `lang_definitions` VALUES (36969, 4217, 8, 'PT_FNAME');
INSERT INTO `lang_definitions` VALUES (36970, 4218, 8, 'PT_FNAME');
INSERT INTO `lang_definitions` VALUES (36971, 4219, 8, 'PT_MNAME');
INSERT INTO `lang_definitions` VALUES (36972, 4220, 8, 'PT_POSTAL');
INSERT INTO `lang_definitions` VALUES (36973, 4221, 8, 'PT_POSTAL');
INSERT INTO `lang_definitions` VALUES (36974, 4222, 8, 'PT_STREET');
INSERT INTO `lang_definitions` VALUES (36975, 4223, 8, 'Общедоступное');
INSERT INTO `lang_definitions` VALUES (36976, 4224, 8, 'Министерство здравоохранения (МЗ) или другое федеральное агенство');
INSERT INTO `lang_definitions` VALUES (36977, 4225, 8, 'Пуэрто-риканский');
INSERT INTO `lang_definitions` VALUES (36978, 4226, 8, 'Легочная');
INSERT INTO `lang_definitions` VALUES (36979, 4227, 8, 'Пульс');
INSERT INTO `lang_definitions` VALUES (36980, 4228, 8, 'Панджабский');
INSERT INTO `lang_definitions` VALUES (36981, 4229, 8, 'Приобретение');
INSERT INTO `lang_definitions` VALUES (36982, 4230, 8, 'Приобретение/возврат');
INSERT INTO `lang_definitions` VALUES (36983, 4231, 8, 'Закупки');
INSERT INTO `lang_definitions` VALUES (36984, 4233, 8, 'каждые 3 часа');
INSERT INTO `lang_definitions` VALUES (36985, 4234, 8, 'каждые 4 часа');
INSERT INTO `lang_definitions` VALUES (36986, 4235, 8, 'каждые 5 часов');
INSERT INTO `lang_definitions` VALUES (36987, 4236, 8, 'каждые 6 часов');
INSERT INTO `lang_definitions` VALUES (36988, 4237, 8, 'каждые 8 часов');
INSERT INTO `lang_definitions` VALUES (36989, 4238, 8, 'один раз в день');
INSERT INTO `lang_definitions` VALUES (36990, 4239, 8, 'через день');
INSERT INTO `lang_definitions` VALUES (36991, 4240, 8, 'QOH');
INSERT INTO `lang_definitions` VALUES (36992, 4241, 8, 'QOH меньше ежемесячного использования');
INSERT INTO `lang_definitions` VALUES (36993, 4242, 8, 'Кол.');
INSERT INTO `lang_definitions` VALUES (36994, 4243, 8, 'КОЛ.');
INSERT INTO `lang_definitions` VALUES (36995, 4244, 8, 'Качество');
INSERT INTO `lang_definitions` VALUES (36996, 4245, 8, 'Оценка качества (CQM)');
INSERT INTO `lang_definitions` VALUES (36997, 4246, 8, 'Количество');
INSERT INTO `lang_definitions` VALUES (36998, 4247, 8, 'Количество для NDC');
INSERT INTO `lang_definitions` VALUES (36999, 4248, 8, 'Количество на руках');
INSERT INTO `lang_definitions` VALUES (37000, 4249, 8, 'количество, представленное непригодным');
INSERT INTO `lang_definitions` VALUES (37001, 4250, 8, 'Пометить сомнительным');
INSERT INTO `lang_definitions` VALUES (37002, 4251, 8, 'Очередь для пакетной обработки HCFA');
INSERT INTO `lang_definitions` VALUES (37003, 4252, 8, 'Очередь для пакетной обработки HCFA и печати');
INSERT INTO `lang_definitions` VALUES (37004, 4253, 8, 'Очередь для пакетной обработки UB-92');
INSERT INTO `lang_definitions` VALUES (37005, 4254, 8, 'Очередь для пакетной обработки UB-92 и печати');
INSERT INTO `lang_definitions` VALUES (37006, 4255, 8, 'Состоящее в очереди');
INSERT INTO `lang_definitions` VALUES (37007, 4256, 8, 'Управление событиями в очереди');
INSERT INTO `lang_definitions` VALUES (37008, 4257, 8, 'Состоящее в очереди для');
INSERT INTO `lang_definitions` VALUES (37009, 4258, 8, 'Управление предоставлением в очереди');
INSERT INTO `lang_definitions` VALUES (37010, 4259, 8, 'Выход');
INSERT INTO `lang_definitions` VALUES (37011, 4260, 8, 'Бывший алкоголик');
INSERT INTO `lang_definitions` VALUES (37012, 4261, 8, 'R');
INSERT INTO `lang_definitions` VALUES (37013, 4263, 8, 'Раса');
INSERT INTO `lang_definitions` VALUES (37014, 4264, 8, 'Раса и этническая принадлежность');
INSERT INTO `lang_definitions` VALUES (37015, 4265, 8, 'Раса/этнос');
INSERT INTO `lang_definitions` VALUES (37016, 4266, 8, 'Радио');
INSERT INTO `lang_definitions` VALUES (37017, 4267, 8, 'Кнопки переключения');
INSERT INTO `lang_definitions` VALUES (37018, 4268, 8, 'Диапазон');
INSERT INTO `lang_definitions` VALUES (37019, 4269, 8, 'Сыпь');
INSERT INTO `lang_definitions` VALUES (37020, 4270, 8, 'Величина');
INSERT INTO `lang_definitions` VALUES (37021, 4271, 8, 'Пропорция');
INSERT INTO `lang_definitions` VALUES (37022, 4272, 8, 'Необработанный отчет');
INSERT INTO `lang_definitions` VALUES (37023, 4273, 8, 'Повторная идентификация');
INSERT INTO `lang_definitions` VALUES (37024, 4274, 8, 'Процесс повторной идентификации завершен');
INSERT INTO `lang_definitions` VALUES (37025, 4275, 8, 'Идет процесс повторной идентификации');
INSERT INTO `lang_definitions` VALUES (37026, 4276, 8, 'Файлы повторной идентификации будут сохранены в');
INSERT INTO `lang_definitions` VALUES (37027, 4277, 8, 'Повреждение повторное?');
INSERT INTO `lang_definitions` VALUES (37028, 4278, 8, 'Повторное открытие');
INSERT INTO `lang_definitions` VALUES (37029, 4279, 8, 'Открытый повторно');
INSERT INTO `lang_definitions` VALUES (37030, 4280, 8, 'Реакция');
INSERT INTO `lang_definitions` VALUES (37031, 4281, 8, 'Реакции');
INSERT INTO `lang_definitions` VALUES (37032, 4282, 8, 'Читать');
INSERT INTO `lang_definitions` VALUES (37033, 4283, 8, 'Реальное имя');
INSERT INTO `lang_definitions` VALUES (37034, 4284, 8, 'Действительно удалить');
INSERT INTO `lang_definitions` VALUES (37035, 4285, 8, 'Причина');
INSERT INTO `lang_definitions` VALUES (37036, 4286, 8, 'Умерший по причине');
INSERT INTO `lang_definitions` VALUES (37037, 4287, 8, 'Причина смерти');
INSERT INTO `lang_definitions` VALUES (37038, 4288, 8, 'Цель направления');
INSERT INTO `lang_definitions` VALUES (37039, 4289, 8, 'Причина посещения');
INSERT INTO `lang_definitions` VALUES (37040, 4290, 8, 'Причина/форма');
INSERT INTO `lang_definitions` VALUES (37041, 4291, 8, 'Квитанция');
INSERT INTO `lang_definitions` VALUES (37042, 4292, 8, 'Квитанция по оплате');
INSERT INTO `lang_definitions` VALUES (37043, 4293, 8, 'Созданная квитанция');
INSERT INTO `lang_definitions` VALUES (37044, 4294, 8, 'Квитанции по указанию метода оплаты');
INSERT INTO `lang_definitions` VALUES (37045, 4295, 8, 'Итоговые поступления');
INSERT INTO `lang_definitions` VALUES (37046, 4296, 8, 'Получено');
INSERT INTO `lang_definitions` VALUES (37047, 4297, 8, 'Получено посредством');
INSERT INTO `lang_definitions` VALUES (37048, 4298, 8, 'Получено по факсу');
INSERT INTO `lang_definitions` VALUES (37049, 4300, 8, 'Получатель');
INSERT INTO `lang_definitions` VALUES (37050, 4301, 8, 'ID получателя');
INSERT INTO `lang_definitions` VALUES (37051, 4302, 8, 'ID получателя (ISA08)');
INSERT INTO `lang_definitions` VALUES (37052, 4303, 8, 'Определить ID получателя (ISA07)');
INSERT INTO `lang_definitions` VALUES (37053, 4305, 8, 'Последние три пароля не допускаются.');
INSERT INTO `lang_definitions` VALUES (37054, 4306, 8, 'Адресат');
INSERT INTO `lang_definitions` VALUES (37055, 4307, 8, 'Список адресатов пустой');
INSERT INTO `lang_definitions` VALUES (37056, 4308, 8, 'Фамилия адресата');
INSERT INTO `lang_definitions` VALUES (37057, 4309, 8, 'Получатель информации');
INSERT INTO `lang_definitions` VALUES (37058, 4311, 8, 'Рекомендация');
INSERT INTO `lang_definitions` VALUES (37059, 4313, 8, 'Рекомендации');
INSERT INTO `lang_definitions` VALUES (37060, 4314, 8, 'Рекомендации и лечение');
INSERT INTO `lang_definitions` VALUES (37061, 4315, 8, 'Рекомендации по специалисту');
INSERT INTO `lang_definitions` VALUES (37062, 4316, 8, 'Записать');
INSERT INTO `lang_definitions` VALUES (37063, 4317, 8, 'Запись уже существует');
INSERT INTO `lang_definitions` VALUES (37064, 4318, 8, 'Изменения записи и карты по жизненно важным показателям.');
INSERT INTO `lang_definitions` VALUES (37065, 4319, 8, 'Записывает персональные данные.');
INSERT INTO `lang_definitions` VALUES (37066, 4320, 8, 'Публикация записи');
INSERT INTO `lang_definitions` VALUES (37067, 4321, 8, 'Запись натренированности');
INSERT INTO `lang_definitions` VALUES (37068, 4322, 8, 'Записать оплату');
INSERT INTO `lang_definitions` VALUES (37069, 4323, 8, 'Дата запроса записи');
INSERT INTO `lang_definitions` VALUES (37070, 4324, 8, 'Запись по употреблению табака для пациентов 13 лет и старше.');
INSERT INTO `lang_definitions` VALUES (37071, 4325, 8, 'Записи');
INSERT INTO `lang_definitions` VALUES (37072, 4326, 8, 'записи не найдены');
INSERT INTO `lang_definitions` VALUES (37073, 4327, 8, 'записи не найдены.');
INSERT INTO `lang_definitions` VALUES (37074, 4328, 8, 'Употребление региональных наркотиков');
INSERT INTO `lang_definitions` VALUES (37075, 4329, 8, 'Региональные наркотики');
INSERT INTO `lang_definitions` VALUES (37076, 4330, 8, 'Ректально');
INSERT INTO `lang_definitions` VALUES (37077, 4331, 8, 'Ректальное исследование');
INSERT INTO `lang_definitions` VALUES (37078, 4332, 8, 'ректально');
INSERT INTO `lang_definitions` VALUES (37079, 4333, 8, 'Переназначение');
INSERT INTO `lang_definitions` VALUES (37080, 4334, 8, 'Покраснение');
INSERT INTO `lang_definitions` VALUES (37081, 4335, 8, 'уменьшено:');
INSERT INTO `lang_definitions` VALUES (37082, 4336, 8, 'Ссылаться');
INSERT INTO `lang_definitions` VALUES (37083, 4337, 8, 'Ссылаться через');
INSERT INTO `lang_definitions` VALUES (37084, 4338, 8, 'Дата ссылки');
INSERT INTO `lang_definitions` VALUES (37085, 4339, 8, 'Ссылаться на');
INSERT INTO `lang_definitions` VALUES (37086, 4340, 8, 'Референсная классификация (степень риска)');
INSERT INTO `lang_definitions` VALUES (37087, 4341, 8, 'Стандартный диапазон результатов');
INSERT INTO `lang_definitions` VALUES (37088, 4342, 8, 'Цель направления');
INSERT INTO `lang_definitions` VALUES (37089, 4343, 8, 'Фамилия и подпись направляющего');
INSERT INTO `lang_definitions` VALUES (37090, 4344, 8, 'Направление');
INSERT INTO `lang_definitions` VALUES (37091, 4345, 8, 'Направление через');
INSERT INTO `lang_definitions` VALUES (37092, 4346, 8, 'Талон направления');
INSERT INTO `lang_definitions` VALUES (37093, 4347, 8, 'Дата направления');
INSERT INTO `lang_definitions` VALUES (37094, 4348, 8, 'Форма направления');
INSERT INTO `lang_definitions` VALUES (37095, 4349, 8, 'ФОРМА НАПРАВЛЕНИЯ');
INSERT INTO `lang_definitions` VALUES (37096, 4350, 8, 'ID направления');
INSERT INTO `lang_definitions` VALUES (37097, 4351, 8, 'Источник направления');
INSERT INTO `lang_definitions` VALUES (37098, 4352, 8, 'Источник направления для обращений');
INSERT INTO `lang_definitions` VALUES (37099, 4353, 8, 'Направление к');
INSERT INTO `lang_definitions` VALUES (37100, 4354, 8, 'Направления');
INSERT INTO `lang_definitions` VALUES (37101, 4355, 8, 'Отчет о направлениях');
INSERT INTO `lang_definitions` VALUES (37102, 4356, 8, 'ссылка на');
INSERT INTO `lang_definitions` VALUES (37103, 4357, 8, 'ссылка на');
INSERT INTO `lang_definitions` VALUES (37104, 4358, 8, 'Направлен в');
INSERT INTO `lang_definitions` VALUES (37105, 4359, 8, 'Кто направил');
INSERT INTO `lang_definitions` VALUES (37106, 4360, 8, 'Диагноз при направлении');
INSERT INTO `lang_definitions` VALUES (37107, 4361, 8, 'Диагноз при направлении');
INSERT INTO `lang_definitions` VALUES (37108, 4362, 8, 'Направляющий врач и врачебная практика');
INSERT INTO `lang_definitions` VALUES (37109, 4363, 8, 'Направляющий специалист');
INSERT INTO `lang_definitions` VALUES (37110, 4364, 8, 'Заполните повторно');
INSERT INTO `lang_definitions` VALUES (37111, 4365, 8, 'Добавление');
INSERT INTO `lang_definitions` VALUES (37112, 4366, 8, 'повторное заполнение');
INSERT INTO `lang_definitions` VALUES (37113, 4367, 8, 'Обычные рефлексы');
INSERT INTO `lang_definitions` VALUES (37114, 4368, 8, 'Обновить');
INSERT INTO `lang_definitions` VALUES (37115, 4369, 8, 'Обновить напоминания');
INSERT INTO `lang_definitions` VALUES (37116, 4370, 8, 'Обновить');
INSERT INTO `lang_definitions` VALUES (37117, 4371, 8, 'reg_re');
INSERT INTO `lang_definitions` VALUES (37118, 4372, 8, 'регистрировать');
INSERT INTO `lang_definitions` VALUES (37119, 4373, 8, 'Зарегистрированное');
INSERT INTO `lang_definitions` VALUES (37120, 4374, 8, 'зарегистрирован');
INSERT INTO `lang_definitions` VALUES (37121, 4375, 8, 'Дата регистрации');
INSERT INTO `lang_definitions` VALUES (37122, 4376, 8, 'Регистрационная форма');
INSERT INTO `lang_definitions` VALUES (37123, 4377, 8, 'Восстановление');
INSERT INTO `lang_definitions` VALUES (37124, 4379, 8, 'Связать с');
INSERT INTO `lang_definitions` VALUES (37125, 4380, 8, 'Связан');
INSERT INTO `lang_definitions` VALUES (37126, 4381, 8, 'Связанная проблема');
INSERT INTO `lang_definitions` VALUES (37127, 4383, 8, 'Родственник(и) / дети');
INSERT INTO `lang_definitions` VALUES (37128, 4384, 8, 'Родственники');
INSERT INTO `lang_definitions` VALUES (37129, 4385, 8, 'Родство');
INSERT INTO `lang_definitions` VALUES (37130, 4386, 8, 'Порядок следования этого объекта');
INSERT INTO `lang_definitions` VALUES (37131, 4387, 8, 'Родственники');
INSERT INTO `lang_definitions` VALUES (37132, 4388, 8, 'Права доступа для медицинской смены пропущены в учетной записи этого пользователя.');
INSERT INTO `lang_definitions` VALUES (37133, 4389, 8, 'ID медицинской смены');
INSERT INTO `lang_definitions` VALUES (37134, 4391, 8, 'Религия');
INSERT INTO `lang_definitions` VALUES (37135, 4392, 8, 'Повторно войти в систему');
INSERT INTO `lang_definitions` VALUES (37136, 4393, 8, 'Напом.');
INSERT INTO `lang_definitions` VALUES (37137, 4394, 8, 'Запомнить выбранный компонент');
INSERT INTO `lang_definitions` VALUES (37138, 4395, 8, 'Напоминание');
INSERT INTO `lang_definitions` VALUES (37139, 4396, 8, 'Интервалы для напоминаний');
INSERT INTO `lang_definitions` VALUES (37140, 4397, 8, 'Напоминание еще не отправлено');
INSERT INTO `lang_definitions` VALUES (37141, 4398, 8, 'Напоминание отправлено о');
INSERT INTO `lang_definitions` VALUES (37142, 4399, 8, 'Напоминания');
INSERT INTO `lang_definitions` VALUES (37143, 4400, 8, 'ПЕРЕВЕСТИ В');
INSERT INTO `lang_definitions` VALUES (37144, 4402, 8, 'Удалить');
INSERT INTO `lang_definitions` VALUES (37145, 4403, 8, 'Удалить группу');
INSERT INTO `lang_definitions` VALUES (37146, 4404, 8, 'Удалить форму группы');
INSERT INTO `lang_definitions` VALUES (37147, 4405, 8, 'Снимает поддержку для вакцинации');
INSERT INTO `lang_definitions` VALUES (37148, 4406, 8, 'Отключает поддержку для phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (37149, 4407, 8, 'Отключает поддержку для назначений');
INSERT INTO `lang_definitions` VALUES (37150, 4408, 8, 'Снимает функцию отслеживания карты');
INSERT INTO `lang_definitions` VALUES (37151, 4409, 8, 'Почечно-каменная болезнь');
INSERT INTO `lang_definitions` VALUES (37152, 4410, 8, 'Переименовать');
INSERT INTO `lang_definitions` VALUES (37153, 4411, 8, 'Переименовать группу');
INSERT INTO `lang_definitions` VALUES (37154, 4412, 8, 'Отображение');
INSERT INTO `lang_definitions` VALUES (37155, 4413, 8, 'Назначенный специалист');
INSERT INTO `lang_definitions` VALUES (37156, 4414, 8, 'Номер назначенного специалиста');
INSERT INTO `lang_definitions` VALUES (37157, 4415, 8, 'Переназначить');
INSERT INTO `lang_definitions` VALUES (37158, 4416, 8, 'Переназначить на');
INSERT INTO `lang_definitions` VALUES (37159, 4417, 8, 'Указание по переназначению выполнено');
INSERT INTO `lang_definitions` VALUES (37160, 4418, 8, 'Указание по переназначению, 0 если не применимо');
INSERT INTO `lang_definitions` VALUES (37161, 4419, 8, 'Повт.');
INSERT INTO `lang_definitions` VALUES (37162, 4421, 8, 'Повторное событие');
INSERT INTO `lang_definitions` VALUES (37163, 4422, 8, 'Повторная инф.:');
INSERT INTO `lang_definitions` VALUES (37164, 4423, 8, 'Повторяется');
INSERT INTO `lang_definitions` VALUES (37165, 4425, 8, 'Дата ответа');
INSERT INTO `lang_definitions` VALUES (37166, 4426, 8, 'Ответ от');
INSERT INTO `lang_definitions` VALUES (37167, 4427, 8, 'Отчет');
INSERT INTO `lang_definitions` VALUES (37168, 4428, 8, 'Отчет - клинический');
INSERT INTO `lang_definitions` VALUES (37169, 4429, 8, 'Отчет по');
INSERT INTO `lang_definitions` VALUES (37170, 4433, 8, 'Статус отчета');
INSERT INTO `lang_definitions` VALUES (37171, 4434, 8, 'Всего отчетов');
INSERT INTO `lang_definitions` VALUES (37172, 4436, 8, 'Регистрируемое');
INSERT INTO `lang_definitions` VALUES (37173, 4437, 8, 'Сообщено');
INSERT INTO `lang_definitions` VALUES (37174, 4438, 8, 'Дата отчета');
INSERT INTO `lang_definitions` VALUES (37175, 4439, 8, 'Отчеты');
INSERT INTO `lang_definitions` VALUES (37176, 4440, 8, 'Запрос игнорирован - обработка требования уже выполняется!');
INSERT INTO `lang_definitions` VALUES (37177, 4441, 8, 'Запрошенная услуга');
INSERT INTO `lang_definitions` VALUES (37178, 4442, 8, 'Требует строгих паролей');
INSERT INTO `lang_definitions` VALUES (37179, 4443, 8, 'Требует уникальных паролей');
INSERT INTO `lang_definitions` VALUES (37180, 4444, 8, 'Обязательно');
INSERT INTO `lang_definitions` VALUES (37181, 4446, 8, 'Пропуск обязательного поля: выберите файл EDI-271 для загрузки');
INSERT INTO `lang_definitions` VALUES (37182, 4447, 8, 'Пропущено обязательное поле: введите имя');
INSERT INTO `lang_definitions` VALUES (37183, 4448, 8, 'Пропущено обязательное поле: введите фамилию');
INSERT INTO `lang_definitions` VALUES (37184, 4449, 8, 'Пропущено обязательное поле: введите наименование пользователя');
INSERT INTO `lang_definitions` VALUES (37185, 4450, 8, 'Обязательные поля');
INSERT INTO `lang_definitions` VALUES (37186, 4451, 8, 'Требования');
INSERT INTO `lang_definitions` VALUES (37187, 4452, 8, 'ЗАНЯТ');
INSERT INTO `lang_definitions` VALUES (37188, 4453, 8, 'Занят');
INSERT INTO `lang_definitions` VALUES (37189, 4454, 8, 'Занято для использования в предоставлении запланированного периода отпуска');
INSERT INTO `lang_definitions` VALUES (37190, 4455, 8, 'Занято для ограничения, с какого времени к специалисту не доступна запись на прием.');
INSERT INTO `lang_definitions` VALUES (37191, 4456, 8, 'Занято для определения, когда событие не случается как указано.');
INSERT INTO `lang_definitions` VALUES (37192, 4457, 8, 'Занято для установки, с какого времени к специалисту доступна запись на прием.');
INSERT INTO `lang_definitions` VALUES (37193, 4458, 8, 'Сброс');
INSERT INTO `lang_definitions` VALUES (37194, 4459, 8, 'Сбросить общие параметры доступа к порталу');
INSERT INTO `lang_definitions` VALUES (37195, 4460, 8, 'Сбросить местные параметры доступа к порталу');
INSERT INTO `lang_definitions` VALUES (37196, 4461, 8, 'Resn');
INSERT INTO `lang_definitions` VALUES (37197, 4462, 8, 'Решено');
INSERT INTO `lang_definitions` VALUES (37198, 4463, 8, 'Дыхание');
INSERT INTO `lang_definitions` VALUES (37199, 4464, 8, 'Незначительная одышка');
INSERT INTO `lang_definitions` VALUES (37200, 4465, 8, 'Органы дыхания');
INSERT INTO `lang_definitions` VALUES (37201, 4466, 8, 'Ограничивает незарегистрированных пользователей набором предусмотренных услуг через пользователя admin.');
INSERT INTO `lang_definitions` VALUES (37202, 4467, 8, 'Ограничивает пользователей по услугам');
INSERT INTO `lang_definitions` VALUES (37203, 4468, 8, 'Незаконченное обучение');
INSERT INTO `lang_definitions` VALUES (37204, 4469, 8, 'Результат');
INSERT INTO `lang_definitions` VALUES (37205, 4471, 8, 'Статус результата');
INSERT INTO `lang_definitions` VALUES (37206, 4472, 8, 'Пропущено состояние результата или отклонение от нормы');
INSERT INTO `lang_definitions` VALUES (37207, 4473, 8, 'Результат, используйте % как знак подстановки');
INSERT INTO `lang_definitions` VALUES (37208, 4475, 8, 'Результаты и');
INSERT INTO `lang_definitions` VALUES (37209, 4476, 8, 'В ходе поиска найден результат');
INSERT INTO `lang_definitions` VALUES (37210, 4477, 8, 'Группа результатов');
INSERT INTO `lang_definitions` VALUES (37211, 4479, 8, 'Постраничные результаты');
INSERT INTO `lang_definitions` VALUES (37212, 4480, 8, 'Результаты/сведения');
INSERT INTO `lang_definitions` VALUES (37213, 4481, 8, 'Обследование сетчатки глаза');
INSERT INTO `lang_definitions` VALUES (37214, 4482, 8, 'Право на отказ:');
INSERT INTO `lang_definitions` VALUES (37215, 4483, 8, 'Возврат');
INSERT INTO `lang_definitions` VALUES (37216, 4484, 8, 'Возвратить указанную выше часть с вашей оплатой');
INSERT INTO `lang_definitions` VALUES (37217, 4485, 8, 'Вернуться в календарь');
INSERT INTO `lang_definitions` VALUES (37218, 4491, 8, 'Возвратить значение');
INSERT INTO `lang_definitions` VALUES (37219, 4492, 8, 'Возвратить посещение');
INSERT INTO `lang_definitions` VALUES (37220, 4493, 8, 'Вновь исполнять');
INSERT INTO `lang_definitions` VALUES (37221, 4495, 8, 'Обзор анамнеза перенесенных заболеваний:');
INSERT INTO `lang_definitions` VALUES (37222, 4496, 8, 'Обзор по системам');
INSERT INTO `lang_definitions` VALUES (37223, 4497, 8, 'Обзор выбора систем');
INSERT INTO `lang_definitions` VALUES (37224, 4498, 8, 'Просмотрен');
INSERT INTO `lang_definitions` VALUES (37225, 4499, 8, 'Пересмотр');
INSERT INTO `lang_definitions` VALUES (37226, 4500, 8, 'Ревматоидный артрит');
INSERT INTO `lang_definitions` VALUES (37227, 4501, 8, 'Ревматоидный артрит');
INSERT INTO `lang_definitions` VALUES (37228, 4502, 8, 'Справа');
INSERT INTO `lang_definitions` VALUES (37229, 4503, 8, 'Правое ухо');
INSERT INTO `lang_definitions` VALUES (37230, 4504, 8, 'правое ухо');
INSERT INTO `lang_definitions` VALUES (37231, 4505, 8, 'Справа:');
INSERT INTO `lang_definitions` VALUES (37232, 4506, 8, 'Звон в ушах');
INSERT INTO `lang_definitions` VALUES (37233, 4507, 8, 'Звон в ушах');
INSERT INTO `lang_definitions` VALUES (37234, 4508, 8, 'Факторы риска');
INSERT INTO `lang_definitions` VALUES (37235, 4509, 8, 'Степень риска');
INSERT INTO `lang_definitions` VALUES (37236, 4510, 8, 'Правая нижняя конечность:');
INSERT INTO `lang_definitions` VALUES (37237, 4511, 8, 'ROM');
INSERT INTO `lang_definitions` VALUES (37238, 4512, 8, 'Румынский');
INSERT INTO `lang_definitions` VALUES (37239, 4513, 8, 'Расписание');
INSERT INTO `lang_definitions` VALUES (37240, 4514, 8, 'Способ введения');
INSERT INTO `lang_definitions` VALUES (37241, 4515, 8, 'Путь введения, если применимо');
INSERT INTO `lang_definitions` VALUES (37242, 4516, 8, 'Введенное');
INSERT INTO `lang_definitions` VALUES (37243, 4517, 8, 'Строки');
INSERT INTO `lang_definitions` VALUES (37244, 4518, 8, 'Доказательная медицина без е/м рабочего обзора');
INSERT INTO `lang_definitions` VALUES (37245, 4519, 8, 'Шум трения:');
INSERT INTO `lang_definitions` VALUES (37246, 4520, 8, 'Шумы трения:');
INSERT INTO `lang_definitions` VALUES (37247, 4521, 8, 'Правило');
INSERT INTO `lang_definitions` VALUES (37248, 4522, 8, 'Добавить правило');
INSERT INTO `lang_definitions` VALUES (37249, 4523, 8, 'Сведения о правиле');
INSERT INTO `lang_definitions` VALUES (37250, 4524, 8, 'Изменить правило');
INSERT INTO `lang_definitions` VALUES (37251, 4525, 8, 'Набор правил');
INSERT INTO `lang_definitions` VALUES (37252, 4526, 8, 'Правила');
INSERT INTO `lang_definitions` VALUES (37253, 4527, 8, 'Настройка правил');
INSERT INTO `lang_definitions` VALUES (37254, 4528, 8, 'Выполняемая команда:');
INSERT INTO `lang_definitions` VALUES (37255, 4529, 8, 'Разрыв');
INSERT INTO `lang_definitions` VALUES (37256, 4530, 8, 'Русский');
INSERT INTO `lang_definitions` VALUES (37257, 4531, 8, 'Терапия');
INSERT INTO `lang_definitions` VALUES (37258, 4532, 8, 'Терапия');
INSERT INTO `lang_definitions` VALUES (37259, 4533, 8, 'Нижнее поле (px) Rx');
INSERT INTO `lang_definitions` VALUES (37260, 4534, 8, 'Rx разрешает DEA #');
INSERT INTO `lang_definitions` VALUES (37261, 4535, 8, 'Rx разрешает NPI');
INSERT INTO `lang_definitions` VALUES (37262, 4536, 8, 'Rx разрешает гос. лиц. #');
INSERT INTO `lang_definitions` VALUES (37263, 4537, 8, 'Левое поле (px) Rx');
INSERT INTO `lang_definitions` VALUES (37264, 4538, 8, 'Размер бумаги Rx');
INSERT INTO `lang_definitions` VALUES (37265, 4539, 8, 'Правое поле (px) Rx');
INSERT INTO `lang_definitions` VALUES (37266, 4540, 8, 'Rx показывает DEA #');
INSERT INTO `lang_definitions` VALUES (37267, 4541, 8, 'Rx показывает NPI');
INSERT INTO `lang_definitions` VALUES (37268, 4542, 8, 'Rx показывает гос. лиц. #');
INSERT INTO `lang_definitions` VALUES (37269, 4543, 8, 'Верхнее поле (px) Rx');
INSERT INTO `lang_definitions` VALUES (37270, 4544, 8, 'RxNorm');
INSERT INTO `lang_definitions` VALUES (37271, 4545, 8, 'База данных RxNorm');
INSERT INTO `lang_definitions` VALUES (37272, 4546, 8, 'S');
INSERT INTO `lang_definitions` VALUES (37273, 4547, 8, 'S.S.');
INSERT INTO `lang_definitions` VALUES (37274, 4548, 8, 'S3:');
INSERT INTO `lang_definitions` VALUES (37275, 4549, 8, 'S4:');
INSERT INTO `lang_definitions` VALUES (37276, 4550, 8, 'Гарантия ПО * * Для ознакомления с лицензией прочитайте docs/license.txt или посетите * http://www.gnu.org/copyleft/gpl.html * */ //========================================================================= //');
INSERT INTO `lang_definitions` VALUES (37277, 4551, 8, 'Товарооборот');
INSERT INTO `lang_definitions` VALUES (37278, 4552, 8, 'Товарооборот');
INSERT INTO `lang_definitions` VALUES (37279, 4553, 8, 'Товарооборот по пунктам');
INSERT INTO `lang_definitions` VALUES (37280, 4554, 8, 'Отчет реализации по продукту');
INSERT INTO `lang_definitions` VALUES (37281, 4555, 8, 'Слюна');
INSERT INTO `lang_definitions` VALUES (37282, 4556, 8, 'Тот же день');
INSERT INTO `lang_definitions` VALUES (37283, 4557, 8, 'Полинезийский');
INSERT INTO `lang_definitions` VALUES (37284, 4558, 8, 'Образец');
INSERT INTO `lang_definitions` VALUES (37285, 4559, 8, 'Тип разрешения');
INSERT INTO `lang_definitions` VALUES (37286, 4560, 8, 'Сб');
INSERT INTO `lang_definitions` VALUES (37287, 4561, 8, 'Сб &amp; Вс');
INSERT INTO `lang_definitions` VALUES (37288, 4562, 8, 'Суббота');
INSERT INTO `lang_definitions` VALUES (37289, 4563, 8, 'Сохранить');
INSERT INTO `lang_definitions` VALUES (37290, 4564, 8, 'Сохранить');
INSERT INTO `lang_definitions` VALUES (37291, 4565, 8, 'Сохранить и закрыть');
INSERT INTO `lang_definitions` VALUES (37292, 4566, 8, 'Сохранить и выдать');
INSERT INTO `lang_definitions` VALUES (37293, 4568, 8, 'Сохранить как новое');
INSERT INTO `lang_definitions` VALUES (37294, 4569, 8, 'Сохранить как новую запись');
INSERT INTO `lang_definitions` VALUES (37295, 4570, 8, 'Сохранить параметры настройки сертификата');
INSERT INTO `lang_definitions` VALUES (37296, 4571, 8, 'Сохранить изменения');
INSERT INTO `lang_definitions` VALUES (37297, 4572, 8, 'Сохранить форму');
INSERT INTO `lang_definitions` VALUES (37298, 4573, 8, 'Сохранить вакцинацию');
INSERT INTO `lang_definitions` VALUES (37299, 4574, 8, 'Сохранить новое поле');
INSERT INTO `lang_definitions` VALUES (37300, 4575, 8, 'Сохранить новую группу');
INSERT INTO `lang_definitions` VALUES (37301, 4576, 8, 'Сохранить новый список');
INSERT INTO `lang_definitions` VALUES (37302, 4577, 8, 'Сохранить новый шаблон');
INSERT INTO `lang_definitions` VALUES (37303, 4579, 8, 'Сохранить персональные данные пациента');
INSERT INTO `lang_definitions` VALUES (37304, 4580, 8, 'Сохранение выполнено успешно для ID карты');
INSERT INTO `lang_definitions` VALUES (37305, 4581, 8, 'Сохранить транзакцию');
INSERT INTO `lang_definitions` VALUES (37306, 4582, 8, 'Сканировано');
INSERT INTO `lang_definitions` VALUES (37307, 4583, 8, 'Просмотренная запись по обращению');
INSERT INTO `lang_definitions` VALUES (37308, 4584, 8, 'Просмотренная директория');
INSERT INTO `lang_definitions` VALUES (37309, 4585, 8, 'Просмотренно в');
INSERT INTO `lang_definitions` VALUES (37310, 4586, 8, 'План');
INSERT INTO `lang_definitions` VALUES (37311, 4587, 8, 'Запланированная медпомощь');
INSERT INTO `lang_definitions` VALUES (37312, 4588, 8, 'ШКОЛЬНАЯ ЗАПИСЬ');
INSERT INTO `lang_definitions` VALUES (37313, 4589, 8, 'Сколиоз');
INSERT INTO `lang_definitions` VALUES (37314, 4590, 8, 'SE');
INSERT INTO `lang_definitions` VALUES (37315, 4591, 8, 'Адрес SE');
INSERT INTO `lang_definitions` VALUES (37316, 4592, 8, 'Город SE');
INSERT INTO `lang_definitions` VALUES (37317, 4593, 8, 'Страна SE');
INSERT INTO `lang_definitions` VALUES (37318, 4594, 8, 'Местоположение SE');
INSERT INTO `lang_definitions` VALUES (37319, 4595, 8, 'Почтовый индекс SE');
INSERT INTO `lang_definitions` VALUES (37320, 4596, 8, 'Штат SE');
INSERT INTO `lang_definitions` VALUES (37321, 4597, 8, 'Почтовый индекс SE');
INSERT INTO `lang_definitions` VALUES (37322, 4598, 8, 'Поиск');
INSERT INTO `lang_definitions` VALUES (37323, 4599, 8, 'поиск');
INSERT INTO `lang_definitions` VALUES (37324, 4600, 8, 'повторный поиск');
INSERT INTO `lang_definitions` VALUES (37325, 4602, 8, 'Поиск по:');
INSERT INTO `lang_definitions` VALUES (37326, 4603, 8, 'Поиск для');
INSERT INTO `lang_definitions` VALUES (37327, 4604, 8, 'Поиск для:');
INSERT INTO `lang_definitions` VALUES (37328, 4606, 8, 'Поиск в');
INSERT INTO `lang_definitions` VALUES (37329, 4607, 8, 'Поиск или добавление пациента');
INSERT INTO `lang_definitions` VALUES (37330, 4608, 8, 'Поиск оплаты');
INSERT INTO `lang_definitions` VALUES (37331, 4610, 8, 'Результаты поиска:');
INSERT INTO `lang_definitions` VALUES (37332, 4611, 8, 'Отдельный поиск');
INSERT INTO `lang_definitions` VALUES (37333, 4612, 8, 'Строка поиска не совпадает со списком в базе данных');
INSERT INTO `lang_definitions` VALUES (37334, 4613, 8, 'Строка поиска должна иметь, по крайней, мере три символа');
INSERT INTO `lang_definitions` VALUES (37335, 4614, 8, 'Текстовой поиск');
INSERT INTO `lang_definitions` VALUES (37336, 4615, 8, 'Поиск события');
INSERT INTO `lang_definitions` VALUES (37337, 4616, 8, 'Найти/добавить');
INSERT INTO `lang_definitions` VALUES (37338, 4617, 8, 'Найти/добавить страховщика');
INSERT INTO `lang_definitions` VALUES (37339, 4618, 8, 'Поиск для записей на прием');
INSERT INTO `lang_definitions` VALUES (37340, 4619, 8, 'Идет поиск...');
INSERT INTO `lang_definitions` VALUES (37341, 4620, 8, 'Использование ремня безопасности');
INSERT INTO `lang_definitions` VALUES (37342, 4621, 8, 'Использование ремня безопасности');
INSERT INTO `lang_definitions` VALUES (37343, 4622, 8, 'Второй');
INSERT INTO `lang_definitions` VALUES (37344, 4623, 8, 'Повторный');
INSERT INTO `lang_definitions` VALUES (37345, 4624, 8, 'Повторная страховка');
INSERT INTO `lang_definitions` VALUES (37346, 4625, 8, 'Дата повторной страховки');
INSERT INTO `lang_definitions` VALUES (37347, 4626, 8, 'Поставщик повторной страховки');
INSERT INTO `lang_definitions` VALUES (37348, 4627, 8, 'Тип повторной медпомощи');
INSERT INTO `lang_definitions` VALUES (37349, 4628, 8, 'Безопасность');
INSERT INTO `lang_definitions` VALUES (37350, 4629, 8, 'Показать все');
INSERT INTO `lang_definitions` VALUES (37351, 4630, 8, 'Показать разрешения');
INSERT INTO `lang_definitions` VALUES (37352, 4631, 8, 'Показать карту физического развития');
INSERT INTO `lang_definitions` VALUES (37353, 4632, 8, 'Показать сообщения из последней группы созданных требований');
INSERT INTO `lang_definitions` VALUES (37354, 4633, 8, 'Показать, начиная с');
INSERT INTO `lang_definitions` VALUES (37355, 4636, 8, 'Пароксизм');
INSERT INTO `lang_definitions` VALUES (37356, 4637, 8, 'Выбр.');
INSERT INTO `lang_definitions` VALUES (37357, 4638, 8, 'Выбрать');
INSERT INTO `lang_definitions` VALUES (37358, 4639, 8, 'выбрать');
INSERT INTO `lang_definitions` VALUES (37359, 4640, 8, 'Выбрать контекст');
INSERT INTO `lang_definitions` VALUES (37360, 4642, 8, 'Выберите временной промежуток');
INSERT INTO `lang_definitions` VALUES (37361, 4643, 8, 'Выберите пользователя');
INSERT INTO `lang_definitions` VALUES (37362, 4644, 8, 'Выбрать все');
INSERT INTO `lang_definitions` VALUES (37363, 4645, 8, 'Выбрать записи CAMOS для печати');
INSERT INTO `lang_definitions` VALUES (37364, 4646, 8, 'Выбрать категорию');
INSERT INTO `lang_definitions` VALUES (37365, 4647, 8, 'Выберите соответствующий переключатель для удаления');
INSERT INTO `lang_definitions` VALUES (37366, 4648, 8, 'Выберите критерий для удаления');
INSERT INTO `lang_definitions` VALUES (37367, 4650, 8, 'Выберите нужную дату для снятия идентификации');
INSERT INTO `lang_definitions` VALUES (37368, 4651, 8, 'Выберите дату для включения в данные по снятию идентификации');
INSERT INTO `lang_definitions` VALUES (37369, 4652, 8, 'Выберите дату');
INSERT INTO `lang_definitions` VALUES (37370, 4653, 8, 'Выберите необходимую группу');
INSERT INTO `lang_definitions` VALUES (37371, 4654, 8, 'Выберите диагноз');
INSERT INTO `lang_definitions` VALUES (37372, 4655, 8, 'Выберите диагноз для запроса по снятию идентификации');
INSERT INTO `lang_definitions` VALUES (37373, 4656, 8, 'Выберите препарат');
INSERT INTO `lang_definitions` VALUES (37374, 4657, 8, 'Выберите препараты');
INSERT INTO `lang_definitions` VALUES (37375, 4658, 8, 'Выберите препараты для запроса по снятию идентификации');
INSERT INTO `lang_definitions` VALUES (37376, 4659, 8, 'Выберите файл EDI-271');
INSERT INTO `lang_definitions` VALUES (37377, 4660, 8, 'Выберите поле');
INSERT INTO `lang_definitions` VALUES (37378, 4661, 8, 'Выберите поля');
INSERT INTO `lang_definitions` VALUES (37379, 4662, 8, 'Выбор для печати');
INSERT INTO `lang_definitions` VALUES (37380, 4663, 8, 'Выберите вакцинацию');
INSERT INTO `lang_definitions` VALUES (37381, 4664, 8, 'Выберите вакцинацию для запроса по снятию идентификации');
INSERT INTO `lang_definitions` VALUES (37382, 4665, 8, 'Выберите страховку, по типу');
INSERT INTO `lang_definitions` VALUES (37383, 4666, 8, 'Выбрать аспект');
INSERT INTO `lang_definitions` VALUES (37384, 4667, 8, 'Выберите язык');
INSERT INTO `lang_definitions` VALUES (37385, 4669, 8, 'Выберите один или более кодов диагнозов для подтверждения оказания помощи');
INSERT INTO `lang_definitions` VALUES (37386, 4671, 8, 'Выберите элементы конфигурации для экспорта');
INSERT INTO `lang_definitions` VALUES (37387, 4672, 8, 'Выберите проблему, прежде всего, ответственную за любое пропущенное событие в этот день');
INSERT INTO `lang_definitions` VALUES (37388, 4673, 8, 'Выберите пользователя');
INSERT INTO `lang_definitions` VALUES (37389, 4674, 8, 'Выберите пользователей из выпадающего списка');
INSERT INTO `lang_definitions` VALUES (37390, 4675, 8, 'Выберите, какой язык, если доступно, может быть изменен при входе в ситстему. (применимо, только если выше отключено разрешение всех языков)');
INSERT INTO `lang_definitions` VALUES (37391, 4676, 8, 'Выберите Да для подтверждения удаления группы');
INSERT INTO `lang_definitions` VALUES (37392, 4677, 8, 'Выбранный');
INSERT INTO `lang_definitions` VALUES (37393, 4678, 8, 'Выбранное обращение');
INSERT INTO `lang_definitions` VALUES (37394, 4679, 8, 'При этом выборе будет создано сообщение, которое нуждается в обработке по каждому получателю отдельно (это не групповая задача)');
INSERT INTO `lang_definitions` VALUES (37395, 4680, 8, 'Сам');
INSERT INTO `lang_definitions` VALUES (37396, 4681, 8, 'Оплатить самостоятельно');
INSERT INTO `lang_definitions` VALUES (37397, 4682, 8, 'Отправить');
INSERT INTO `lang_definitions` VALUES (37398, 4683, 8, 'Отправить старое напоминание A');
INSERT INTO `lang_definitions` VALUES (37399, 4684, 8, 'Отправить напоминание');
INSERT INTO `lang_definitions` VALUES (37400, 4685, 8, 'Отправить на обработку');
INSERT INTO `lang_definitions` VALUES (37401, 4686, 8, 'Отправить сообщение');
INSERT INTO `lang_definitions` VALUES (37402, 4687, 8, 'Отправить пакет напоминаний');
INSERT INTO `lang_definitions` VALUES (37403, 4688, 8, 'Отправляет напоминания пациентам по профилактике или последующему лечению через выбор пациента.');
INSERT INTO `lang_definitions` VALUES (37404, 4689, 8, 'Отправить сводки по направлениям');
INSERT INTO `lang_definitions` VALUES (37405, 4690, 8, 'Отправить этот файл');
INSERT INTO `lang_definitions` VALUES (37406, 4691, 8, 'Отправить это сообщение');
INSERT INTO `lang_definitions` VALUES (37407, 4692, 8, 'Отправить к');
INSERT INTO `lang_definitions` VALUES (37408, 4693, 8, 'Отправить всем');
INSERT INTO `lang_definitions` VALUES (37409, 4694, 8, 'Отправитель');
INSERT INTO `lang_definitions` VALUES (37410, 4695, 8, 'ID отправителя');
INSERT INTO `lang_definitions` VALUES (37411, 4696, 8, 'ID отправителя (ISA06)');
INSERT INTO `lang_definitions` VALUES (37412, 4697, 8, 'Определитель ID отправителя (ISA05)');
INSERT INTO `lang_definitions` VALUES (37413, 4700, 8, 'Конфиденциальность');
INSERT INTO `lang_definitions` VALUES (37414, 4701, 8, 'Конфиденциальность:');
INSERT INTO `lang_definitions` VALUES (37415, 4702, 8, 'Исследование чувствительности в норме');
INSERT INTO `lang_definitions` VALUES (37416, 4704, 8, 'Отправить через, оставить пустым для всех');
INSERT INTO `lang_definitions` VALUES (37417, 4705, 8, 'Отправить дату');
INSERT INTO `lang_definitions` VALUES (37418, 4706, 8, 'Отправить элементы');
INSERT INTO `lang_definitions` VALUES (37419, 4707, 8, 'Отправить медицинские записи?');
INSERT INTO `lang_definitions` VALUES (37420, 4708, 8, 'Отправка проведена успешно');
INSERT INTO `lang_definitions` VALUES (37421, 4709, 8, 'отправлено на печать.');
INSERT INTO `lang_definitions` VALUES (37422, 4710, 8, 'Отправить для, оставить пустым для всех');
INSERT INTO `lang_definitions` VALUES (37423, 4713, 8, 'Сен');
INSERT INTO `lang_definitions` VALUES (37424, 4714, 8, 'Отдельный');
INSERT INTO `lang_definitions` VALUES (37425, 4715, 8, 'Сентябрь');
INSERT INTO `lang_definitions` VALUES (37426, 4716, 8, 'Посл.');
INSERT INTO `lang_definitions` VALUES (37427, 4717, 8, 'Последовательность');
INSERT INTO `lang_definitions` VALUES (37428, 4719, 8, 'Услуга');
INSERT INTO `lang_definitions` VALUES (37429, 4720, 8, 'Категория услуги');
INSERT INTO `lang_definitions` VALUES (37430, 4721, 8, 'Код услуги');
INSERT INTO `lang_definitions` VALUES (37431, 4723, 8, 'Коды услуги');
INSERT INTO `lang_definitions` VALUES (37432, 4724, 8, 'Дата услуги');
INSERT INTO `lang_definitions` VALUES (37433, 4725, 8, 'Дата услуги:');
INSERT INTO `lang_definitions` VALUES (37434, 4726, 8, 'Место предоставления услуги');
INSERT INTO `lang_definitions` VALUES (37435, 4728, 8, 'Услуги, предоставляемые специалистом');
INSERT INTO `lang_definitions` VALUES (37436, 4731, 8, 'Услуги');
INSERT INTO `lang_definitions` VALUES (37437, 4732, 8, 'Услуги по категориям');
INSERT INTO `lang_definitions` VALUES (37438, 4733, 8, 'Оказана помощь');
INSERT INTO `lang_definitions` VALUES (37439, 4734, 8, 'Оказана помощь');
INSERT INTO `lang_definitions` VALUES (37440, 4735, 8, 'Услуги/продукция');
INSERT INTO `lang_definitions` VALUES (37441, 4736, 8, 'Тип сессии');
INSERT INTO `lang_definitions` VALUES (37442, 4737, 8, 'Установить');
INSERT INTO `lang_definitions` VALUES (37443, 4738, 8, 'Задает объект cookie для запоминания выбранного объекта между входами в систему.');
INSERT INTO `lang_definitions` VALUES (37444, 4739, 8, 'Установить как выполненное');
INSERT INTO `lang_definitions` VALUES (37445, 4742, 8, 'Задает полный путь. Чтобы создать клиентский сертификат SSL для HTTPS.');
INSERT INTO `lang_definitions` VALUES (37446, 4743, 8, 'Установить в');
INSERT INTO `lang_definitions` VALUES (37447, 4744, 8, 'Установить по умолчанию');
INSERT INTO `lang_definitions` VALUES (37448, 4745, 8, 'Настройка номера версии в базе данных...');
INSERT INTO `lang_definitions` VALUES (37449, 4746, 8, 'Параметры настройки');
INSERT INTO `lang_definitions` VALUES (37450, 4747, 8, 'Сильная мигрень');
INSERT INTO `lang_definitions` VALUES (37451, 4748, 8, 'Степень боли');
INSERT INTO `lang_definitions` VALUES (37452, 4749, 8, 'Степень боли:');
INSERT INTO `lang_definitions` VALUES (37453, 4750, 8, 'Пол');
INSERT INTO `lang_definitions` VALUES (37454, 4751, 8, 'Заболевание, передающееся половым путем');
INSERT INTO `lang_definitions` VALUES (37455, 4753, 8, 'Хэш Sha-1');
INSERT INTO `lang_definitions` VALUES (37456, 4754, 8, 'Совместное использование');
INSERT INTO `lang_definitions` VALUES (37457, 4755, 8, 'Команда shell для печати с сервера.');
INSERT INTO `lang_definitions` VALUES (37458, 4757, 8, 'Затрудненное дыхание');
INSERT INTO `lang_definitions` VALUES (37459, 4758, 8, 'Затрудненное дыхание');
INSERT INTO `lang_definitions` VALUES (37460, 4759, 8, 'Затрудненное дыхание 2');
INSERT INTO `lang_definitions` VALUES (37461, 4760, 8, 'Короткая запись');
INSERT INTO `lang_definitions` VALUES (37462, 4761, 8, 'Короткая запись как:');
INSERT INTO `lang_definitions` VALUES (37463, 4762, 8, 'должно быть подобно nnnnn-nnnn-nn');
INSERT INTO `lang_definitions` VALUES (37464, 4763, 8, 'Должно быть две буквы');
INSERT INTO `lang_definitions` VALUES (37465, 4764, 8, 'Должно содержать 10 цифр');
INSERT INTO `lang_definitions` VALUES (37466, 4765, 8, 'должно содержать только 10 цифр');
INSERT INTO `lang_definitions` VALUES (37467, 4766, 8, 'Плечо');
INSERT INTO `lang_definitions` VALUES (37468, 4767, 8, 'Плечо + ключица');
INSERT INTO `lang_definitions` VALUES (37469, 4768, 8, 'Проблемы плеча');
INSERT INTO `lang_definitions` VALUES (37470, 4769, 8, 'Показать');
INSERT INTO `lang_definitions` VALUES (37471, 4771, 8, 'Показать всё');
INSERT INTO `lang_definitions` VALUES (37472, 4773, 8, 'Показать все транзакции');
INSERT INTO `lang_definitions` VALUES (37473, 4774, 8, 'Показывать, что занят');
INSERT INTO `lang_definitions` VALUES (37474, 4775, 8, 'Показать только разрешенное');
INSERT INTO `lang_definitions` VALUES (37475, 4776, 8, 'Показать доступные элементы');
INSERT INTO `lang_definitions` VALUES (37476, 4777, 8, 'Показать и US и метрические (основными являются метрические)');
INSERT INTO `lang_definitions` VALUES (37477, 4778, 8, 'Показать и US и метрические (основными являются US)');
INSERT INTO `lang_definitions` VALUES (37478, 4779, 8, 'Показать сведения');
INSERT INTO `lang_definitions` VALUES (37479, 4781, 8, 'Показать графику');
INSERT INTO `lang_definitions` VALUES (37480, 4782, 8, 'При наведении мышки показывать всплывающий текст по событию?');
INSERT INTO `lang_definitions` VALUES (37481, 4783, 8, 'На страницах admin показывать, сколько событий?');
INSERT INTO `lang_definitions` VALUES (37482, 4785, 8, 'Показать меню');
INSERT INTO `lang_definitions` VALUES (37483, 4786, 8, 'Показать только метрические');
INSERT INTO `lang_definitions` VALUES (37484, 4787, 8, 'Показать записи');
INSERT INTO `lang_definitions` VALUES (37485, 4789, 8, 'Показать записи по пациенту');
INSERT INTO `lang_definitions` VALUES (37486, 4792, 8, 'Показать основное завершение');
INSERT INTO `lang_definitions` VALUES (37487, 4793, 8, 'Показать напоминания');
INSERT INTO `lang_definitions` VALUES (37488, 4794, 8, 'Показать отчёт');
INSERT INTO `lang_definitions` VALUES (37489, 4795, 8, 'Показывать в блоке ссылки искать/предоставить?');
INSERT INTO `lang_definitions` VALUES (37490, 4796, 8, 'Показывает индивидуальную форму состояния для виджета о списке добавлений (запросит заголовок и сокращение).');
INSERT INTO `lang_definitions` VALUES (37491, 4798, 8, 'Показать только оплаченные');
INSERT INTO `lang_definitions` VALUES (37492, 4799, 8, 'Показать только US');
INSERT INTO `lang_definitions` VALUES (37493, 4802, 8, 'Родные брат/сестра');
INSERT INTO `lang_definitions` VALUES (37494, 4803, 8, 'серповидная клетка');
INSERT INTO `lang_definitions` VALUES (37495, 4804, 8, 'Sig');
INSERT INTO `lang_definitions` VALUES (37496, 4805, 8, 'Сигмо/колоноскопия');
INSERT INTO `lang_definitions` VALUES (37497, 4806, 8, 'Результаты лабораторных сигнатур (write,addonly необязательно)');
INSERT INTO `lang_definitions` VALUES (37498, 4807, 8, 'Результаты сигнатур');
INSERT INTO `lang_definitions` VALUES (37499, 4808, 8, 'Подпись');
INSERT INTO `lang_definitions` VALUES (37500, 4809, 8, 'Подпись:');
INSERT INTO `lang_definitions` VALUES (37501, 4810, 8, 'Подписано Rx');
INSERT INTO `lang_definitions` VALUES (37502, 4811, 8, 'Значительная опухоль');
INSERT INTO `lang_definitions` VALUES (37503, 4813, 8, 'Простая доплата');
INSERT INTO `lang_definitions` VALUES (37504, 4814, 8, 'Сокращенные персональные данные');
INSERT INTO `lang_definitions` VALUES (37505, 4815, 8, 'Сокращенные назначения');
INSERT INTO `lang_definitions` VALUES (37506, 4816, 8, 'с');
INSERT INTO `lang_definitions` VALUES (37507, 4817, 8, 'С уважением, ');
INSERT INTO `lang_definitions` VALUES (37508, 4818, 8, 'Отдельный');
INSERT INTO `lang_definitions` VALUES (37509, 4819, 8, 'Список выбора');
INSERT INTO `lang_definitions` VALUES (37510, 4820, 8, 'Список выбора с возможностью добавления');
INSERT INTO `lang_definitions` VALUES (37511, 4822, 8, 'Проблемы пазух');
INSERT INTO `lang_definitions` VALUES (37512, 4823, 8, 'Хирургия пазух');
INSERT INTO `lang_definitions` VALUES (37513, 4824, 8, 'БОЛЕЗНЕННАЯ ПАЗУХА:');
INSERT INTO `lang_definitions` VALUES (37514, 4825, 8, 'Синуситы');
INSERT INTO `lang_definitions` VALUES (37515, 4827, 8, 'ID сайта');
INSERT INTO `lang_definitions` VALUES (37516, 4829, 8, 'ID сайта для поддержки OpenEMR службой лабораторного обмена LLC.');
INSERT INTO `lang_definitions` VALUES (37517, 4830, 8, 'Размер');
INSERT INTO `lang_definitions` VALUES (37518, 4831, 8, 'Размер должен быть числом между 1 и 999');
INSERT INTO `lang_definitions` VALUES (37519, 4832, 8, 'Размер/список');
INSERT INTO `lang_definitions` VALUES (37520, 4833, 8, 'Дерматология');
INSERT INTO `lang_definitions` VALUES (37521, 4834, 8, 'Рак кожи');
INSERT INTO `lang_definitions` VALUES (37522, 4835, 8, 'Кожное заболевание');
INSERT INTO `lang_definitions` VALUES (37523, 4836, 8, 'Прочие кожные проявления');
INSERT INTO `lang_definitions` VALUES (37524, 4837, 8, 'Пропустить разрешение для записей по пациенту');
INSERT INTO `lang_definitions` VALUES (37525, 4838, 8, 'Пропущенный раздел');
INSERT INTO `lang_definitions` VALUES (37526, 4839, 8, 'Пропущенный дамп регистра SQL - не применяется для сервера Windows');
INSERT INTO `lang_definitions` VALUES (37527, 4840, 8, 'Паттерн сна');
INSERT INTO `lang_definitions` VALUES (37528, 4841, 8, 'Паттерн сна');
INSERT INTO `lang_definitions` VALUES (37529, 4842, 8, 'Сон');
INSERT INTO `lang_definitions` VALUES (37530, 4843, 8, 'Словацкий');
INSERT INTO `lang_definitions` VALUES (37531, 4844, 8, 'Забытый долг без');
INSERT INTO `lang_definitions` VALUES (37532, 4845, 8, 'Кэш Smarty очищен');
INSERT INTO `lang_definitions` VALUES (37533, 4846, 8, 'Курильщик, в настоящее время статус неизвестен');
INSERT INTO `lang_definitions` VALUES (37534, 4847, 8, 'Статус курильщика');
INSERT INTO `lang_definitions` VALUES (37535, 4848, 8, 'Разр. SMS');
INSERT INTO `lang_definitions` VALUES (37536, 4849, 8, 'Шлюз SMS');
INSERT INTO `lang_definitions` VALUES (37537, 4850, 8, 'Ключ API для шлюза SMS');
INSERT INTO `lang_definitions` VALUES (37538, 4851, 8, 'Ключ API для шлюза SMS');
INSERT INTO `lang_definitions` VALUES (37539, 4852, 8, 'Пароль для шлюза SMS');
INSERT INTO `lang_definitions` VALUES (37540, 4853, 8, 'Имя пользователя для шлюза SMS');
INSERT INTO `lang_definitions` VALUES (37541, 4854, 8, 'Уведомление об SMS');
INSERT INTO `lang_definitions` VALUES (37542, 4855, 8, 'Часы уведомления об SMS');
INSERT INTO `lang_definitions` VALUES (37543, 4856, 8, 'Отправлять SMS перед');
INSERT INTO `lang_definitions` VALUES (37544, 4857, 8, 'Отправка SMS');
INSERT INTO `lang_definitions` VALUES (37545, 4858, 8, 'Текст SMS, употребляемый тэг: ***НАИМЕНОВАНИЕ***, ***СПЕЦИАЛИСТ***, ***ДАТА***, ***ВРЕМЯ НАЧАЛА***, ***ВРЕМЯ ОКОНЧАНИЯ***<br> т.е. Уважаемый ***ИМЯ***');
INSERT INTO `lang_definitions` VALUES (37546, 4859, 8, 'Параметры настройки извещения SMS/e-mail');
INSERT INTO `lang_definitions` VALUES (37547, 4860, 8, 'Пароль SMTP для аутентификации');
INSERT INTO `lang_definitions` VALUES (37548, 4861, 8, 'Имя узла сервера SMTP');
INSERT INTO `lang_definitions` VALUES (37549, 4862, 8, 'Номер порта для сервера SMTP');
INSERT INTO `lang_definitions` VALUES (37550, 4863, 8, 'Пользователь SMTP для аутентификации');
INSERT INTO `lang_definitions` VALUES (37551, 4864, 8, 'SNOMED');
INSERT INTO `lang_definitions` VALUES (37552, 4870, 8, 'База данных SNOMED');
INSERT INTO `lang_definitions` VALUES (37553, 4873, 8, 'Храп');
INSERT INTO `lang_definitions` VALUES (37554, 4874, 8, 'SOAP');
INSERT INTO `lang_definitions` VALUES (37555, 4875, 8, 'Трудности общения');
INSERT INTO `lang_definitions` VALUES (37556, 4876, 8, 'Социальный анамнез:');
INSERT INTO `lang_definitions` VALUES (37557, 4877, 8, 'Идентификационный номер налогоплательщика');
INSERT INTO `lang_definitions` VALUES (37558, 4878, 8, 'раствор');
INSERT INTO `lang_definitions` VALUES (37559, 4879, 8, 'Физический смысл');
INSERT INTO `lang_definitions` VALUES (37560, 4880, 8, 'Некоторые разрешения не отображены. Нажмите здесь для просмотра всех.');
INSERT INTO `lang_definitions` VALUES (37561, 4881, 8, 'Некоторые коды не отображаются.');
INSERT INTO `lang_definitions` VALUES (37562, 4882, 8, 'Некоторые обращения не были отображены. Нажмите здесь для просмотра всех.');
INSERT INTO `lang_definitions` VALUES (37563, 4883, 8, 'Во время процесса деидентификации случилась какая-то ошибка');
INSERT INTO `lang_definitions` VALUES (37564, 4884, 8, 'Некоторые записи не отображаются.');
INSERT INTO `lang_definitions` VALUES (37565, 4886, 8, 'некоторые слова');
INSERT INTO `lang_definitions` VALUES (37566, 4887, 8, 'Что-то не получилось. Попытайтесь снова.');
INSERT INTO `lang_definitions` VALUES (37567, 4888, 8, 'Кратчайший интервал ожидания (клинические напоминания)');
INSERT INTO `lang_definitions` VALUES (37568, 4889, 8, 'Кратчайший интервал ожидания (напоминания о пациенте)');
INSERT INTO `lang_definitions` VALUES (37569, 4890, 8, 'Болезненность в горле');
INSERT INTO `lang_definitions` VALUES (37570, 4892, 8, 'К сожалению, имелась проблема обновления вашего файла');
INSERT INTO `lang_definitions` VALUES (37571, 4893, 8, 'Сортировать по');
INSERT INTO `lang_definitions` VALUES (37572, 4894, 8, 'Сортировать по');
INSERT INTO `lang_definitions` VALUES (37573, 4895, 8, 'Сортировать по контрольной сумме');
INSERT INTO `lang_definitions` VALUES (37574, 4896, 8, 'Сортировать по комментариям');
INSERT INTO `lang_definitions` VALUES (37575, 4897, 8, 'Сортировать по пользователю Crt');
INSERT INTO `lang_definitions` VALUES (37576, 4898, 8, 'Сортировать по дате');
INSERT INTO `lang_definitions` VALUES (37577, 4899, 8, 'Сортировать по дате/времени');
INSERT INTO `lang_definitions` VALUES (37578, 4900, 8, 'Сортировать по событию');
INSERT INTO `lang_definitions` VALUES (37579, 4901, 8, 'Сортировать по группе');
INSERT INTO `lang_definitions` VALUES (37580, 4902, 8, 'Сортировать по PatientID');
INSERT INTO `lang_definitions` VALUES (37581, 4903, 8, 'Сортировать по выполнению');
INSERT INTO `lang_definitions` VALUES (37582, 4904, 8, 'Сортировать по пользователю');
INSERT INTO `lang_definitions` VALUES (37583, 4905, 8, 'Сортировать по вакцине');
INSERT INTO `lang_definitions` VALUES (37584, 4906, 8, 'Сортировать в нисходящем порядке');
INSERT INTO `lang_definitions` VALUES (37585, 4907, 8, 'Сортировать результат по');
INSERT INTO `lang_definitions` VALUES (37586, 4908, 8, 'Сортировать в восходящем порядке');
INSERT INTO `lang_definitions` VALUES (37587, 4909, 8, 'Источник');
INSERT INTO `lang_definitions` VALUES (37588, 4910, 8, 'Исходный файл');
INSERT INTO `lang_definitions` VALUES (37589, 4911, 8, 'Путь исходного файла');
INSERT INTO `lang_definitions` VALUES (37590, 4912, 8, 'Для кода пропущен источник');
INSERT INTO `lang_definitions` VALUES (37591, 4913, 8, 'Источник партии');
INSERT INTO `lang_definitions` VALUES (37592, 4917, 8, 'Источник:');
INSERT INTO `lang_definitions` VALUES (37593, 4918, 8, 'Space');
INSERT INTO `lang_definitions` VALUES (37594, 4919, 8, 'SPACE');
INSERT INTO `lang_definitions` VALUES (37595, 4920, 8, 'Испанский');
INSERT INTO `lang_definitions` VALUES (37596, 4921, 8, 'Испанский (Латино-американский)');
INSERT INTO `lang_definitions` VALUES (37597, 4922, 8, 'Испанский (Испанский)');
INSERT INTO `lang_definitions` VALUES (37598, 4925, 8, 'Специалист');
INSERT INTO `lang_definitions` VALUES (37599, 4926, 8, 'Фамилия и подпись специалиста');
INSERT INTO `lang_definitions` VALUES (37600, 4927, 8, 'Специальность');
INSERT INTO `lang_definitions` VALUES (37601, 4928, 8, 'Специальные системы');
INSERT INTO `lang_definitions` VALUES (37602, 4929, 8, 'Специальность:');
INSERT INTO `lang_definitions` VALUES (37603, 4930, 8, 'Определенный');
INSERT INTO `lang_definitions` VALUES (37604, 4931, 8, 'Специальное приложение');
INSERT INTO `lang_definitions` VALUES (37605, 4932, 8, 'Специальная услуга по контрацепции');
INSERT INTO `lang_definitions` VALUES (37606, 4933, 8, 'Особый результат');
INSERT INTO `lang_definitions` VALUES (37607, 4934, 8, 'Указанная услуга');
INSERT INTO `lang_definitions` VALUES (37608, 4935, 8, 'Указанный');
INSERT INTO `lang_definitions` VALUES (37609, 4936, 8, 'Специальное форматирование для кодов. # = digit, * = любой символ. Если не используется, то пусто.');
INSERT INTO `lang_definitions` VALUES (37610, 4937, 8, 'Специальное форматирование для кодов. # = digit, @ = alpha, * = любой символ. Если не используется, то пусто.');
INSERT INTO `lang_definitions` VALUES (37611, 4938, 8, 'Специальное форматирование для ссылочных номеров счетов. # = digit, * = любой символ. Если не используется, то пусто.');
INSERT INTO `lang_definitions` VALUES (37612, 4939, 8, 'Специальное форматирование для ссылочных номеров счетов. # = digit, @ = alpha, * = любой символ, Если не используется, то пусто.');
INSERT INTO `lang_definitions` VALUES (37613, 4940, 8, 'Специальное форматирование для полей средства NDC. # = digit, * = любой символ. Если не используется, то пусто.');
INSERT INTO `lang_definitions` VALUES (37614, 4941, 8, 'Специальное форматирование для полей средства NDC. # = digit, @ = alpha, * = любой символ. Если не используется, то пусто.');
INSERT INTO `lang_definitions` VALUES (37615, 4942, 8, 'Специальное форматирование для внешнего ID пациента. # = digit, * = любой символ. Если не используется, то пусто.');
INSERT INTO `lang_definitions` VALUES (37616, 4943, 8, 'Специальное форматирование для внешнего ID пациента. # = digit, @ = alpha, * = любой символ. Если не используется, то пусто.');
INSERT INTO `lang_definitions` VALUES (37617, 4944, 8, 'Экземпляр');
INSERT INTO `lang_definitions` VALUES (37618, 4945, 8, 'Номер/идентификатор экземпляра');
INSERT INTO `lang_definitions` VALUES (37619, 4946, 8, 'Тип образца');
INSERT INTO `lang_definitions` VALUES (37620, 4947, 8, 'Устная диктовка');
INSERT INTO `lang_definitions` VALUES (37621, 4948, 8, 'Экземпляры');
INSERT INTO `lang_definitions` VALUES (37622, 4949, 8, 'Спленэктомия');
INSERT INTO `lang_definitions` VALUES (37623, 4950, 8, 'Супруг(а)');
INSERT INTO `lang_definitions` VALUES (37624, 4951, 8, 'Мокрота');
INSERT INTO `lang_definitions` VALUES (37625, 4952, 8, 'Мокрота:');
INSERT INTO `lang_definitions` VALUES (37626, 4953, 8, 'Отд.');
INSERT INTO `lang_definitions` VALUES (37627, 4954, 8, 'Отделение');
INSERT INTO `lang_definitions` VALUES (37628, 4955, 8, 'Состав отделения');
INSERT INTO `lang_definitions` VALUES (37629, 4956, 8, 'Отделения');
INSERT INTO `lang_definitions` VALUES (37630, 4957, 8, 'SRH');
INSERT INTO `lang_definitions` VALUES (37631, 4958, 8, 'SRH - планирование семьи');
INSERT INTO `lang_definitions` VALUES (37632, 4959, 8, 'SRH без планирования семьи');
INSERT INTO `lang_definitions` VALUES (37633, 4960, 8, 'Направления для SRH');
INSERT INTO `lang_definitions` VALUES (37634, 4961, 8, 'Форма посещения SRH');
INSERT INTO `lang_definitions` VALUES (37635, 4962, 8, 'Дата усл.');
INSERT INTO `lang_definitions` VALUES (37636, 4963, 8, 'SS');
INSERT INTO `lang_definitions` VALUES (37637, 4964, 8, 'Управление сертификатом SSL');
INSERT INTO `lang_definitions` VALUES (37638, 4965, 8, '№ страх.');
INSERT INTO `lang_definitions` VALUES (37639, 4966, 8, 'Устойчивость');
INSERT INTO `lang_definitions` VALUES (37640, 4968, 8, 'Стандартный');
INSERT INTO `lang_definitions` VALUES (37641, 4969, 8, 'Стандартный код');
INSERT INTO `lang_definitions` VALUES (37642, 4970, 8, 'Стандартные единицы измерения');
INSERT INTO `lang_definitions` VALUES (37643, 4974, 8, 'Стандартное наименование');
INSERT INTO `lang_definitions` VALUES (37644, 4976, 8, 'Начало');
INSERT INTO `lang_definitions` VALUES (37645, 4977, 8, 'Начало (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (37646, 4979, 8, 'Начальная дата');
INSERT INTO `lang_definitions` VALUES (37647, 4980, 8, 'Дата первоначального обращения в эту клинику');
INSERT INTO `lang_definitions` VALUES (37648, 4981, 8, 'Дата начала не должна быть позже даты окончания');
INSERT INTO `lang_definitions` VALUES (37649, 4982, 8, 'Начальная дата:');
INSERT INTO `lang_definitions` VALUES (37650, 4983, 8, 'Начальная дата:');
INSERT INTO `lang_definitions` VALUES (37651, 4984, 8, 'Начальное время');
INSERT INTO `lang_definitions` VALUES (37652, 4985, 8, 'Начальная дата');
INSERT INTO `lang_definitions` VALUES (37653, 4986, 8, 'стат.');
INSERT INTO `lang_definitions` VALUES (37654, 4987, 8, 'Область (край)');
INSERT INTO `lang_definitions` VALUES (37655, 4988, 8, 'Тип данных для области');
INSERT INTO `lang_definitions` VALUES (37656, 4989, 8, '№ гос. лиц.');
INSERT INTO `lang_definitions` VALUES (37657, 4990, 8, 'Государственный номер лицензии');
INSERT INTO `lang_definitions` VALUES (37658, 4991, 8, 'Список областей (краев)');
INSERT INTO `lang_definitions` VALUES (37659, 4992, 8, 'Список областей/краев (write,addonly необязательно)');
INSERT INTO `lang_definitions` VALUES (37660, 4993, 8, 'Пользовательские поля виджета для списка областей');
INSERT INTO `lang_definitions` VALUES (37661, 4994, 8, 'Область или край');
INSERT INTO `lang_definitions` VALUES (37662, 4995, 8, 'Область/местоположение');
INSERT INTO `lang_definitions` VALUES (37663, 4996, 8, 'Область/район');
INSERT INTO `lang_definitions` VALUES (37664, 4997, 8, 'ИТОГОВАЯ ЗАЯВКА');
INSERT INTO `lang_definitions` VALUES (37665, 4998, 8, 'Заявки и обновленные счета.');
INSERT INTO `lang_definitions` VALUES (37666, 4999, 8, 'Отправка заявок:');
INSERT INTO `lang_definitions` VALUES (37667, 5000, 8, 'заявки; счета не будут обновлены.');
INSERT INTO `lang_definitions` VALUES (37668, 5001, 8, 'Статичный текст');
INSERT INTO `lang_definitions` VALUES (37669, 5002, 8, 'Статистические данные');
INSERT INTO `lang_definitions` VALUES (37670, 5003, 8, 'Стат.');
INSERT INTO `lang_definitions` VALUES (37671, 5004, 8, 'Статус');
INSERT INTO `lang_definitions` VALUES (37672, 5007, 8, 'Status quo');
INSERT INTO `lang_definitions` VALUES (37673, 5008, 8, 'Конс. ЗППП/СПИД');
INSERT INTO `lang_definitions` VALUES (37674, 5009, 8, 'Stength and Conditioning');
INSERT INTO `lang_definitions` VALUES (37675, 5015, 8, 'Тугоподвижность суставов');
INSERT INTO `lang_definitions` VALUES (37676, 5016, 8, 'Тугоподвижность');
INSERT INTO `lang_definitions` VALUES (37677, 5017, 8, 'Стандартные месяцы');
INSERT INTO `lang_definitions` VALUES (37678, 5018, 8, 'Боли в желудке');
INSERT INTO `lang_definitions` VALUES (37679, 5019, 8, 'Сохраненный хэш');
INSERT INTO `lang_definitions` VALUES (37680, 5020, 8, 'Растяжение мышцы');
INSERT INTO `lang_definitions` VALUES (37681, 5021, 8, 'Разбрызгивание');
INSERT INTO `lang_definitions` VALUES (37682, 5022, 8, 'Улица');
INSERT INTO `lang_definitions` VALUES (37683, 5023, 8, 'Уличный адрес');
INSERT INTO `lang_definitions` VALUES (37684, 5024, 8, 'Улица и номер');
INSERT INTO `lang_definitions` VALUES (37685, 5025, 8, 'Сила');
INSERT INTO `lang_definitions` VALUES (37686, 5026, 8, 'Острый фарингит');
INSERT INTO `lang_definitions` VALUES (37687, 5027, 8, 'Стрессовый перелом');
INSERT INTO `lang_definitions` VALUES (37688, 5028, 8, 'Нагрузочная проба');
INSERT INTO `lang_definitions` VALUES (37689, 5029, 8, 'Инсульт');
INSERT INTO `lang_definitions` VALUES (37690, 5030, 8, 'Строгий пароль подразумевает, по крайней мере, 8 символов и, по крайней мере, три условия: число, буква в нижнем регистре, буква в верхнем регистре, специальный символ.');
INSERT INTO `lang_definitions` VALUES (37691, 5032, 8, 'Для добавления нового пациента используется стиль формы');
INSERT INTO `lang_definitions` VALUES (37692, 5033, 8, 'Подкатегория');
INSERT INTO `lang_definitions` VALUES (37693, 5034, 8, 'Промежуточный итог');
INSERT INTO `lang_definitions` VALUES (37694, 5035, 8, 'Подкатегория');
INSERT INTO `lang_definitions` VALUES (37695, 5036, 8, 'подкатегория');
INSERT INTO `lang_definitions` VALUES (37696, 5037, 8, 'подкожно');
INSERT INTO `lang_definitions` VALUES (37697, 5038, 8, 'Субъект');
INSERT INTO `lang_definitions` VALUES (37698, 5039, 8, 'Субъективно');
INSERT INTO `lang_definitions` VALUES (37699, 5040, 8, 'Под язык');
INSERT INTO `lang_definitions` VALUES (37700, 5041, 8, 'под язык');
INSERT INTO `lang_definitions` VALUES (37701, 5042, 8, 'Запросить');
INSERT INTO `lang_definitions` VALUES (37702, 5043, 8, 'запросить');
INSERT INTO `lang_definitions` VALUES (37703, 5044, 8, 'Предоставить все содержание');
INSERT INTO `lang_definitions` VALUES (37704, 5045, 8, 'Подчинить событие');
INSERT INTO `lang_definitions` VALUES (37705, 5046, 8, 'предоставить форму');
INSERT INTO `lang_definitions` VALUES (37706, 5047, 8, 'Предоставить выбранное содержание');
INSERT INTO `lang_definitions` VALUES (37707, 5048, 8, 'предоставленное');
INSERT INTO `lang_definitions` VALUES (37708, 5049, 8, 'Предоставленное по');
INSERT INTO `lang_definitions` VALUES (37709, 5050, 8, 'Предоставить номер доступа EDI (PER06)');
INSERT INTO `lang_definitions` VALUES (37710, 5051, 8, 'Подписант');
INSERT INTO `lang_definitions` VALUES (37711, 5052, 8, 'Адрес подписанта');
INSERT INTO `lang_definitions` VALUES (37712, 5053, 8, 'Место работы подписанта');
INSERT INTO `lang_definitions` VALUES (37713, 5054, 8, 'Работодатель подписанта (SE)');
INSERT INTO `lang_definitions` VALUES (37714, 5055, 8, 'Адрес места работы подписанта');
INSERT INTO `lang_definitions` VALUES (37715, 5056, 8, 'Город работодателя подписанта');
INSERT INTO `lang_definitions` VALUES (37716, 5057, 8, 'Страна работодателя подписанта');
INSERT INTO `lang_definitions` VALUES (37717, 5058, 8, 'Область (край) места работы подписанта');
INSERT INTO `lang_definitions` VALUES (37718, 5059, 8, 'Почтовый индекс работодателя подписанта');
INSERT INTO `lang_definitions` VALUES (37719, 5060, 8, 'Телефон подписанта');
INSERT INTO `lang_definitions` VALUES (37720, 5061, 8, 'Родство подписанта');
INSERT INTO `lang_definitions` VALUES (37721, 5062, 8, 'Родство подписанта другое, но фамилия та же! Это верно?');
INSERT INTO `lang_definitions` VALUES (37722, 5063, 8, 'Родство подписанта другое, но номер SS тот же!');
INSERT INTO `lang_definitions` VALUES (37723, 5064, 8, 'Родство подписанта одно, но фамилия другая! Это верно?');
INSERT INTO `lang_definitions` VALUES (37724, 5065, 8, 'Родство подписанта одно, но номер SS другой! Это верно?');
INSERT INTO `lang_definitions` VALUES (37725, 5066, 8, 'Пол подписанта');
INSERT INTO `lang_definitions` VALUES (37726, 5067, 8, 'Замена');
INSERT INTO `lang_definitions` VALUES (37727, 5068, 8, 'замена разрешена');
INSERT INTO `lang_definitions` VALUES (37728, 5069, 8, 'Успех');
INSERT INTO `lang_definitions` VALUES (37729, 5070, 8, 'успех');
INSERT INTO `lang_definitions` VALUES (37730, 5071, 8, 'Подтверждение успешного получения лабораторного результата');
INSERT INTO `lang_definitions` VALUES (37731, 5072, 8, 'Успешное получение лабораторных результатов');
INSERT INTO `lang_definitions` VALUES (37732, 5073, 8, 'Успешное исправление лабораторных результатов из Lab Exchange Network');
INSERT INTO `lang_definitions` VALUES (37733, 5074, 8, 'Добавление категории успешно');
INSERT INTO `lang_definitions` VALUES (37734, 5075, 8, 'добавление категории успешно,');
INSERT INTO `lang_definitions` VALUES (37735, 5076, 8, 'Удалено успешно');
INSERT INTO `lang_definitions` VALUES (37736, 5077, 8, 'База данных успешно установлена.');
INSERT INTO `lang_definitions` VALUES (37737, 5079, 8, 'Изменено успешно');
INSERT INTO `lang_definitions` VALUES (37738, 5080, 8, 'Сохранено успешно. Хотите внести?');
INSERT INTO `lang_definitions` VALUES (37739, 5081, 8, 'Сохранено успешно. Хотите предоставить?');
INSERT INTO `lang_definitions` VALUES (37740, 5082, 8, 'сохранено успешно.');
INSERT INTO `lang_definitions` VALUES (37741, 5083, 8, 'База данных успешно модернизирована.');
INSERT INTO `lang_definitions` VALUES (37742, 5085, 8, 'удачно.');
INSERT INTO `lang_definitions` VALUES (37743, 5086, 8, 'Суицид');
INSERT INTO `lang_definitions` VALUES (37744, 5087, 8, 'Сводка');
INSERT INTO `lang_definitions` VALUES (37745, 5088, 8, 'Сводка по');
INSERT INTO `lang_definitions` VALUES (37746, 5089, 8, 'Вс');
INSERT INTO `lang_definitions` VALUES (37747, 5090, 8, 'Воскресенье');
INSERT INTO `lang_definitions` VALUES (37748, 5091, 8, 'Superbill');
INSERT INTO `lang_definitions` VALUES (37749, 5092, 8, 'Коды Superbill');
INSERT INTO `lang_definitions` VALUES (37750, 5093, 8, 'Управление кодами Superbill');
INSERT INTO `lang_definitions` VALUES (37751, 5094, 8, 'Отчет Superbill');
INSERT INTO `lang_definitions` VALUES (37752, 5095, 8, 'Лист оплаты/Superbill');
INSERT INTO `lang_definitions` VALUES (37753, 5096, 8, 'Superbills');
INSERT INTO `lang_definitions` VALUES (37754, 5097, 8, 'Superbills, иногда называемые как формы обращений или бланки направлений, являются неотъемлемой частью в большинстве случаев врачебной практики.');
INSERT INTO `lang_definitions` VALUES (37755, 5098, 8, 'Суперпользователь');
INSERT INTO `lang_definitions` VALUES (37756, 5099, 8, 'Руководитель');
INSERT INTO `lang_definitions` VALUES (37757, 5100, 8, 'Ответственный врач DEA');
INSERT INTO `lang_definitions` VALUES (37758, 5101, 8, 'Имя ответственного врача');
INSERT INTO `lang_definitions` VALUES (37759, 5102, 8, 'Фамилия ответственного врача');
INSERT INTO `lang_definitions` VALUES (37760, 5103, 8, 'NPI ответственного врача');
INSERT INTO `lang_definitions` VALUES (37761, 5104, 8, 'UPIN ответственного врача');
INSERT INTO `lang_definitions` VALUES (37762, 5105, 8, 'Наименование поставщика услуги');
INSERT INTO `lang_definitions` VALUES (37763, 5106, 8, 'Поддерживает календарные события, которые использовали многие специалисты');
INSERT INTO `lang_definitions` VALUES (37764, 5107, 8, 'Поддерживает экспорт/импорт конфигурационных данных через страницу резервного копирования.');
INSERT INTO `lang_definitions` VALUES (37765, 5108, 8, 'Поддерживает события многих специалистов');
INSERT INTO `lang_definitions` VALUES (37766, 5109, 8, 'Поддерживает шифрование/дешифрование только TripleDES');
INSERT INTO `lang_definitions` VALUES (37767, 5110, 8, 'Тип поверхности');
INSERT INTO `lang_definitions` VALUES (37768, 5111, 8, 'Операции');
INSERT INTO `lang_definitions` VALUES (37769, 5112, 8, 'Операция');
INSERT INTO `lang_definitions` VALUES (37770, 5114, 8, 'Поддерживаемые');
INSERT INTO `lang_definitions` VALUES (37771, 5115, 8, 'суспензия');
INSERT INTO `lang_definitions` VALUES (37772, 5116, 8, 'Дата Svc');
INSERT INTO `lang_definitions` VALUES (37773, 5117, 8, 'Дата Svc:');
INSERT INTO `lang_definitions` VALUES (37774, 5118, 8, 'Потливость:');
INSERT INTO `lang_definitions` VALUES (37775, 5119, 8, 'Шведский');
INSERT INTO `lang_definitions` VALUES (37776, 5120, 8, 'Отек');
INSERT INTO `lang_definitions` VALUES (37777, 5121, 8, 'Отек справа');
INSERT INTO `lang_definitions` VALUES (37778, 5122, 8, 'Отеки на суставах');
INSERT INTO `lang_definitions` VALUES (37779, 5123, 8, 'Увеличенные лимфоузлы');
INSERT INTO `lang_definitions` VALUES (37780, 5124, 8, 'Символ, используемый для денег в качестве десятичной запятой. Не используйте, если десятичных знаков 0).');
INSERT INTO `lang_definitions` VALUES (37781, 5125, 8, 'Символ, используемый для отделения тысяч для денег.');
INSERT INTO `lang_definitions` VALUES (37782, 5126, 8, 'Внешние признаки');
INSERT INTO `lang_definitions` VALUES (37783, 5127, 8, 'Синхронизировать');
INSERT INTO `lang_definitions` VALUES (37784, 5128, 8, 'Синхронизировать переводы с индивидуальной языковой таблицей.');
INSERT INTO `lang_definitions` VALUES (37785, 5129, 8, 'Новая индивидуальная синхронизированная константа:');
INSERT INTO `lang_definitions` VALUES (37786, 5130, 8, 'Новый пользовательский синхронизированный язык:');
INSERT INTO `lang_definitions` VALUES (37787, 5131, 8, 'Новое индивидуальное синхронизированное определение (язык, константа, определение):');
INSERT INTO `lang_definitions` VALUES (37788, 5132, 8, 'Обморок');
INSERT INTO `lang_definitions` VALUES (37789, 5133, 8, 'Посиндромное исследование');
INSERT INTO `lang_definitions` VALUES (37790, 5134, 8, 'Посиндромное исследование - несообщаемые результаты');
INSERT INTO `lang_definitions` VALUES (37791, 5136, 8, 'Синовиит, тендовагинит, бурсит');
INSERT INTO `lang_definitions` VALUES (37792, 5137, 8, 'Система');
INSERT INTO `lang_definitions` VALUES (37793, 5138, 8, 'T');
INSERT INTO `lang_definitions` VALUES (37794, 5139, 8, 'три раза в день');
INSERT INTO `lang_definitions` VALUES (37795, 5140, 8, 'Трансвеститы');
INSERT INTO `lang_definitions` VALUES (37796, 5141, 8, 'Таблица');
INSERT INTO `lang_definitions` VALUES (37797, 5142, 8, 'Создание таблицы дало сбой');
INSERT INTO `lang_definitions` VALUES (37798, 5143, 8, 'Обновление таблицы дало сбой');
INSERT INTO `lang_definitions` VALUES (37799, 5144, 8, 'Таблетка');
INSERT INTO `lang_definitions` VALUES (37800, 5145, 8, 'Тагальский');
INSERT INTO `lang_definitions` VALUES (37801, 5146, 8, 'Прием');
INSERT INTO `lang_definitions` VALUES (37802, 5147, 8, 'Выберите страховку из ниспадающего списка');
INSERT INTO `lang_definitions` VALUES (37803, 5148, 8, 'Выберите оплату из ниспадающего списка');
INSERT INTO `lang_definitions` VALUES (37804, 5149, 8, 'Возврат');
INSERT INTO `lang_definitions` VALUES (37805, 5150, 8, 'Занимает время');
INSERT INTO `lang_definitions` VALUES (37806, 5151, 8, 'Максимальная область навигации');
INSERT INTO `lang_definitions` VALUES (37807, 5155, 8, 'Намеченная дата');
INSERT INTO `lang_definitions` VALUES (37808, 5159, 8, 'Группы Планируемое/действие');
INSERT INTO `lang_definitions` VALUES (37809, 5160, 8, 'ИНН');
INSERT INTO `lang_definitions` VALUES (37810, 5161, 8, 'Ставка налогообложения');
INSERT INTO `lang_definitions` VALUES (37811, 5162, 8, 'Налоги');
INSERT INTO `lang_definitions` VALUES (37812, 5163, 8, 'Систематизация');
INSERT INTO `lang_definitions` VALUES (37813, 5164, 8, 'АДС');
INSERT INTO `lang_definitions` VALUES (37814, 5165, 8, 'Обзор травматологической бригады');
INSERT INTO `lang_definitions` VALUES (37815, 5166, 8, 'Состав бригады');
INSERT INTO `lang_definitions` VALUES (37816, 5167, 8, 'Просмотр состава бригады');
INSERT INTO `lang_definitions` VALUES (37817, 5168, 8, 'Бригада/отделение');
INSERT INTO `lang_definitions` VALUES (37818, 5169, 8, 'Тел.');
INSERT INTO `lang_definitions` VALUES (37819, 5170, 8, 'Международный код страны');
INSERT INTO `lang_definitions` VALUES (37820, 5171, 8, 'Темп.');
INSERT INTO `lang_definitions` VALUES (37821, 5172, 8, 'Место измерения температуры');
INSERT INTO `lang_definitions` VALUES (37822, 5173, 8, 'Метод измерения температуры');
INSERT INTO `lang_definitions` VALUES (37823, 5174, 8, 'Температура');
INSERT INTO `lang_definitions` VALUES (37824, 5175, 8, 'Шаблон');
INSERT INTO `lang_definitions` VALUES (37825, 5176, 8, 'Имя шаблона');
INSERT INTO `lang_definitions` VALUES (37826, 5177, 8, 'Имена шаблона не должны начинаться с цифр.');
INSERT INTO `lang_definitions` VALUES (37827, 5178, 8, 'Шаблон:');
INSERT INTO `lang_definitions` VALUES (37828, 5179, 8, 'Шаблоны');
INSERT INTO `lang_definitions` VALUES (37829, 5180, 8, 'Височная артерия');
INSERT INTO `lang_definitions` VALUES (37830, 5181, 8, 'Травма сухожилия');
INSERT INTO `lang_definitions` VALUES (37831, 5182, 8, 'Тенденит / остеомиелит / бурсит');
INSERT INTO `lang_definitions` VALUES (37832, 5183, 8, 'Предварительный счет для номера');
INSERT INTO `lang_definitions` VALUES (37833, 5184, 8, 'Третья');
INSERT INTO `lang_definitions` VALUES (37834, 5185, 8, 'Специализированная страховка');
INSERT INTO `lang_definitions` VALUES (37835, 5186, 8, 'Дата специального страхования');
INSERT INTO `lang_definitions` VALUES (37836, 5187, 8, 'Поставщик специального страхования');
INSERT INTO `lang_definitions` VALUES (37837, 5188, 8, 'План обследования');
INSERT INTO `lang_definitions` VALUES (37838, 5189, 8, 'Принципы обследования');
INSERT INTO `lang_definitions` VALUES (37839, 5190, 8, 'Текст');
INSERT INTO `lang_definitions` VALUES (37840, 5191, 8, 'Описательный диагноз');
INSERT INTO `lang_definitions` VALUES (37841, 5192, 8, 'Поле с текстом');
INSERT INTO `lang_definitions` VALUES (37842, 5193, 8, 'Текст-дата');
INSERT INTO `lang_definitions` VALUES (37843, 5194, 8, 'текст-дата');
INSERT INTO `lang_definitions` VALUES (37844, 5195, 8, 'Текстовая область');
INSERT INTO `lang_definitions` VALUES (37845, 5196, 8, 'текстовая область');
INSERT INTO `lang_definitions` VALUES (37846, 5197, 8, 'Текстовое поле');
INSERT INTO `lang_definitions` VALUES (37847, 5198, 8, 'текстовое поле');
INSERT INTO `lang_definitions` VALUES (37848, 5199, 8, 'Список текстовых полей');
INSERT INTO `lang_definitions` VALUES (37849, 5200, 8, 'список текстовых полей');
INSERT INTO `lang_definitions` VALUES (37850, 5201, 8, 'Тайский');
INSERT INTO `lang_definitions` VALUES (37851, 5202, 8, 'Спасибо');
INSERT INTO `lang_definitions` VALUES (37852, 5203, 8, 'Спасибо за Ваш выбор');
INSERT INTO `lang_definitions` VALUES (37853, 5204, 8, 'Кнопка \'Очистить\' удалит все аннотации.');
INSERT INTO `lang_definitions` VALUES (37854, 5205, 8, 'Вышеуказанная заявка дала сбой');
INSERT INTO `lang_definitions` VALUES (37855, 5206, 8, 'Сертификат сервера SSL Apache и общедоступный ключ');
INSERT INTO `lang_definitions` VALUES (37856, 5207, 8, 'Доверенный сертификат Certificate');
INSERT INTO `lang_definitions` VALUES (37857, 5208, 8, 'Требуемый файл:');
INSERT INTO `lang_definitions` VALUES (37858, 5210, 8, 'Соответствующий личный ключ');
INSERT INTO `lang_definitions` VALUES (37859, 5211, 8, 'вот код отказа');
INSERT INTO `lang_definitions` VALUES (37860, 5212, 8, 'вот код группы отказа');
INSERT INTO `lang_definitions` VALUES (37861, 5213, 8, 'Форма места назначения была закрыта');
INSERT INTO `lang_definitions` VALUES (37862, 5214, 8, 'Форма места назначения была закрыта; не удалось активировать ваш выбор.');
INSERT INTO `lang_definitions` VALUES (37863, 5216, 8, 'Обращение в EP, правомочную больницу или CAH, которые получают пациента из других стандартов лечения или от специалистов, соответствует, должно выполнять преемственность лечения.');
INSERT INTO `lang_definitions` VALUES (37864, 5217, 8, 'Полномочные профессионалы, больницы или центры здороья, которые переводят своих пациентов для медицинской помощи с другим управлением или специалистами, или направляют своих пациентов к другому медицинскому специалисту, должны предоставить медицинскую выписку для каждого перевода или направления.');
INSERT INTO `lang_definitions` VALUES (37865, 5218, 8, 'Это событие(я) было принято.');
INSERT INTO `lang_definitions` VALUES (37866, 5219, 8, 'Событие(я) скрыты.');
INSERT INTO `lang_definitions` VALUES (37867, 5220, 8, 'Данные экспорта предоставлены в текстовой области ниже. Можете скопировать и вставить в email или любое другое необходимое место назначения.');
INSERT INTO `lang_definitions` VALUES (37868, 5221, 8, 'Данные экспорта предоставлены в текстовой области ниже. Можете скопировать и вставить их в email или любое другое необходимое место назначения.');
INSERT INTO `lang_definitions` VALUES (37869, 5223, 8, 'Этот файл не удалось переименовать, эта ошибка, обычно связана с проблемами прав доступа в системе хранения.');
INSERT INTO `lang_definitions` VALUES (37870, 5227, 8, 'Были добавлены следующие календарные события:');
INSERT INTO `lang_definitions` VALUES (37871, 5228, 8, 'Следующие календарные события были изменены:');
INSERT INTO `lang_definitions` VALUES (37872, 5229, 8, 'Следующие категории будут удалены из вашего списка категорий');
INSERT INTO `lang_definitions` VALUES (37873, 5230, 8, 'В настоящее время установлена следующая версия базы данных.');
INSERT INTO `lang_definitions` VALUES (37874, 5232, 8, 'Следующий файл EDI был обновлен');
INSERT INTO `lang_definitions` VALUES (37875, 5233, 8, 'Активирован следующий пользователь чрезвычайного входа в систему:');
INSERT INTO `lang_definitions` VALUES (37876, 5234, 8, 'Произошла следующая ошибка');
INSERT INTO `lang_definitions` VALUES (37877, 5235, 8, 'Следующие поля являются обязательными');
INSERT INTO `lang_definitions` VALUES (37878, 5236, 8, 'Для отправки запроса должны быть заполнены следующие поля.');
INSERT INTO `lang_definitions` VALUES (37879, 5239, 8, 'Имя узла на архивном компьютере для аудита ATNA');
INSERT INTO `lang_definitions` VALUES (37880, 5240, 8, 'Начальное окно является страницей поиска счета. Вверху можете ввести источник (например, номер чека), дату оплаты и сумму чека. Причина для источника и даты оплаты одна, так что вам не придется вводить их много раз для каждого требования. ...');
INSERT INTO `lang_definitions` VALUES (37881, 5246, 8, 'Метка, которая появляется для этого пользователя в форме');
INSERT INTO `lang_definitions` VALUES (37882, 5247, 8, 'Длина не должна превышать этого количества символов');
INSERT INTO `lang_definitions` VALUES (37883, 5250, 8, 'Новая категория будет подкатегорией для');
INSERT INTO `lang_definitions` VALUES (37884, 5251, 8, 'Новый пароль не может быть таким же, как текущий.');
INSERT INTO `lang_definitions` VALUES (37885, 5252, 8, 'Поля нового пароля отличаются.');
INSERT INTO `lang_definitions` VALUES (37886, 5255, 8, 'Страница будет перенаправлена в персональные данные. Можно изменить поле страны и снова кликнуть в NewCrop.');
INSERT INTO `lang_definitions` VALUES (37887, 5256, 8, 'Пароль должен быть менее восьми символов и должен...');
INSERT INTO `lang_definitions` VALUES (37888, 5257, 8, 'Запрос на запись для пациента был выполнен.');
INSERT INTO `lang_definitions` VALUES (37889, 5258, 8, 'Напоминания пациенту отправлены');
INSERT INTO `lang_definitions` VALUES (37890, 5259, 8, 'Напоминания пациенту обновлены');
INSERT INTO `lang_definitions` VALUES (37891, 5260, 8, 'Введенные платежи не могут быть позже этой даты. Это означает, что после совершения завершающего отчета никто не введет на более ранние даты.');
INSERT INTO `lang_definitions` VALUES (37892, 5262, 8, 'Сведения, приведенные ниже, применяются, только если вручную публикуете или исправляете.');
INSERT INTO `lang_definitions` VALUES (37893, 5263, 8, 'Запрошенный документ в ожидаемом месте файловой системы отсутствует или нет достаточных прав доступа к нему.');
INSERT INTO `lang_definitions` VALUES (37894, 5265, 8, 'Столбцы источника и даты копируются с первой страницы, так что, обычно, не нужно трогать их. Можете поместить сумму платежа в столбце оплаты, скорректированную сумму в столбце Изменить, или обоих. Можно также нажать «W» справа для авто...');
INSERT INTO `lang_definitions` VALUES (37895, 5269, 8, 'Временная детализация календаря и наименьший интервал в минутах для вставки записи на прием.');
INSERT INTO `lang_definitions` VALUES (37896, 5270, 8, 'Переведенная метка, которая выводится на текущем языке в форме');
INSERT INTO `lang_definitions` VALUES (37897, 5271, 8, 'Переведенный заголовок, который будет выводится на текущем языке');
INSERT INTO `lang_definitions` VALUES (37898, 5272, 8, 'Перевод описания на текущем языке');
INSERT INTO `lang_definitions` VALUES (37899, 5273, 8, 'Таблицы переводов синхронизированы.');
INSERT INTO `lang_definitions` VALUES (37900, 5274, 8, 'Тип этого объекта');
INSERT INTO `lang_definitions` VALUES (37901, 5275, 8, 'Код производителя, идентифицирующий эту методику или результат');
INSERT INTO `lang_definitions` VALUES (37902, 5276, 8, 'Файлы X12 также, как полученные отчеты вывода HTML, архивируются в подкаталоге \"era\" основной инсталляционной директории OpenEMR. Следует обращаться время от времени к этим архивам. URL-адрес');
INSERT INTO `lang_definitions` VALUES (37903, 5277, 8, 'Файл zip будет содержать следующие пункты');
INSERT INTO `lang_definitions` VALUES (37904, 5278, 8, 'Тема');
INSERT INTO `lang_definitions` VALUES (37905, 5280, 8, 'Терапевтические инъекции');
INSERT INTO `lang_definitions` VALUES (37906, 5281, 8, 'Вот');
INSERT INTO `lang_definitions` VALUES (37907, 5282, 8, 'В настоящее время нет назначений');
INSERT INTO `lang_definitions` VALUES (37908, 5283, 8, 'Имеются ошибки с вашим предоставлением. Они обрисованы ниже.');
INSERT INTO `lang_definitions` VALUES (37909, 5284, 8, 'Выписанных карт нет.');
INSERT INTO `lang_definitions` VALUES (37910, 5285, 8, 'Для этого пациента публикаций не зарегистрировано.');
INSERT INTO `lang_definitions` VALUES (37911, 5286, 8, 'Новых предоставлений нет');
INSERT INTO `lang_definitions` VALUES (37912, 5287, 8, 'Для этого пациента нет записей в файл.');
INSERT INTO `lang_definitions` VALUES (37913, 5288, 8, 'Для этого пациента нет транзакций в файл.');
INSERT INTO `lang_definitions` VALUES (37914, 5289, 8, 'Вот ошибка отправки почты');
INSERT INTO `lang_definitions` VALUES (37915, 5290, 8, 'Категория уже именована');
INSERT INTO `lang_definitions` VALUES (37916, 5291, 8, 'Подкатегория уже именована');
INSERT INTO `lang_definitions` VALUES (37917, 5292, 8, 'Элемент уже именован');
INSERT INTO `lang_definitions` VALUES (37918, 5293, 8, 'Запрос на запись для пациента уже открыт.');
INSERT INTO `lang_definitions` VALUES (37919, 5294, 8, 'Это не ввод COA для аккаунта AR');
INSERT INTO `lang_definitions` VALUES (37920, 5295, 8, 'Это не ввод COA для аккаунта кэша');
INSERT INTO `lang_definitions` VALUES (37921, 5296, 8, 'Это не ввод COA для входящего аккаунта');
INSERT INTO `lang_definitions` VALUES (37922, 5297, 8, 'Нет ни одного текущего пациента');
INSERT INTO `lang_definitions` VALUES (37923, 5298, 8, 'Для id счета нет соответствия');
INSERT INTO `lang_definitions` VALUES (37924, 5299, 8, 'Нет соответствия для счета с id=');
INSERT INTO `lang_definitions` VALUES (37925, 5300, 8, 'Это не ввод части для ID услуг');
INSERT INTO `lang_definitions` VALUES (37926, 5302, 8, 'При обработке вашего запроса была ошибка.');
INSERT INTO `lang_definitions` VALUES (37927, 5305, 8, 'Уплотненное справа');
INSERT INTO `lang_definitions` VALUES (37928, 5306, 8, 'Бедро');
INSERT INTO `lang_definitions` VALUES (37929, 5307, 8, 'Бедро и подколенная ямка');
INSERT INTO `lang_definitions` VALUES (37930, 5309, 8, 'Объекты, которые оперчасть может читать и вводить, но не изменять');
INSERT INTO `lang_definitions` VALUES (37931, 5310, 8, 'Объекты, которые оперчасть может читать и изменять');
INSERT INTO `lang_definitions` VALUES (37932, 5313, 8, 'Объекты, которые клиницисты могут читать и вводить, но не изменять');
INSERT INTO `lang_definitions` VALUES (37933, 5314, 8, 'Объекты, которые клиницисты могут читать и изменять');
INSERT INTO `lang_definitions` VALUES (37934, 5317, 8, 'Объекты, которые регистратура может читать и вводить, но не изменять');
INSERT INTO `lang_definitions` VALUES (37935, 5318, 8, 'Объекты, которые регистратура может читать и изменять');
INSERT INTO `lang_definitions` VALUES (37936, 5321, 8, 'Объекты, которые врачи могут читать и вводить, но не изменять');
INSERT INTO `lang_definitions` VALUES (37937, 5322, 8, 'Объекты, которые врачи могут читать и изменять');
INSERT INTO `lang_definitions` VALUES (37938, 5324, 8, 'Третий');
INSERT INTO `lang_definitions` VALUES (37939, 5325, 8, 'Это действие НЕ МОЖЕТ БЫТЬ отменено.');
INSERT INTO `lang_definitions` VALUES (37940, 5326, 8, 'Это действие не может быть отменено.');
INSERT INTO `lang_definitions` VALUES (37941, 5327, 8, 'Это действие будет зарегистрировано');
INSERT INTO `lang_definitions` VALUES (37942, 5330, 8, 'Этот календарный год');
INSERT INTO `lang_definitions` VALUES (37943, 5333, 8, 'Это требование было отвергнуто. Причина: -');
INSERT INTO `lang_definitions` VALUES (37944, 5334, 8, 'Это требование отправлено на следующий уровень.');
INSERT INTO `lang_definitions` VALUES (37945, 5335, 8, 'Этот тип кода не принимает зависимости.');
INSERT INTO `lang_definitions` VALUES (37946, 5336, 8, 'Вот категории контекстного содержания, которые будут удалены. Все еще нужно продолжить?');
INSERT INTO `lang_definitions` VALUES (37947, 5337, 8, 'Они определяют, как записи на прием отображаются в календаре.');
INSERT INTO `lang_definitions` VALUES (37948, 5338, 8, 'Определяет, какая цветовая схема используется для записи на прием');
INSERT INTO `lang_definitions` VALUES (37949, 5339, 8, 'Это обращение');
INSERT INTO `lang_definitions` VALUES (37950, 5342, 8, 'Этот компонент является экспериментальным и тестирован не полностью. Используйте его на свой собственный риск!');
INSERT INTO `lang_definitions` VALUES (37951, 5343, 8, 'Этот номер счета был изменен на');
INSERT INTO `lang_definitions` VALUES (37952, 5347, 8, 'Этот модуль работает в тестовом режиме. База данных не будет изменена.');
INSERT INTO `lang_definitions` VALUES (37953, 5348, 8, 'Этот модуль поддерживает эффективный ввод данных EOB.');
INSERT INTO `lang_definitions` VALUES (37954, 5349, 8, 'Этот месяц до даты');
INSERT INTO `lang_definitions` VALUES (37955, 5352, 8, 'Эта страница будет включать встроенный вход в систему, чтобы не делать это каждый раз.');
INSERT INTO `lang_definitions` VALUES (37956, 5353, 8, 'Этот пациент не активирован.');
INSERT INTO `lang_definitions` VALUES (37957, 5354, 8, 'Этот ID пациента уже в использовании!');
INSERT INTO `lang_definitions` VALUES (37958, 5355, 8, 'Этот продукт допускает только одну партию на складе');
INSERT INTO `lang_definitions` VALUES (37959, 5358, 8, 'На этом шаге будет создан файл, который нужно сохранить для последующего использования. Этот файл не может быть создан повторно.Необходимо выполнить?');
INSERT INTO `lang_definitions` VALUES (37960, 5359, 8, 'Этот пользователь не является членом ни одной группы');
INSERT INTO `lang_definitions` VALUES (37961, 5362, 8, 'Это посещение начинает использование новой контрацепции');
INSERT INTO `lang_definitions` VALUES (37962, 5363, 8, 'Для этого посещения необходима форма GCAC, предоставление направления или процедуры.');
INSERT INTO `lang_definitions` VALUES (37963, 5364, 8, 'Это была старая только метрическая форма жизненно важных показателей, в настоящее время устарела.');
INSERT INTO `lang_definitions` VALUES (37964, 5365, 8, 'Эта неделя до даты');
INSERT INTO `lang_definitions` VALUES (37965, 5366, 8, 'Активирует сообщения CCR (непрерывность медицинской записи) и CCD (непрерывность медицинского документа).');
INSERT INTO `lang_definitions` VALUES (37966, 5367, 8, 'Разрешает выбор отладочного языка (\'подставного\').');
INSERT INTO `lang_definitions` VALUES (37967, 5369, 8, 'Будет создана резервная копия в формате tar и затем отправлена на ваш веб-браузер, так что вы сможете ее сохранить');
INSERT INTO `lang_definitions` VALUES (37968, 5370, 8, 'Функция шифрования и дешифрования документа будет дезактивирована и спрятана в UI.');
INSERT INTO `lang_definitions` VALUES (37969, 5371, 8, 'Это вызовет в итоговом отображении пациента всегда открытый виджет счетов.');
INSERT INTO `lang_definitions` VALUES (37970, 5373, 8, 'Это не предотвратит от перехода в место e-назначения.');
INSERT INTO `lang_definitions` VALUES (37971, 5374, 8, 'Будет использован пользовательский список вакцинации, а не стандартный список вакцинации CVX');
INSERT INTO `lang_definitions` VALUES (37972, 5375, 8, 'Грудной отдел позвоночника');
INSERT INTO `lang_definitions` VALUES (37973, 5376, 8, 'Тыс./куб.мм');
INSERT INTO `lang_definitions` VALUES (37974, 5377, 8, 'Гортань');
INSERT INTO `lang_definitions` VALUES (37975, 5378, 8, 'Рак гортани');
INSERT INTO `lang_definitions` VALUES (37976, 5379, 8, 'Хирургия рака гортани');
INSERT INTO `lang_definitions` VALUES (37977, 5380, 8, 'Тромбоз/инсульт');
INSERT INTO `lang_definitions` VALUES (37978, 5381, 8, 'Чт');
INSERT INTO `lang_definitions` VALUES (37979, 5382, 8, 'Четверг');
INSERT INTO `lang_definitions` VALUES (37980, 5383, 8, 'Четверг');
INSERT INTO `lang_definitions` VALUES (37981, 5384, 8, 'Обычная щитовидная железа');
INSERT INTO `lang_definitions` VALUES (37982, 5385, 8, 'Проблемы щитовидной железы');
INSERT INTO `lang_definitions` VALUES (37983, 5386, 8, 'Преходящее ОНМК');
INSERT INTO `lang_definitions` VALUES (37984, 5387, 8, 'TID');
INSERT INTO `lang_definitions` VALUES (37985, 5388, 8, 'время');
INSERT INTO `lang_definitions` VALUES (37986, 5389, 8, 'Формат отображения времени');
INSERT INTO `lang_definitions` VALUES (37987, 5390, 8, 'Сдвиг времени для добавления (1-60 минут)');
INSERT INTO `lang_definitions` VALUES (37988, 5391, 8, 'Выбор времени');
INSERT INTO `lang_definitions` VALUES (37989, 5393, 8, 'Разовое событие');
INSERT INTO `lang_definitions` VALUES (37990, 5394, 8, 'Набор времени (NA)');
INSERT INTO `lang_definitions` VALUES (37991, 5395, 8, 'Временная метка и текст');
INSERT INTO `lang_definitions` VALUES (37992, 5396, 8, 'TIN');
INSERT INTO `lang_definitions` VALUES (37993, 5397, 8, 'Звон в ушах');
INSERT INTO `lang_definitions` VALUES (37994, 5398, 8, 'Название');
INSERT INTO `lang_definitions` VALUES (37995, 5399, 8, 'Название V');
INSERT INTO `lang_definitions` VALUES (37996, 5400, 8, 'Столбцы данных должно быть числом между 1 и 999');
INSERT INTO `lang_definitions` VALUES (37997, 5401, 8, 'Обращения');
INSERT INTO `lang_definitions` VALUES (37998, 5402, 8, 'TM\'S:');
INSERT INTO `lang_definitions` VALUES (37999, 5403, 8, 'Наружный нос, TMs/EAMs/EE');
INSERT INTO `lang_definitions` VALUES (38000, 5404, 8, 'по');
INSERT INTO `lang_definitions` VALUES (38001, 5405, 8, 'ДО');
INSERT INTO `lang_definitions` VALUES (38002, 5406, 8, 'до');
INSERT INTO `lang_definitions` VALUES (38003, 5407, 8, 'в абсолютном пути файла');
INSERT INTO `lang_definitions` VALUES (38004, 5408, 8, 'Кликните для добавления записей');
INSERT INTO `lang_definitions` VALUES (38005, 5409, 8, 'Кликните здесь для добавления записей');
INSERT INTO `lang_definitions` VALUES (38006, 5410, 8, 'На пораженную область');
INSERT INTO `lang_definitions` VALUES (38007, 5411, 8, 'на пораженную область');
INSERT INTO `lang_definitions` VALUES (38008, 5412, 8, 'Для автоматического открытия этой указанной формы. Некоторые спортивные команды здесь используют football_injury_audit.');
INSERT INTO `lang_definitions` VALUES (38009, 5413, 8, 'Для просмотра счета');
INSERT INTO `lang_definitions` VALUES (38010, 5414, 8, 'в категории');
INSERT INTO `lang_definitions` VALUES (38011, 5415, 8, 'Для больничного просмотра');
INSERT INTO `lang_definitions` VALUES (38012, 5416, 8, 'В доплату');
INSERT INTO `lang_definitions` VALUES (38013, 5417, 8, 'В ded\'ble');
INSERT INTO `lang_definitions` VALUES (38014, 5418, 8, 'В электронную службу передачи цифровых сообщений');
INSERT INTO `lang_definitions` VALUES (38015, 5419, 8, 'Для отключения сертификатов SSL на стороне клиента закомментируйте вышеуказанные строки в конфигурационном файле Apache и установите');
INSERT INTO `lang_definitions` VALUES (38016, 5420, 8, 'Для отключения HTTPS закомментируйте вышеуказанные строки в конфигурационном файле Apache и перезагрузите сервер Apache.');
INSERT INTO `lang_definitions` VALUES (38017, 5421, 8, 'Для включения сертификатов ssl на стороне клиента');
INSERT INTO `lang_definitions` VALUES (38018, 5422, 8, 'Для включения проверки сертификатов ssl на стороне клиента должен быть включен HTTPS');
INSERT INTO `lang_definitions` VALUES (38019, 5423, 8, 'Для включения только HTTPS, сделайте указанные выше изменения и перезапустите сервер Apache. Если хотите также настроить сертификаты на стороне клиента, сконфигурируйте их в следующем разделе.');
INSERT INTO `lang_definitions` VALUES (38020, 5424, 8, 'Для обращ.');
INSERT INTO `lang_definitions` VALUES (38021, 5425, 8, 'Фильтровать по полу');
INSERT INTO `lang_definitions` VALUES (38022, 5426, 8, 'В анамнез');
INSERT INTO `lang_definitions` VALUES (38023, 5427, 8, 'В проблемы');
INSERT INTO `lang_definitions` VALUES (38024, 5428, 8, 'Для связывания этого обращения или консультации с имеющейся проблемой, нажмите здесь');
INSERT INTO `lang_definitions` VALUES (38025, 5429, 8, 'Для связи этого обращения/консультации с существующей проблемой кликните выше нужную для выделения и нажмите [Сохранить]. Для выбора нескольких проблем удерживайте клавишу [Ctrl].');
INSERT INTO `lang_definitions` VALUES (38026, 5430, 8, 'для повторного входа в систему');
INSERT INTO `lang_definitions` VALUES (38027, 5431, 8, 'Кликните для опубликования записи');
INSERT INTO `lang_definitions` VALUES (38028, 5432, 8, 'для запуска');
INSERT INTO `lang_definitions` VALUES (38029, 5433, 8, 'Для организации доступа https с проверкой сертификата клиента сделайте следующее');
INSERT INTO `lang_definitions` VALUES (38030, 5434, 8, 'Накожно');
INSERT INTO `lang_definitions` VALUES (38031, 5435, 8, 'накожно');
INSERT INTO `lang_definitions` VALUES (38032, 5436, 8, 'в это посещение?');
INSERT INTO `lang_definitions` VALUES (38033, 5437, 8, 'до:');
INSERT INTO `lang_definitions` VALUES (38034, 5438, 8, 'до:');
INSERT INTO `lang_definitions` VALUES (38035, 5439, 8, 'TO_CITY');
INSERT INTO `lang_definitions` VALUES (38036, 5440, 8, 'TO_FAX');
INSERT INTO `lang_definitions` VALUES (38037, 5441, 8, 'TO_FNAME');
INSERT INTO `lang_definitions` VALUES (38038, 5442, 8, 'TO_LNAME');
INSERT INTO `lang_definitions` VALUES (38039, 5443, 8, 'TO_MNAME');
INSERT INTO `lang_definitions` VALUES (38040, 5444, 8, 'TO_ORGANIZATION');
INSERT INTO `lang_definitions` VALUES (38041, 5445, 8, 'TO_POSTAL');
INSERT INTO `lang_definitions` VALUES (38042, 5446, 8, 'TO_STATE');
INSERT INTO `lang_definitions` VALUES (38043, 5447, 8, 'TO_STREET');
INSERT INTO `lang_definitions` VALUES (38044, 5448, 8, 'TO_TITLE');
INSERT INTO `lang_definitions` VALUES (38045, 5449, 8, 'TO_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (38046, 5450, 8, 'Табак');
INSERT INTO `lang_definitions` VALUES (38047, 5451, 8, 'Вмешательство по прекращению табакокурения');
INSERT INTO `lang_definitions` VALUES (38048, 5452, 8, 'Вмешательство по прекращению табакокурения (CQM)');
INSERT INTO `lang_definitions` VALUES (38049, 5453, 8, 'Использование табака');
INSERT INTO `lang_definitions` VALUES (38050, 5454, 8, 'Оценка использования табака');
INSERT INTO `lang_definitions` VALUES (38051, 5455, 8, 'Оценка использования табака (CQM)');
INSERT INTO `lang_definitions` VALUES (38052, 5456, 8, 'Сегодня');
INSERT INTO `lang_definitions` VALUES (38053, 5457, 8, 'СЕГОДНЯ');
INSERT INTO `lang_definitions` VALUES (38054, 5458, 8, 'сегодня');
INSERT INTO `lang_definitions` VALUES (38055, 5459, 8, 'Сегодняшний баланс');
INSERT INTO `lang_definitions` VALUES (38056, 5460, 8, 'Сегодняшние оплаты');
INSERT INTO `lang_definitions` VALUES (38057, 5461, 8, 'Сегодняшняя дата');
INSERT INTO `lang_definitions` VALUES (38058, 5462, 8, 'Сегодняшние события');
INSERT INTO `lang_definitions` VALUES (38059, 5464, 8, 'ID знака для поддержки OpenEMR лабораторных услуг обмена LLC');
INSERT INTO `lang_definitions` VALUES (38060, 5465, 8, 'Тонзилэктомия');
INSERT INTO `lang_definitions` VALUES (38061, 5466, 8, 'Верх');
INSERT INTO `lang_definitions` VALUES (38062, 5467, 8, 'Раздел');
INSERT INTO `lang_definitions` VALUES (38063, 5468, 8, 'Всего');
INSERT INTO `lang_definitions` VALUES (38064, 5469, 8, 'всего');
INSERT INTO `lang_definitions` VALUES (38065, 5470, 8, 'Всего активных действий');
INSERT INTO `lang_definitions` VALUES (38066, 5471, 8, 'Всего активных напоминаний после обновления');
INSERT INTO `lang_definitions` VALUES (38067, 5472, 8, 'Всего активных напоминаний до обновления');
INSERT INTO `lang_definitions` VALUES (38068, 5473, 8, 'Подлежит всего');
INSERT INTO `lang_definitions` VALUES (38069, 5474, 8, 'Всего подлежит оплатить');
INSERT INTO `lang_definitions` VALUES (38070, 5477, 8, 'Общий платеж');
INSERT INTO `lang_definitions` VALUES (38071, 5478, 8, 'Всего клиентов');
INSERT INTO `lang_definitions` VALUES (38072, 5479, 8, 'Общая стоимость');
INSERT INTO `lang_definitions` VALUES (38073, 5480, 8, 'Итоговое количество для последующей проверки предоставлено не полностью');
INSERT INTO `lang_definitions` VALUES (38074, 5482, 8, 'Через e-mail отправка напоминаний была неудачной');
INSERT INTO `lang_definitions` VALUES (38075, 5483, 8, 'Через телефон отправка напоминаний была неудачной');
INSERT INTO `lang_definitions` VALUES (38076, 5484, 8, 'Всего для');
INSERT INTO `lang_definitions` VALUES (38077, 5485, 8, 'Всего для');
INSERT INTO `lang_definitions` VALUES (38078, 5486, 8, 'Всего для категории');
INSERT INTO `lang_definitions` VALUES (38079, 5487, 8, 'Всего инактивированных напоминаний');
INSERT INTO `lang_definitions` VALUES (38080, 5488, 8, 'Всего новых напоминаний');
INSERT INTO `lang_definitions` VALUES (38081, 5490, 8, 'Общее количество вакцинаций');
INSERT INTO `lang_definitions` VALUES (38082, 5491, 8, 'Общее количество результатов');
INSERT INTO `lang_definitions` VALUES (38083, 5492, 8, 'Общее количество пациентов');
INSERT INTO `lang_definitions` VALUES (38084, 5493, 8, 'Итоговый баланс по пациентам');
INSERT INTO `lang_definitions` VALUES (38085, 5494, 8, 'Всего пациентов');
INSERT INTO `lang_definitions` VALUES (38086, 5495, 8, 'Всего найденных записей');
INSERT INTO `lang_definitions` VALUES (38087, 5496, 8, 'Общее планирование SRH и семьи');
INSERT INTO `lang_definitions` VALUES (38088, 5497, 8, 'Всего успешных напоминаний, отправленных через email,');
INSERT INTO `lang_definitions` VALUES (38089, 5498, 8, 'Всего успешных напоминаний, отправленных через телефон,');
INSERT INTO `lang_definitions` VALUES (38090, 5499, 8, 'Всего неизменных напоминаний');
INSERT INTO `lang_definitions` VALUES (38091, 5500, 8, 'Всего неотправленных напоминаний после запуска процесса');
INSERT INTO `lang_definitions` VALUES (38092, 5501, 8, 'Всего неотправленных напоминаний после обновления');
INSERT INTO `lang_definitions` VALUES (38093, 5502, 8, 'Всего неотправленных напоминаний до запуска процесса');
INSERT INTO `lang_definitions` VALUES (38094, 5503, 8, 'Всего неотправленных напоминаний до обновления');
INSERT INTO `lang_definitions` VALUES (38095, 5504, 8, 'Всего обновленных напоминаний');
INSERT INTO `lang_definitions` VALUES (38096, 5505, 8, 'Итоги');
INSERT INTO `lang_definitions` VALUES (38097, 5506, 8, 'Всего для');
INSERT INTO `lang_definitions` VALUES (38098, 5507, 8, 'Всего для');
INSERT INTO `lang_definitions` VALUES (38099, 5509, 8, 'Тип обучения');
INSERT INTO `lang_definitions` VALUES (38100, 5510, 8, 'Провести');
INSERT INTO `lang_definitions` VALUES (38101, 5511, 8, 'Транзакция');
INSERT INTO `lang_definitions` VALUES (38102, 5512, 8, 'транзакция');
INSERT INTO `lang_definitions` VALUES (38103, 5513, 8, 'Транзакция дала сбой, недостаточное количество в назначаемой партии');
INSERT INTO `lang_definitions` VALUES (38104, 5514, 8, 'Транзакция дала сбой, количество меньше ноля');
INSERT INTO `lang_definitions` VALUES (38105, 5515, 8, 'Тип транзакции');
INSERT INTO `lang_definitions` VALUES (38106, 5516, 8, 'транзакции');
INSERT INTO `lang_definitions` VALUES (38107, 5517, 8, 'Транзакции');
INSERT INTO `lang_definitions` VALUES (38108, 5518, 8, 'Транзакции (write необязательно)');
INSERT INTO `lang_definitions` VALUES (38109, 5519, 8, 'Транзакции/направления');
INSERT INTO `lang_definitions` VALUES (38110, 5520, 8, 'Передать');
INSERT INTO `lang_definitions` VALUES (38111, 5522, 8, 'Передача дала сбой, недостаточное количество в исходной партии');
INSERT INTO `lang_definitions` VALUES (38112, 5525, 8, 'Передачи');
INSERT INTO `lang_definitions` VALUES (38113, 5526, 8, 'Смена/перемещение медицинской помощи?');
INSERT INTO `lang_definitions` VALUES (38114, 5527, 8, 'Группы управления доступом к переводу');
INSERT INTO `lang_definitions` VALUES (38115, 5528, 8, 'Переводить категории приема');
INSERT INTO `lang_definitions` VALUES (38116, 5529, 8, 'Переводить категории документа');
INSERT INTO `lang_definitions` VALUES (38117, 5530, 8, 'Переводить макеты');
INSERT INTO `lang_definitions` VALUES (38118, 5531, 8, 'Переводить списки');
INSERT INTO `lang_definitions` VALUES (38119, 5532, 8, 'Переводить заголовки записей по пациентам');
INSERT INTO `lang_definitions` VALUES (38120, 5533, 8, 'перевести это');
INSERT INTO `lang_definitions` VALUES (38121, 5534, 8, 'Перевод');
INSERT INTO `lang_definitions` VALUES (38122, 5535, 8, 'Переводы');
INSERT INTO `lang_definitions` VALUES (38123, 5539, 8, 'Травма');
INSERT INTO `lang_definitions` VALUES (38124, 5540, 8, 'Лечение');
INSERT INTO `lang_definitions` VALUES (38125, 5541, 8, 'Цель лечения');
INSERT INTO `lang_definitions` VALUES (38126, 5542, 8, 'План лечения');
INSERT INTO `lang_definitions` VALUES (38127, 5545, 8, 'Лечение:');
INSERT INTO `lang_definitions` VALUES (38128, 5546, 8, 'Лечение:');
INSERT INTO `lang_definitions` VALUES (38129, 5547, 8, 'Динамика');
INSERT INTO `lang_definitions` VALUES (38130, 5548, 8, 'trftime($month_format, mktime(0, 0, 0, $i, 1, 2000)) ); $month_value');
INSERT INTO `lang_definitions` VALUES (38131, 5549, 8, 'Пусковая точка / синдром сдавления / DOMS / судорога');
INSERT INTO `lang_definitions` VALUES (38132, 5550, 8, 'Трималяр');
INSERT INTO `lang_definitions` VALUES (38133, 5551, 8, 'Торс и живот');
INSERT INTO `lang_definitions` VALUES (38134, 5553, 8, 'ч.л.');
INSERT INTO `lang_definitions` VALUES (38135, 5554, 8, 'Трансдермальная терапевтическая система');
INSERT INTO `lang_definitions` VALUES (38136, 5555, 8, 'Туберкулез');
INSERT INTO `lang_definitions` VALUES (38137, 5556, 8, 'Вт');
INSERT INTO `lang_definitions` VALUES (38138, 5557, 8, 'Вт &amp; Чт');
INSERT INTO `lang_definitions` VALUES (38139, 5558, 8, 'Вторник');
INSERT INTO `lang_definitions` VALUES (38140, 5559, 8, 'Новообразование');
INSERT INTO `lang_definitions` VALUES (38141, 5560, 8, 'Турецкий');
INSERT INTO `lang_definitions` VALUES (38142, 5561, 8, 'дважды в день');
INSERT INTO `lang_definitions` VALUES (38143, 5562, 8, 'Барабанная перепонка');
INSERT INTO `lang_definitions` VALUES (38144, 5563, 8, 'Ввести');
INSERT INTO `lang_definitions` VALUES (38145, 5564, 8, 'Введите id или имя. Минимум 3 символа (включая пробелы).');
INSERT INTO `lang_definitions` VALUES (38146, 5565, 8, 'Тип столбцов, отображаемых для результатов поиска пациента');
INSERT INTO `lang_definitions` VALUES (38147, 5566, 8, 'Тип публикации');
INSERT INTO `lang_definitions` VALUES (38148, 5567, 8, 'Тип событий');
INSERT INTO `lang_definitions` VALUES (38149, 5568, 8, 'Тип макета экрана');
INSERT INTO `lang_definitions` VALUES (38150, 5569, 8, 'Введите или просматривайте идентификатор пациента здесь');
INSERT INTO `lang_definitions` VALUES (38151, 5570, 8, 'Введите здесь свое сообщение');
INSERT INTO `lang_definitions` VALUES (38152, 5571, 8, 'Типы назначений и выполнений');
INSERT INTO `lang_definitions` VALUES (38153, 5572, 8, 'Коды UCSMC предоставлены через Университет Спортивного Медицинского Центра Калгари');
INSERT INTO `lang_definitions` VALUES (38154, 5573, 8, 'Украинский');
INSERT INTO `lang_definitions` VALUES (38155, 5574, 8, 'Изъязвления');
INSERT INTO `lang_definitions` VALUES (38156, 5575, 8, 'Язвенный колит');
INSERT INTO `lang_definitions` VALUES (38157, 5576, 8, 'Язвы');
INSERT INTO `lang_definitions` VALUES (38158, 5577, 8, 'Невозможно создать');
INSERT INTO `lang_definitions` VALUES (38159, 5579, 8, 'Неприменимо');
INSERT INTO `lang_definitions` VALUES (38160, 5580, 8, 'Без указания');
INSERT INTO `lang_definitions` VALUES (38161, 5582, 8, 'Несанкционированный доступ к ePrescription');
INSERT INTO `lang_definitions` VALUES (38162, 5583, 8, 'Несанкционированный доступ.');
INSERT INTO `lang_definitions` VALUES (38163, 5585, 8, 'Только не для счетов');
INSERT INTO `lang_definitions` VALUES (38164, 5586, 8, 'под язык');
INSERT INTO `lang_definitions` VALUES (38165, 5587, 8, 'Похудание');
INSERT INTO `lang_definitions` VALUES (38166, 5588, 8, 'Недиагностированный');
INSERT INTO `lang_definitions` VALUES (38167, 5589, 8, 'НЕВЫПЛАЧЕННОЕ');
INSERT INTO `lang_definitions` VALUES (38168, 5590, 8, 'Невыплаченное');
INSERT INTO `lang_definitions` VALUES (38169, 5591, 8, 'Невыплаченным является');
INSERT INTO `lang_definitions` VALUES (38170, 5592, 8, 'Отменить расчет');
INSERT INTO `lang_definitions` VALUES (38171, 5593, 8, 'Уникальные клиенты');
INSERT INTO `lang_definitions` VALUES (38172, 5594, 8, 'Уникальный идентификатор для этого типа, читаемый человеком');
INSERT INTO `lang_definitions` VALUES (38173, 5595, 8, 'Уникальные новые клиенты');
INSERT INTO `lang_definitions` VALUES (38174, 5596, 8, 'Уникальный числовой идентификатор для этого типа');
INSERT INTO `lang_definitions` VALUES (38175, 5597, 8, 'Индивидуальный осмотр пациента');
INSERT INTO `lang_definitions` VALUES (38176, 5598, 8, 'Отчет об индивидуальным осмотре пациента');
INSERT INTO `lang_definitions` VALUES (38177, 5599, 8, 'Индивидуальная периферическая сатурация ');
INSERT INTO `lang_definitions` VALUES (38178, 5600, 8, 'Единица измерения');
INSERT INTO `lang_definitions` VALUES (38179, 5601, 8, 'Единицы измерения');
INSERT INTO `lang_definitions` VALUES (38180, 5602, 8, 'ед. изм.');
INSERT INTO `lang_definitions` VALUES (38181, 5604, 8, 'Единицы измерения для форм посещения');
INSERT INTO `lang_definitions` VALUES (38182, 5605, 8, 'Единицы измерения должны быть числом');
INSERT INTO `lang_definitions` VALUES (38183, 5606, 8, 'Единицы измерения не определены');
INSERT INTO `lang_definitions` VALUES (38184, 5607, 8, 'Единица измерения/л');
INSERT INTO `lang_definitions` VALUES (38185, 5608, 8, 'Неизвестный');
INSERT INTO `lang_definitions` VALUES (38186, 5609, 8, 'Неизвестно, даже если курит');
INSERT INTO `lang_definitions` VALUES (38187, 5610, 8, 'Неизвестно или NA');
INSERT INTO `lang_definitions` VALUES (38188, 5612, 8, 'несвязанный пациент');
INSERT INTO `lang_definitions` VALUES (38189, 5613, 8, 'Неназванная страховая компания');
INSERT INTO `lang_definitions` VALUES (38190, 5614, 8, 'Незарегистрированные');
INSERT INTO `lang_definitions` VALUES (38191, 5615, 8, 'Снять все выделения');
INSERT INTO `lang_definitions` VALUES (38192, 5616, 8, 'Не выбранный');
INSERT INTO `lang_definitions` VALUES (38193, 5617, 8, 'Неуказанное');
INSERT INTO `lang_definitions` VALUES (38194, 5618, 8, 'неструктурированное');
INSERT INTO `lang_definitions` VALUES (38195, 5620, 8, 'до');
INSERT INTO `lang_definitions` VALUES (38196, 5621, 8, 'Неподходящая регистрация');
INSERT INTO `lang_definitions` VALUES (38197, 5622, 8, 'Неиспользуемое');
INSERT INTO `lang_definitions` VALUES (38198, 5623, 8, 'Требование экстренного вмешательства');
INSERT INTO `lang_definitions` VALUES (38199, 5624, 8, 'включая до');
INSERT INTO `lang_definitions` VALUES (38200, 5625, 8, 'Ближайшие записи на прием');
INSERT INTO `lang_definitions` VALUES (38201, 5626, 8, 'Предстоящие события');
INSERT INTO `lang_definitions` VALUES (38202, 5627, 8, 'Обновить');
INSERT INTO `lang_definitions` VALUES (38203, 5628, 8, 'обновить');
INSERT INTO `lang_definitions` VALUES (38204, 5629, 8, 'Обновить активность');
INSERT INTO `lang_definitions` VALUES (38205, 5630, 8, 'Обновить файлы');
INSERT INTO `lang_definitions` VALUES (38206, 5631, 8, 'Обновить инф.');
INSERT INTO `lang_definitions` VALUES (38207, 5632, 8, 'Обновить список');
INSERT INTO `lang_definitions` VALUES (38208, 5633, 8, 'Обновить номер специалиста');
INSERT INTO `lang_definitions` VALUES (38209, 5634, 8, 'Обновить выбранные объекты');
INSERT INTO `lang_definitions` VALUES (38210, 5635, 8, 'Обновляет следующие переменные в файле');
INSERT INTO `lang_definitions` VALUES (38211, 5636, 8, 'Обновляет информацию о пользователе');
INSERT INTO `lang_definitions` VALUES (38212, 5637, 8, 'Обновление персональных данных не разрешено.');
INSERT INTO `lang_definitions` VALUES (38213, 5641, 8, 'Модернизация');
INSERT INTO `lang_definitions` VALUES (38214, 5642, 8, 'Модернизация базы данных');
INSERT INTO `lang_definitions` VALUES (38215, 5643, 8, 'Модернизирует базу данных OpenEMR для включения методик, функций и таблиц, необходимых для процесса исключения дублирования идентификации');
INSERT INTO `lang_definitions` VALUES (38216, 5644, 8, 'Модернизация будет продолжена');
INSERT INTO `lang_definitions` VALUES (38217, 5645, 8, 'Уникальный врачебный идентификационный номер');
INSERT INTO `lang_definitions` VALUES (38218, 5646, 8, 'Загрузить');
INSERT INTO `lang_definitions` VALUES (38219, 5647, 8, 'Загрузить конфигурационные данные');
INSERT INTO `lang_definitions` VALUES (38220, 5648, 8, 'Загрузить документ');
INSERT INTO `lang_definitions` VALUES (38221, 5649, 8, 'Загрузка не удалась!');
INSERT INTO `lang_definitions` VALUES (38222, 5650, 8, 'Загрузить изображение в');
INSERT INTO `lang_definitions` VALUES (38223, 5651, 8, 'Загрузите файл импорта:');
INSERT INTO `lang_definitions` VALUES (38224, 5653, 8, 'Загрузить отчет');
INSERT INTO `lang_definitions` VALUES (38225, 5654, 8, 'Загрузите этот файл:');
INSERT INTO `lang_definitions` VALUES (38226, 5655, 8, 'При клике на номере счета появляется \"окно ручной регистрации\". Здесь можно изменить дату оплаты и заметки для счета, выбрать участника, для которого регистрируете и страховку, для которой должны быть получены все предположительные платежи. Особенно важно то, что для каждого биллингового кода, для которого была изменена сумма, можно ввести платеж и информацию по корректировке.');
INSERT INTO `lang_definitions` VALUES (38227, 5656, 8, 'При поиске вы увидите список счетов. Можете кликнуть на один из номеров счета для открытия второго окна, которое является страницей ввода данных для ручной регистрации. Также можете кликнуть по имени пациента, если нужно ввести запись, которую при регистрации пациента увидят сотрудники регистратуры, и вы сможете выбрать появление счетов для заявок по пациенту и их печать.');
INSERT INTO `lang_definitions` VALUES (38228, 5657, 8, 'Верхняя конечность');
INSERT INTO `lang_definitions` VALUES (38229, 5658, 8, 'Императивные позывы');
INSERT INTO `lang_definitions` VALUES (38230, 5659, 8, 'Моча');
INSERT INTO `lang_definitions` VALUES (38231, 5660, 8, 'Подтекание мочи');
INSERT INTO `lang_definitions` VALUES (38232, 5661, 8, 'Учащенное мочеиспускание');
INSERT INTO `lang_definitions` VALUES (38233, 5662, 8, 'Ослабленный напор струи мочи');
INSERT INTO `lang_definitions` VALUES (38234, 5663, 8, 'Микроальбумин мочи');
INSERT INTO `lang_definitions` VALUES (38235, 5664, 8, 'Поток мочи');
INSERT INTO `lang_definitions` VALUES (38236, 5665, 8, 'Безотлагательность позыва на мочеиспускание');
INSERT INTO `lang_definitions` VALUES (38237, 5666, 8, 'URL');
INSERT INTO `lang_definitions` VALUES (38238, 5667, 8, 'URL для поддержки OpenEMR.');
INSERT INTO `lang_definitions` VALUES (38239, 5668, 8, 'URL для телефонного шлюза. Автоматизированная служба VOIP предоставлена через Maviq. Посетите http://signup.maviq.com для получения дополнительной информации.');
INSERT INTO `lang_definitions` VALUES (38240, 5670, 8, 'Индикатор использования (ISA15)');
INSERT INTO `lang_definitions` VALUES (38241, 5671, 8, 'Для сортировки напрямую в этом столбце просто используйте %');
INSERT INTO `lang_definitions` VALUES (38242, 5672, 8, 'Использовать 24-часовой формат времени?');
INSERT INTO `lang_definitions` VALUES (38243, 5673, 8, 'Используйте сертифицированные технологии EHR для выявления образовательных ресурсов конкретному пациенту и, если это необходимо, предоставьте их пациенту.');
INSERT INTO `lang_definitions` VALUES (38244, 5674, 8, 'Использование панели платежа');
INSERT INTO `lang_definitions` VALUES (38245, 5675, 8, 'Используйте CPOE для лечебных назначений, сделанных непосредственно любым дипломированным специалистом, который может делать назначения в медицинской карте согласно государственных, местных и профессиональных руководящих принципов.');
INSERT INTO `lang_definitions` VALUES (38246, 5676, 8, 'Использовать пользовательский список вакцинации');
INSERT INTO `lang_definitions` VALUES (38247, 5677, 8, 'Использовать диапазон дат');
INSERT INTO `lang_definitions` VALUES (38248, 5678, 8, 'Использовать по умолчанию');
INSERT INTO `lang_definitions` VALUES (38249, 5679, 8, 'Используйте опцию Удалить для удаления.');
INSERT INTO `lang_definitions` VALUES (38250, 5680, 8, 'Использовать международный стиль дат?');
INSERT INTO `lang_definitions` VALUES (38251, 5681, 8, 'Используйте имя файла исходника');
INSERT INTO `lang_definitions` VALUES (38252, 5682, 8, 'Используйте поля ниже для получения или передачи.');
INSERT INTO `lang_definitions` VALUES (38253, 5683, 8, 'Используйте эту возможность только для вновь установленных сайтов,');
INSERT INTO `lang_definitions` VALUES (38254, 5684, 8, 'Использовать разделы?');
INSERT INTO `lang_definitions` VALUES (38255, 5685, 8, 'Пользователь');
INSERT INTO `lang_definitions` VALUES (38256, 5686, 8, 'Пользователь / группы');
INSERT INTO `lang_definitions` VALUES (38257, 5687, 8, 'Управление пользователем');
INSERT INTO `lang_definitions` VALUES (38258, 5688, 8, 'Управление пользователем и услугами');
INSERT INTO `lang_definitions` VALUES (38259, 5689, 8, 'Управление пользователем и группой');
INSERT INTO `lang_definitions` VALUES (38260, 5690, 8, 'Проверка сертификата пользователя отключена');
INSERT INTO `lang_definitions` VALUES (38261, 5691, 8, 'Определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38262, 5692, 8, 'Область 11, определенная пользователем');
INSERT INTO `lang_definitions` VALUES (38263, 5693, 8, 'Область 12, определенная пользователем');
INSERT INTO `lang_definitions` VALUES (38264, 5694, 8, 'Поле, определяемое пользователем');
INSERT INTO `lang_definitions` VALUES (38265, 5695, 8, 'Список 1, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38266, 5696, 8, 'Список 2, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38267, 5697, 8, 'Список 3, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38268, 5698, 8, 'Список 4, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38269, 5699, 8, 'Список 5, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38270, 5700, 8, 'Список 6, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38271, 5701, 8, 'Список 7, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38272, 5702, 8, 'Текст 1, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38273, 5703, 8, 'Текст 2, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38274, 5704, 8, 'Текст 3, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38275, 5705, 8, 'Текст 4, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38276, 5706, 8, 'Текст 5, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38277, 5707, 8, 'Текст 6, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38278, 5708, 8, 'Текст 7, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38279, 5709, 8, 'Текст 8, определенный пользователем');
INSERT INTO `lang_definitions` VALUES (38280, 5710, 8, 'Имя пользователя');
INSERT INTO `lang_definitions` VALUES (38281, 5713, 8, 'Руководство пользователя');
INSERT INTO `lang_definitions` VALUES (38282, 5714, 8, 'Членство пользователя');
INSERT INTO `lang_definitions` VALUES (38283, 5715, 8, 'Имя пользователя');
INSERT INTO `lang_definitions` VALUES (38284, 5716, 8, 'Имя пользователя или хоста не может быть пустым');
INSERT INTO `lang_definitions` VALUES (38285, 5717, 8, 'Имя пользователя или хоста');
INSERT INTO `lang_definitions` VALUES (38286, 5720, 8, 'Параметры настройки пользователя');
INSERT INTO `lang_definitions` VALUES (38287, 5721, 8, 'Собственная настройка пользователя');
INSERT INTO `lang_definitions` VALUES (38288, 5723, 8, 'Имя пользователя');
INSERT INTO `lang_definitions` VALUES (38289, 5724, 8, 'Имя пользователя для телефонного шлюза. Автоматизированная служба VOIP предоставлена через Maviq. Посетите http://signup.maviq.com для получения дополнительной информации.');
INSERT INTO `lang_definitions` VALUES (38290, 5725, 8, 'Имя пользователя для шлюза SMS');
INSERT INTO `lang_definitions` VALUES (38291, 5726, 8, 'Имя пользователя для шлюза SMS.');
INSERT INTO `lang_definitions` VALUES (38292, 5728, 8, 'Имя пользователя:');
INSERT INTO `lang_definitions` VALUES (38293, 5729, 8, 'Пользователи');
INSERT INTO `lang_definitions` VALUES (38294, 5730, 8, 'Управление пользователями/группами/регистрацией');
INSERT INTO `lang_definitions` VALUES (38295, 5731, 8, 'используйте формат php <a href=\"http://php.net/strftime\">strftime</a>');
INSERT INTO `lang_definitions` VALUES (38296, 5732, 8, 'ИМП');
INSERT INTO `lang_definitions` VALUES (38297, 5733, 8, 'ОТПУСК');
INSERT INTO `lang_definitions` VALUES (38298, 5734, 8, 'Отпуск');
INSERT INTO `lang_definitions` VALUES (38299, 5735, 8, 'Вакцина');
INSERT INTO `lang_definitions` VALUES (38300, 5736, 8, 'Контрацептивное влагалищное кольцо');
INSERT INTO `lang_definitions` VALUES (38301, 5737, 8, 'Напутствие');
INSERT INTO `lang_definitions` VALUES (38302, 5738, 8, 'допустимый');
INSERT INTO `lang_definitions` VALUES (38303, 5739, 8, 'Значение');
INSERT INTO `lang_definitions` VALUES (38304, 5740, 8, 'Значение 1');
INSERT INTO `lang_definitions` VALUES (38305, 5741, 8, 'Значение 2');
INSERT INTO `lang_definitions` VALUES (38306, 5742, 8, 'Значение должно быть цифровым');
INSERT INTO `lang_definitions` VALUES (38307, 5743, 8, 'Перем 1');
INSERT INTO `lang_definitions` VALUES (38308, 5744, 8, 'Перем 2');
INSERT INTO `lang_definitions` VALUES (38309, 5745, 8, 'единственная переменная для запуска скрипта модернизации деидентификации');
INSERT INTO `lang_definitions` VALUES (38310, 5746, 8, 'Ветряная оспа 1');
INSERT INTO `lang_definitions` VALUES (38311, 5747, 8, 'Ветряная оспа 2');
INSERT INTO `lang_definitions` VALUES (38312, 5748, 8, 'Варикозно расширенные вены');
INSERT INTO `lang_definitions` VALUES (38313, 5749, 8, 'Состояние сосудов');
INSERT INTO `lang_definitions` VALUES (38314, 5750, 8, 'Повреждение сосудов');
INSERT INTO `lang_definitions` VALUES (38315, 5751, 8, 'Ангиохирургия');
INSERT INTO `lang_definitions` VALUES (38316, 5752, 8, 'Производитель');
INSERT INTO `lang_definitions` VALUES (38317, 5753, 8, 'Версия');
INSERT INTO `lang_definitions` VALUES (38318, 5754, 8, 'Головокружение');
INSERT INTO `lang_definitions` VALUES (38319, 5755, 8, 'Старая программа');
INSERT INTO `lang_definitions` VALUES (38320, 5756, 8, 'Старая правительственная программа');
INSERT INTO `lang_definitions` VALUES (38321, 5757, 8, 'Детская вакцина');
INSERT INTO `lang_definitions` VALUES (38322, 5758, 8, 'Вьетнамский');
INSERT INTO `lang_definitions` VALUES (38323, 5759, 8, 'вид');
INSERT INTO `lang_definitions` VALUES (38324, 5760, 8, 'Вид');
INSERT INTO `lang_definitions` VALUES (38325, 5761, 8, 'Просмотр аллергии');
INSERT INTO `lang_definitions` VALUES (38326, 5764, 8, 'Просмотр сжатого отчета по пациенту');
INSERT INTO `lang_definitions` VALUES (38327, 5766, 8, 'Просмотр документа');
INSERT INTO `lang_definitions` VALUES (38328, 5767, 8, 'Просмотр обращения');
INSERT INTO `lang_definitions` VALUES (38329, 5769, 8, 'Просмотреть события во всплывающем окне?');
INSERT INTO `lang_definitions` VALUES (38330, 5772, 8, 'Просмотреть журнал');
INSERT INTO `lang_definitions` VALUES (38331, 5773, 8, 'Просмотреть страницу 1');
INSERT INTO `lang_definitions` VALUES (38332, 5774, 8, 'Просмотреть страницу 2');
INSERT INTO `lang_definitions` VALUES (38333, 5775, 8, 'Просмотреть прошлые и будущие напоминания');
INSERT INTO `lang_definitions` VALUES (38334, 5776, 8, 'Обзор по пациенту');
INSERT INTO `lang_definitions` VALUES (38335, 5777, 8, 'Обзор связанных обращений');
INSERT INTO `lang_definitions` VALUES (38336, 5780, 8, 'Обзор/изменение аллергии');
INSERT INTO `lang_definitions` VALUES (38337, 5781, 8, 'Обзор/изменение проблемы');
INSERT INTO `lang_definitions` VALUES (38338, 5782, 8, 'Вид/печать');
INSERT INTO `lang_definitions` VALUES (38339, 5783, 8, 'Просмотреть:');
INSERT INTO `lang_definitions` VALUES (38340, 5784, 8, 'VISA');
INSERT INTO `lang_definitions` VALUES (38341, 5785, 8, 'VISA/MC/AMEX/Dis');
INSERT INTO `lang_definitions` VALUES (38342, 5786, 8, 'Повреждение внутренних органов/травма/оперативное вмешательство');
INSERT INTO `lang_definitions` VALUES (38343, 5787, 8, 'Категория посещения:');
INSERT INTO `lang_definitions` VALUES (38344, 5788, 8, 'Дата посещения');
INSERT INTO `lang_definitions` VALUES (38345, 5789, 8, 'Дата посещения');
INSERT INTO `lang_definitions` VALUES (38346, 5790, 8, 'Форма посещения');
INSERT INTO `lang_definitions` VALUES (38347, 5791, 8, 'Хронология посещений');
INSERT INTO `lang_definitions` VALUES (38348, 5792, 8, 'Посещения');
INSERT INTO `lang_definitions` VALUES (38349, 5793, 8, 'Форма посещения');
INSERT INTO `lang_definitions` VALUES (38350, 5794, 8, 'Обозначение жизненно важных показателей');
INSERT INTO `lang_definitions` VALUES (38351, 5795, 8, 'Жизненно важные показатели');
INSERT INTO `lang_definitions` VALUES (38352, 5796, 8, 'Жизненно важные показатели (метрические)');
INSERT INTO `lang_definitions` VALUES (38353, 5798, 8, 'Голосовое');
INSERT INTO `lang_definitions` VALUES (38354, 5799, 8, 'Телефонограмма');
INSERT INTO `lang_definitions` VALUES (38355, 5800, 8, 'Рвота');
INSERT INTO `lang_definitions` VALUES (38356, 5801, 8, 'W');
INSERT INTO `lang_definitions` VALUES (38357, 5802, 8, 'Окр. талии');
INSERT INTO `lang_definitions` VALUES (38358, 5803, 8, 'Окружность талии');
INSERT INTO `lang_definitions` VALUES (38359, 5804, 8, 'Ожидание');
INSERT INTO `lang_definitions` VALUES (38360, 5805, 8, 'Без предварительной записи');
INSERT INTO `lang_definitions` VALUES (38361, 5806, 8, 'Walt Pennington');
INSERT INTO `lang_definitions` VALUES (38362, 5807, 8, 'Склад');
INSERT INTO `lang_definitions` VALUES (38363, 5808, 8, 'Максимум хранения, 0 если не применимо');
INSERT INTO `lang_definitions` VALUES (38364, 5809, 8, 'Минимум хранения, 0 если не применимо');
INSERT INTO `lang_definitions` VALUES (38365, 5810, 8, 'Склады');
INSERT INTO `lang_definitions` VALUES (38366, 5811, 8, 'Жар');
INSERT INTO `lang_definitions` VALUES (38367, 5812, 8, 'Предупреждение');
INSERT INTO `lang_definitions` VALUES (38368, 5813, 8, 'ПРЕДУПРЕЖДЕНИЕ');
INSERT INTO `lang_definitions` VALUES (38369, 5814, 8, 'Предупреждение, регистрационный номер уже имеется в базе данных');
INSERT INTO `lang_definitions` VALUES (38370, 5816, 8, 'Предупреждение: посещение для этого пациента уже создано!');
INSERT INTO `lang_definitions` VALUES (38371, 5818, 8, 'Предупреждение: ID пациента не уникален!');
INSERT INTO `lang_definitions` VALUES (38372, 5819, 8, 'ПРЕДУПРЕЖДЕНИЕ: конфигурационная информация будет перезаписана с даты этого загруженного файла!');
INSERT INTO `lang_definitions` VALUES (38373, 5820, 8, 'Предупреждения');
INSERT INTO `lang_definitions` VALUES (38374, 5821, 8, 'уже загружен');
INSERT INTO `lang_definitions` VALUES (38375, 5823, 8, 'Мы высоко ценим своевременную выплату задолженностей');
INSERT INTO `lang_definitions` VALUES (38376, 5824, 8, 'мы позаботились об указанном пациенте, проведя амбулаторно обследование и лечение в нашей клинике психиатрии. Благодарим за это направление.');
INSERT INTO `lang_definitions` VALUES (38377, 5825, 8, 'Слабость');
INSERT INTO `lang_definitions` VALUES (38378, 5826, 8, 'Поиск в интернете');
INSERT INTO `lang_definitions` VALUES (38379, 5827, 8, 'Веб-сайт');
INSERT INTO `lang_definitions` VALUES (38380, 5828, 8, 'Ссылка на веб-сайт для местного портала пациентов.');
INSERT INTO `lang_definitions` VALUES (38381, 5829, 8, 'Ср');
INSERT INTO `lang_definitions` VALUES (38382, 5830, 8, 'Среда');
INSERT INTO `lang_definitions` VALUES (38383, 5831, 8, 'неделя');
INSERT INTO `lang_definitions` VALUES (38384, 5832, 8, 'Неделя');
INSERT INTO `lang_definitions` VALUES (38385, 5833, 8, 'Обзор за неделю');
INSERT INTO `lang_definitions` VALUES (38386, 5834, 8, 'Неделя(и)');
INSERT INTO `lang_definitions` VALUES (38387, 5835, 8, 'Еженедельное представление');
INSERT INTO `lang_definitions` VALUES (38388, 5837, 8, 'Недели');
INSERT INTO `lang_definitions` VALUES (38389, 5838, 8, 'Вес');
INSERT INTO `lang_definitions` VALUES (38390, 5839, 8, 'Оценка веса и рекомендации для детей и подростков');
INSERT INTO `lang_definitions` VALUES (38391, 5840, 8, 'Оценка веса и рекомендации для детей и подростков (CQM)');
INSERT INTO `lang_definitions` VALUES (38392, 5841, 8, 'Изменение веса');
INSERT INTO `lang_definitions` VALUES (38393, 5842, 8, 'Потеря веса');
INSERT INTO `lang_definitions` VALUES (38394, 5843, 8, 'Клиника похудения');
INSERT INTO `lang_definitions` VALUES (38395, 5844, 8, 'Добро пожаловать');
INSERT INTO `lang_definitions` VALUES (38396, 5845, 8, 'Что должно быть подсчитано?');
INSERT INTO `lang_definitions` VALUES (38397, 5846, 8, 'Стридорозное дыхание:');
INSERT INTO `lang_definitions` VALUES (38398, 5847, 8, 'Хрипы');
INSERT INTO `lang_definitions` VALUES (38399, 5848, 8, 'Хрипы:');
INSERT INTO `lang_definitions` VALUES (38400, 5849, 8, 'Где можно найти связанные сканированные или бумажные документы?');
INSERT INTO `lang_definitions` VALUES (38401, 5851, 8, 'Хлыстовая травма');
INSERT INTO `lang_definitions` VALUES (38402, 5852, 8, 'Белый');
INSERT INTO `lang_definitions` VALUES (38403, 5853, 8, 'Кто');
INSERT INTO `lang_definitions` VALUES (38404, 5854, 8, 'Кто отвечает?');
INSERT INTO `lang_definitions` VALUES (38405, 5855, 8, 'Овдовевшая(й)');
INSERT INTO `lang_definitions` VALUES (38406, 5857, 8, 'Ширина в пикселях для навигационного меню слева.');
INSERT INTO `lang_definitions` VALUES (38407, 5858, 8, 'С выбранным:');
INSERT INTO `lang_definitions` VALUES (38408, 5859, 8, 'с помощью старого наименования');
INSERT INTO `lang_definitions` VALUES (38409, 5860, 8, 'С кем можно оставить сообщение?');
INSERT INTO `lang_definitions` VALUES (38410, 5861, 8, 'Отложить');
INSERT INTO `lang_definitions` VALUES (38411, 5862, 8, 'на протяжении часов');
INSERT INTO `lang_definitions` VALUES (38412, 5863, 8, 'на протяжении часов:');
INSERT INTO `lang_definitions` VALUES (38413, 5864, 8, 'на протяжении минут');
INSERT INTO `lang_definitions` VALUES (38414, 5865, 8, 'на протяжении минут:');
INSERT INTO `lang_definitions` VALUES (38415, 5868, 8, 'Без обновления');
INSERT INTO `lang_definitions` VALUES (38416, 5869, 8, 'Инспектор');
INSERT INTO `lang_definitions` VALUES (38417, 5870, 8, 'нед.');
INSERT INTO `lang_definitions` VALUES (38418, 5871, 8, 'В пределах нормы');
INSERT INTO `lang_definitions` VALUES (38419, 5872, 8, 'Женщина');
INSERT INTO `lang_definitions` VALUES (38420, 5873, 8, 'Только женщины');
INSERT INTO `lang_definitions` VALUES (38421, 5874, 8, 'Работа');
INSERT INTO `lang_definitions` VALUES (38422, 5875, 8, 'РАБОЧАЯ ЗАПИСЬ');
INSERT INTO `lang_definitions` VALUES (38423, 5876, 8, 'Рабочий телефон');
INSERT INTO `lang_definitions` VALUES (38424, 5877, 8, 'Номер рабочего телефона');
INSERT INTO `lang_definitions` VALUES (38425, 5878, 8, 'Связано с работой?');
INSERT INTO `lang_definitions` VALUES (38426, 5879, 8, 'Работа/образование/хобби');
INSERT INTO `lang_definitions` VALUES (38427, 5880, 8, 'Рабочая/школьная запись');
INSERT INTO `lang_definitions` VALUES (38428, 5881, 8, 'рабочий день');
INSERT INTO `lang_definitions` VALUES (38429, 5882, 8, 'Компенсация для работающего');
INSERT INTO `lang_definitions` VALUES (38430, 5883, 8, 'Программа охраны здоровья рабочих');
INSERT INTO `lang_definitions` VALUES (38431, 5884, 8, 'Работающий пенсионер по возрасту или супруга с планом группового оздоровления предпринимателя');
INSERT INTO `lang_definitions` VALUES (38432, 5886, 8, 'Наихудший');
INSERT INTO `lang_definitions` VALUES (38433, 5887, 8, 'Хотите использовать оставшуюся сумму в общем счете?');
INSERT INTO `lang_definitions` VALUES (38434, 5888, 8, 'Хотите маркировать их как очищенные?');
INSERT INTO `lang_definitions` VALUES (38435, 5889, 8, 'Хотите внести?');
INSERT INTO `lang_definitions` VALUES (38436, 5890, 8, 'Хотите отменить предоставление для этого пациента?');
INSERT INTO `lang_definitions` VALUES (38437, 5891, 8, 'Хотите удалить предоставление оплаты?');
INSERT INTO `lang_definitions` VALUES (38438, 5892, 8, 'Хотите удалить платеж?');
INSERT INTO `lang_definitions` VALUES (38439, 5893, 8, 'Хотите изменить или завершить платеж?');
INSERT INTO `lang_definitions` VALUES (38440, 5894, 8, 'Хотите изменить платеж?');
INSERT INTO `lang_definitions` VALUES (38441, 5895, 8, 'Хотите отправить и завершить платеж?');
INSERT INTO `lang_definitions` VALUES (38442, 5896, 8, 'Хотите отправить платеж?');
INSERT INTO `lang_definitions` VALUES (38443, 5897, 8, 'Хотите сохранить?');
INSERT INTO `lang_definitions` VALUES (38444, 5898, 8, 'Запястье');
INSERT INTO `lang_definitions` VALUES (38445, 5899, 8, 'Запястье и рука');
INSERT INTO `lang_definitions` VALUES (38446, 5900, 8, 'Проблемы запястья');
INSERT INTO `lang_definitions` VALUES (38447, 5901, 8, 'записывать');
INSERT INTO `lang_definitions` VALUES (38448, 5902, 8, 'без записи');
INSERT INTO `lang_definitions` VALUES (38449, 5903, 8, 'wsome');
INSERT INTO `lang_definitions` VALUES (38450, 5904, 8, 'WT');
INSERT INTO `lang_definitions` VALUES (38451, 5905, 8, 'отмененное x');
INSERT INTO `lang_definitions` VALUES (38452, 5906, 8, 'отмененное x');
INSERT INTO `lang_definitions` VALUES (38453, 5907, 8, 'Рентг. исследование');
INSERT INTO `lang_definitions` VALUES (38454, 5908, 8, 'Интерпретация ренг. исследования:');
INSERT INTO `lang_definitions` VALUES (38455, 5909, 8, 'Интерпретация ренг. исследования:');
INSERT INTO `lang_definitions` VALUES (38456, 5910, 8, 'только X12: требование замены');
INSERT INTO `lang_definitions` VALUES (38457, 5911, 8, 'Партнер X12');
INSERT INTO `lang_definitions` VALUES (38458, 5912, 8, 'Партнер X12');
INSERT INTO `lang_definitions` VALUES (38459, 5914, 8, 'г.');
INSERT INTO `lang_definitions` VALUES (38460, 5915, 8, 'год');
INSERT INTO `lang_definitions` VALUES (38461, 5916, 8, 'Год');
INSERT INTO `lang_definitions` VALUES (38462, 5917, 8, 'Обзор за год');
INSERT INTO `lang_definitions` VALUES (38463, 5918, 8, 'Год(ы)');
INSERT INTO `lang_definitions` VALUES (38464, 5919, 8, 'Годы');
INSERT INTO `lang_definitions` VALUES (38465, 5922, 8, 'ДА');
INSERT INTO `lang_definitions` VALUES (38466, 5923, 8, 'Да');
INSERT INTO `lang_definitions` VALUES (38467, 5924, 8, 'да');
INSERT INTO `lang_definitions` VALUES (38468, 5925, 8, 'ДА!');
INSERT INTO `lang_definitions` VALUES (38469, 5926, 8, 'Да, удалить и зарегистрировать');
INSERT INTO `lang_definitions` VALUES (38470, 5927, 8, 'да/нет');
INSERT INTO `lang_definitions` VALUES (38471, 5928, 8, 'Да:');
INSERT INTO `lang_definitions` VALUES (38472, 5929, 8, 'Идиш');
INSERT INTO `lang_definitions` VALUES (38473, 5930, 8, 'Предпринимается попытка навсегда заменить существующий шаблон. Уверены, что нужно продолжить?');
INSERT INTO `lang_definitions` VALUES (38474, 5931, 8, 'Действие пароля для входа в систему сохраняется. Измените пароль до');
INSERT INTO `lang_definitions` VALUES (38475, 5932, 8, 'У вас нет права на удаление этого события');
INSERT INTO `lang_definitions` VALUES (38476, 5933, 8, 'У вас нет права на изменение этого события');
INSERT INTO `lang_definitions` VALUES (38477, 5934, 8, 'Это вам не разрешено.');
INSERT INTO `lang_definitions` VALUES (38478, 5935, 8, 'Доступ к этой группе вам не разрешен.');
INSERT INTO `lang_definitions` VALUES (38479, 5936, 8, 'Вам не разрешено добавление/изменение проблем');
INSERT INTO `lang_definitions` VALUES (38480, 5937, 8, 'Вам не разрешен доступ для планирования записи на прием.');
INSERT INTO `lang_definitions` VALUES (38481, 5938, 8, 'Для просмотра этого обращения вы не авторизированы.');
INSERT INTO `lang_definitions` VALUES (38482, 5940, 8, 'У вас нет прямого доступа к этой функции.');
INSERT INTO `lang_definitions` VALUES (38483, 5941, 8, 'У вас нет прямого доступа к этой странице.');
INSERT INTO `lang_definitions` VALUES (38484, 5942, 8, 'Вы не можете добавить пустое значение для категории!');
INSERT INTO `lang_definitions` VALUES (38485, 5943, 8, 'Вы не можете добавить пустое значение для подкатегории!');
INSERT INTO `lang_definitions` VALUES (38486, 5944, 8, 'Для этого элемента добавление пустого значения невозможно!');
INSERT INTO `lang_definitions` VALUES (38487, 5945, 8, 'Нельзя ввести будущую дату со значением завершения Да.');
INSERT INTO `lang_definitions` VALUES (38488, 5946, 8, 'Вы не выбрали ни одно действие.');
INSERT INTO `lang_definitions` VALUES (38489, 5947, 8, 'Вы не имеете доступа для просмотра/изменения этой записи');
INSERT INTO `lang_definitions` VALUES (38490, 5948, 8, 'Вы пытались изменить блокированное содержание. Если это необходимо сделать, то удалите блокировку. Для разблокирования удалите строку \'/*lock::*/\'');
INSERT INTO `lang_definitions` VALUES (38491, 5949, 8, 'Вы благополучно вышли из регистрации.');
INSERT INTO `lang_definitions` VALUES (38492, 5950, 8, 'Вы можете только обнолять файлы .txt');
INSERT INTO `lang_definitions` VALUES (38493, 5952, 8, 'Можете вставить здесь текст, как жалоба по умолчанию для формы обращения пациента.');
INSERT INTO `lang_definitions` VALUES (38494, 5953, 8, 'Вы должны ввести пароль для шифрования этого документа');
INSERT INTO `lang_definitions` VALUES (38495, 5955, 8, 'Сначала нужно выбрать или добавить пациента.');
INSERT INTO `lang_definitions` VALUES (38496, 5957, 8, 'Нужно выбрать категорию посещения');
INSERT INTO `lang_definitions` VALUES (38497, 5958, 8, 'Нужно выбрать категорию посещения.');
INSERT INTO `lang_definitions` VALUES (38498, 5959, 8, 'Для продолжения вы должны выбрать некоторые поля.');
INSERT INTO `lang_definitions` VALUES (38499, 5960, 8, 'Если появилось это требование, то для успешного создания нужно запустить этот тест, но сам требуемый файл не содержит никаких данных или только незавершенные части суммы данных, предполагаемых для включения. Очевидно, с требованиями HCFA, потому что они удобочитаемы для человека, с требованиями X12, которые являются более сложным процессом для определения, подготовлено ли требование надлежащим образом.');
INSERT INTO `lang_definitions` VALUES (38500, 5961, 8, 'Нужно выбрать, по крайней мере, один контекст');
INSERT INTO `lang_definitions` VALUES (38501, 5962, 8, 'Необходимо выбрать хотя бы одного специалиста');
INSERT INTO `lang_definitions` VALUES (38502, 5963, 8, 'Неправильная дата окончания');
INSERT INTO `lang_definitions` VALUES (38503, 5964, 8, 'Ваше событие удалено.');
INSERT INTO `lang_definitions` VALUES (38504, 5965, 8, 'Ваше событие изменено.');
INSERT INTO `lang_definitions` VALUES (38505, 5966, 8, 'Событие было подчинено.');
INSERT INTO `lang_definitions` VALUES (38506, 5967, 8, 'Ваш файл слишком большой');
INSERT INTO `lang_definitions` VALUES (38507, 5968, 8, 'Списочное наименование было изменено для удовлетворения перечисленных требований');
INSERT INTO `lang_definitions` VALUES (38508, 5970, 8, 'Ваше название для этой категории, методики или результата');
INSERT INTO `lang_definitions` VALUES (38509, 5972, 8, 'Действие пароля истекло. Измените свой пароль.');
INSERT INTO `lang_definitions` VALUES (38510, 5973, 8, 'Действие пароля истекло на');
INSERT INTO `lang_definitions` VALUES (38511, 5974, 8, 'Действие пароля истекло сегодня. Измените свой пароль.');
INSERT INTO `lang_definitions` VALUES (38512, 5975, 8, 'Ваши настройки PostCalendar сброшены на использование по умолчанию.');
INSERT INTO `lang_definitions` VALUES (38513, 5976, 8, 'Настройка PostCalendar обновлена.');
INSERT INTO `lang_definitions` VALUES (38514, 5977, 8, 'Частота повторения должна быть целым числом.');
INSERT INTO `lang_definitions` VALUES (38515, 5978, 8, 'Частота повторения должна быть, по крайней мере, 1.');
INSERT INTO `lang_definitions` VALUES (38516, 5979, 8, 'Ваша начальная дата позднее конечной');
INSERT INTO `lang_definitions` VALUES (38517, 5980, 8, 'Ваша начальная дата недопустима');
INSERT INTO `lang_definitions` VALUES (38518, 5981, 8, 'Ваше предоставление дало сбой.');
INSERT INTO `lang_definitions` VALUES (38519, 5982, 8, 'yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38520, 5983, 8, 'YYYY-MM-DD');
INSERT INTO `lang_definitions` VALUES (38521, 5984, 8, 'дата yyyy-mm-dd привязана к этому документу');
INSERT INTO `lang_definitions` VALUES (38522, 5985, 8, 'дата yyyy-mm-dd уничтожена');
INSERT INTO `lang_definitions` VALUES (38523, 5986, 8, 'дата рождения yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38524, 5987, 8, 'Дата рождения yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38525, 5988, 8, 'дата окончания срока действия yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38526, 5989, 8, 'Дата появления или госпитализации yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38527, 5990, 8, 'Дата появления, оперативного вмешательства или начала лечения yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38528, 5991, 8, 'Дата получения или передачи yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38529, 5992, 8, 'Дата выздоровления или окончания лечения yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38530, 5993, 8, 'Дата повторного воспроизведения yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38531, 5994, 8, 'Дата оказания помощи yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38532, 5995, 8, 'дата этого письма yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38533, 5996, 8, 'дата повторного воспроизведения yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38534, 5997, 8, 'дата регистрации yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38535, 5998, 8, 'дата события или включения yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38536, 5999, 8, 'yyyy-mm-dd hh:mm:ss');
INSERT INTO `lang_definitions` VALUES (38537, 6001, 8, 'последняя дата этого события yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (38538, 6002, 8, 'Нулевой');
INSERT INTO `lang_definitions` VALUES (38539, 6003, 8, 'Почтовый индекс');
INSERT INTO `lang_definitions` VALUES (38540, 6004, 8, 'Почтовый индекс');
INSERT INTO `lang_definitions` VALUES (38541, 6005, 8, 'Почтовый индекс/страна');
INSERT INTO `lang_definitions` VALUES (38542, 6006, 8, 'Зулусский');
INSERT INTO `lang_definitions` VALUES (38543, 6007, 8, 'но было');
INSERT INTO `lang_definitions` VALUES (38544, 6008, 8, 'получить доступ не удалось.');
INSERT INTO `lang_definitions` VALUES (38545, 6009, 8, 'Действительно нужно удалить');
INSERT INTO `lang_definitions` VALUES (38546, 6010, 8, 'Препарат');
INSERT INTO `lang_definitions` VALUES (38547, 6011, 8, 'электронная почта не отправлена');
INSERT INTO `lang_definitions` VALUES (38548, 6012, 8, 'от');
INSERT INTO `lang_definitions` VALUES (38549, 6013, 8, 'должна быть создана.');
INSERT INTO `lang_definitions` VALUES (38550, 6014, 8, 'должна быть повторно открыта. ');
INSERT INTO `lang_definitions` VALUES (38551, 6015, 8, 'Анамнез');
INSERT INTO `lang_definitions` VALUES (38552, 6016, 8, 'это не число');
INSERT INTO `lang_definitions` VALUES (38553, 6017, 8, 'готово для повторного счета.');
INSERT INTO `lang_definitions` VALUES (38554, 6018, 8, 'Левая нижняя конечность:');
INSERT INTO `lang_definitions` VALUES (38555, 6019, 8, 'Партия');
INSERT INTO `lang_definitions` VALUES (38556, 6020, 8, 'Номер официальной медицинской ссылки. ');
INSERT INTO `lang_definitions` VALUES (38557, 6021, 8, 'минимум');
INSERT INTO `lang_definitions` VALUES (38558, 6022, 8, 'не найдено!');
INSERT INTO `lang_definitions` VALUES (38559, 6023, 8, 'Особенности многих обозревателей могут предполагать вывод ниже экрана с внезапными рывками и длинные паузы по несколько секунд, когда кажется, что работа завершилась сбоем. Это не так, через некоторое время вы увидите вывод результата строка за строкой. Он может быть последовательностью номеров, появляющихся ниже, это указывает, что даже если ничего отображается, деятельность продолжается. Эти числа будут перемежаться с содержанием биллинга и это нормально.');
INSERT INTO `lang_definitions` VALUES (38560, 6024, 8, 'срок действия назначения истек');
INSERT INTO `lang_definitions` VALUES (38561, 6025, 8, 'до');
INSERT INTO `lang_definitions` VALUES (38562, 6026, 8, 'обновление дало сбой, вне базы данных?');
INSERT INTO `lang_definitions` VALUES (38563, 6027, 8, 'маркирован только как счет.');
INSERT INTO `lang_definitions` VALUES (38564, 6028, 8, 'было включено в очередь. ');
INSERT INTO `lang_definitions` VALUES (38565, 6029, 8, '! Ушел без посещения');
INSERT INTO `lang_definitions` VALUES (38566, 6030, 8, '\" для кода');
INSERT INTO `lang_definitions` VALUES (38567, 6031, 8, 'В параметрах настройки PostCalendar \" означает ОТМЕЧЕНО!');
INSERT INTO `lang_definitions` VALUES (38568, 6032, 8, '# вст./поиск проблемы');
INSERT INTO `lang_definitions` VALUES (38569, 6033, 8, '# из таблеток:');
INSERT INTO `lang_definitions` VALUES (38570, 6034, 8, '$');
INSERT INTO `lang_definitions` VALUES (38571, 6035, 8, '$ Индексированное');
INSERT INTO `lang_definitions` VALUES (38572, 6036, 8, '$метка (yyyy-mm-dd)');
INSERT INTO `lang_definitions` VALUES (38573, 6037, 8, '%');
INSERT INTO `lang_definitions` VALUES (38574, 6038, 8, '% отмененное < 24 часа');
INSERT INTO `lang_definitions` VALUES (38575, 6039, 8, '% отмененное < 24 часа');
INSERT INTO `lang_definitions` VALUES (38576, 6040, 8, 'нет \', а должно присутствовать.');
INSERT INTO `lang_definitions` VALUES (38577, 6041, 8, '(% соответствует любой строке, _ соответствует любому символу)');
INSERT INTO `lang_definitions` VALUES (38578, 6042, 8, '([ctrl] + клик для выбора нескольких получателей)');
INSERT INTO `lang_definitions` VALUES (38579, 6043, 8, '(Назад)');
INSERT INTO `lang_definitions` VALUES (38580, 6044, 8, '(Кликните для изменения)');
INSERT INTO `lang_definitions` VALUES (38581, 6045, 8, '(Доставка электронной почты выполняется немедленно, в то время как автоматизированный VOIP отправляется поставщику услуг для дальнейшей обработки.)');
INSERT INTO `lang_definitions` VALUES (38582, 6046, 8, '(подробнее)');
INSERT INTO `lang_definitions` VALUES (38583, 6047, 8, '(Новый пациент)');
INSERT INTO `lang_definitions` VALUES (38584, 6048, 8, '(записи и полномочия)');
INSERT INTO `lang_definitions` VALUES (38585, 6049, 8, '(Записи о пациенте)');
INSERT INTO `lang_definitions` VALUES (38586, 6050, 8, '(Выберите или введите свой)');
INSERT INTO `lang_definitions` VALUES (38587, 6051, 8, 'Для изменения значения кликните с нажатым Shift или выделите мышкой');
INSERT INTO `lang_definitions` VALUES (38588, 6052, 8, '* С напоминанием');
INSERT INTO `lang_definitions` VALUES (38589, 6053, 8, '** Переместите хирургию в проблемы!');
INSERT INTO `lang_definitions` VALUES (38590, 6054, 8, '*Обязательное');
INSERT INTO `lang_definitions` VALUES (38591, 6055, 8, '#ERROR!:parse');
INSERT INTO `lang_definitions` VALUES (38592, 6056, 8, '- Нет');
INSERT INTO `lang_definitions` VALUES (38593, 6059, 8, '.');
INSERT INTO `lang_definitions` VALUES (38594, 6060, 8, '0');
INSERT INTO `lang_definitions` VALUES (38595, 6061, 8, '0-10');
INSERT INTO `lang_definitions` VALUES (38596, 6062, 8, '0-24');
INSERT INTO `lang_definitions` VALUES (38597, 6063, 8, '1');
INSERT INTO `lang_definitions` VALUES (38598, 6064, 8, '1 = Северная Америка. Перечисление кодов других стран см. на http://www.wtng.info/');
INSERT INTO `lang_definitions` VALUES (38599, 6065, 8, '1 день от сегодня');
INSERT INTO `lang_definitions` VALUES (38600, 6066, 8, '1 месяц от сегодня');
INSERT INTO `lang_definitions` VALUES (38601, 6067, 8, '1 неделя от сегодня');
INSERT INTO `lang_definitions` VALUES (38602, 6068, 8, '1 год от сегодня');
INSERT INTO `lang_definitions` VALUES (38603, 6069, 8, '1. Покой 2. Холод в течение двух дней 3. Компрессия, сохраняйте повязку на месте, если не развивается онемение или бледность ноги 4. Поднятое положение ноги и фиксация');
INSERT INTO `lang_definitions` VALUES (38604, 6070, 8, '11-14');
INSERT INTO `lang_definitions` VALUES (38605, 6071, 8, '12 ч');
INSERT INTO `lang_definitions` VALUES (38606, 6072, 8, '15-19');
INSERT INTO `lang_definitions` VALUES (38607, 6073, 8, '2');
INSERT INTO `lang_definitions` VALUES (38608, 6074, 8, '2 дня от сегодня');
INSERT INTO `lang_definitions` VALUES (38609, 6075, 8, '2 месяца от сегодня');
INSERT INTO `lang_definitions` VALUES (38610, 6076, 8, '2 недели от сегодня');
INSERT INTO `lang_definitions` VALUES (38611, 6077, 8, '2 года от сегодня');
INSERT INTO `lang_definitions` VALUES (38612, 6079, 8, '20-24');
INSERT INTO `lang_definitions` VALUES (38613, 6080, 8, '2111-13');
INSERT INTO `lang_definitions` VALUES (38614, 6081, 8, '24 ч');
INSERT INTO `lang_definitions` VALUES (38615, 6082, 8, '25+');
INSERT INTO `lang_definitions` VALUES (38616, 6083, 8, '25-29');
INSERT INTO `lang_definitions` VALUES (38617, 6084, 8, '2-й');
INSERT INTO `lang_definitions` VALUES (38618, 6085, 8, '3 дня от сегодня');
INSERT INTO `lang_definitions` VALUES (38619, 6086, 8, '3 месяца');
INSERT INTO `lang_definitions` VALUES (38620, 6087, 8, '3 месяца от сегодня');
INSERT INTO `lang_definitions` VALUES (38621, 6088, 8, '3 раза ежедневно');
INSERT INTO `lang_definitions` VALUES (38622, 6089, 8, '3 недели от сегодня');
INSERT INTO `lang_definitions` VALUES (38623, 6090, 8, '30-34');
INSERT INTO `lang_definitions` VALUES (38624, 6091, 8, '35-39');
INSERT INTO `lang_definitions` VALUES (38625, 6092, 8, '3-й');
INSERT INTO `lang_definitions` VALUES (38626, 6093, 8, '4 дня от сегодня');
INSERT INTO `lang_definitions` VALUES (38627, 6094, 8, '4 месяца');
INSERT INTO `lang_definitions` VALUES (38628, 6095, 8, '4 месяца от сегодня');
INSERT INTO `lang_definitions` VALUES (38629, 6096, 8, '4 раза в день');
INSERT INTO `lang_definitions` VALUES (38630, 6097, 8, '4 недели от сегодня');
INSERT INTO `lang_definitions` VALUES (38631, 6098, 8, '40-44');
INSERT INTO `lang_definitions` VALUES (38632, 6099, 8, '40-44');
INSERT INTO `lang_definitions` VALUES (38633, 6100, 8, '465.9, URI');
INSERT INTO `lang_definitions` VALUES (38634, 6101, 8, '466.0, бронхит, органонеспецифичный, острый');
INSERT INTO `lang_definitions` VALUES (38635, 6102, 8, '486.0, пневмония, острая');
INSERT INTO `lang_definitions` VALUES (38636, 6103, 8, '491.21, ХОБЛ, обострение');
INSERT INTO `lang_definitions` VALUES (38637, 6104, 8, '491.8, бронхит, хронический');
INSERT INTO `lang_definitions` VALUES (38638, 6105, 8, '493.92, астма, острый Exac.');
INSERT INTO `lang_definitions` VALUES (38639, 6106, 8, '496.0, ХОБЛ');
INSERT INTO `lang_definitions` VALUES (38640, 6107, 8, '4-й');
INSERT INTO `lang_definitions` VALUES (38641, 6108, 8, '5 дней от сегодня');
INSERT INTO `lang_definitions` VALUES (38642, 6109, 8, '5 месяцев от сегодня');
INSERT INTO `lang_definitions` VALUES (38643, 6110, 8, '5 недель от сегодня');
INSERT INTO `lang_definitions` VALUES (38644, 6111, 8, '519.7, бронхоспазм');
INSERT INTO `lang_definitions` VALUES (38645, 6112, 8, '5-й');
INSERT INTO `lang_definitions` VALUES (38646, 6113, 8, '6 дней от сегодня');
INSERT INTO `lang_definitions` VALUES (38647, 6114, 8, '6 месяцев');
INSERT INTO `lang_definitions` VALUES (38648, 6115, 8, '6 месяцев от сегодня');
INSERT INTO `lang_definitions` VALUES (38649, 6116, 8, '6 недель от сегодня');
INSERT INTO `lang_definitions` VALUES (38650, 6117, 8, '6-й');
INSERT INTO `lang_definitions` VALUES (38651, 6118, 8, '7 месяцев от сегодня');
INSERT INTO `lang_definitions` VALUES (38652, 6119, 8, '8 месяцев от сегодня');
INSERT INTO `lang_definitions` VALUES (38653, 6120, 8, '824.0 Перелом медиальной лодыжки, закрытый');
INSERT INTO `lang_definitions` VALUES (38654, 6121, 8, '824.2 Перелом латеральной лодыжки, закрытый');
INSERT INTO `lang_definitions` VALUES (38655, 6122, 8, '824.6 Трёхлодыжечный перелом, закрытый');
INSERT INTO `lang_definitions` VALUES (38656, 6123, 8, '825.32 Перелом ладьевидной кости (лодыжка)');
INSERT INTO `lang_definitions` VALUES (38657, 6124, 8, '825.35 Перелом основания пятой (5-й) метатарзальной кости');
INSERT INTO `lang_definitions` VALUES (38658, 6125, 8, '845.00 Растяжение лодыжки NOS');
INSERT INTO `lang_definitions` VALUES (38659, 6126, 8, '845.01 Растяжение средней (дельтовидной) связки');
INSERT INTO `lang_definitions` VALUES (38660, 6127, 8, '845.02 Растяжение малоберцовой пяточной');
INSERT INTO `lang_definitions` VALUES (38661, 6128, 8, '9 месяцев от сегодня');
INSERT INTO `lang_definitions` VALUES (38662, 6129, 8, '99212 установленный - несложный');
INSERT INTO `lang_definitions` VALUES (38663, 6130, 8, '99213 установленный - низкой сложности');
INSERT INTO `lang_definitions` VALUES (38664, 6131, 8, '< в кабинете исследований');
INSERT INTO `lang_definitions` VALUES (38665, 6132, 8, '> Проверено');
INSERT INTO `lang_definitions` VALUES (38666, 6134, 8, '? Не показывать');
INSERT INTO `lang_definitions` VALUES (38667, 6135, 8, '@ наступило');
INSERT INTO `lang_definitions` VALUES (38668, 6136, 8, '[Изменить вид]');
INSERT INTO `lang_definitions` VALUES (38669, 6137, 8, '[Дата последнего обращения]');
INSERT INTO `lang_definitions` VALUES (38670, 6138, 8, '[Дни от последнего обращения]');
INSERT INTO `lang_definitions` VALUES (38671, 6139, 8, '[EOBs]');
INSERT INTO `lang_definitions` VALUES (38672, 6140, 8, '[Экспорт OFX]');
INSERT INTO `lang_definitions` VALUES (38673, 6141, 8, '[не рекомендовано]');
INSERT INTO `lang_definitions` VALUES (38674, 6142, 8, '[Количество обращений]');
INSERT INTO `lang_definitions` VALUES (38675, 6143, 8, '[Отчеты]');
INSERT INTO `lang_definitions` VALUES (38676, 6144, 8, '[Выбрать все]');
INSERT INTO `lang_definitions` VALUES (38677, 6145, 8, '[Регистр-SQL]');
INSERT INTO `lang_definitions` VALUES (38678, 6146, 8, '[Запуск пакетной обработки]');
INSERT INTO `lang_definitions` VALUES (38679, 6147, 8, '[Просмотреть журнал]');
INSERT INTO `lang_definitions` VALUES (38680, 6148, 8, '[Вид печати для отчета]');
INSERT INTO `lang_definitions` VALUES (38681, 6149, 8, '_PC_DUR_HOURS');
INSERT INTO `lang_definitions` VALUES (38682, 6150, 8, '_PC_DUR_MINUTES');
INSERT INTO `lang_definitions` VALUES (38683, 6151, 8, '_PC_LOCALE');
INSERT INTO `lang_definitions` VALUES (38684, 6152, 8, '~ позднее прибытие');
INSERT INTO `lang_definitions` VALUES (38685, 1, 9, 'A');
INSERT INTO `lang_definitions` VALUES (38686, 2, 9, 'Nomor cek atau nomor klaim untuk identifikasi pembayaran');
INSERT INTO `lang_definitions` VALUES (38687, 3, 9, 'Surat keterangan pelanggan untuk pengguna admin');
INSERT INTO `lang_definitions` VALUES (38688, 5, 9, 'Penyalur dibutuhkan');
INSERT INTO `lang_definitions` VALUES (38689, 6, 9, 'Formulir kunjungan CGAC harus ditambahkan pada kunjungan ini');
INSERT INTO `lang_definitions` VALUES (38690, 7, 9, 'Angka perlu lebih banyak lagi');
INSERT INTO `lang_definitions` VALUES (38691, 8, 9, 'Angka perlu lebih banyak lagi!');
INSERT INTO `lang_definitions` VALUES (38692, 9, 9, 'Huruf kecil');
INSERT INTO `lang_definitions` VALUES (38693, 10, 9, 'Angka');
INSERT INTO `lang_definitions` VALUES (38694, 11, 9, 'Pasien dengan ID tersebut telah terdaftar');
INSERT INTO `lang_definitions` VALUES (38695, 12, 9, 'Pasien dengan Nama tersebut telah terdaftar');
INSERT INTO `lang_definitions` VALUES (38696, 13, 9, 'Pasien dengan SS tersebut telah terdaftar');
INSERT INTO `lang_definitions` VALUES (38697, 15, 9, 'Sumber rujukan harus ditentukan pada tiap kunjungan');
INSERT INTO `lang_definitions` VALUES (38698, 16, 9, 'Diperlukan kode yang berhubungan dengan IPPF!');
INSERT INTO `lang_definitions` VALUES (38699, 17, 9, 'Karakter khusus');
INSERT INTO `lang_definitions` VALUES (38700, 18, 9, 'Nilai yang unik untuk mengidentifikasi bidang ini, tidak terlihat ke pengguna');
INSERT INTO `lang_definitions` VALUES (38701, 19, 9, 'Sebelum makan');
INSERT INTO `lang_definitions` VALUES (38702, 20, 9, 'Pagi Hari');
INSERT INTO `lang_definitions` VALUES (38703, 21, 9, 'A/F Level Kanan');
INSERT INTO `lang_definitions` VALUES (38704, 22, 9, 'AB');
INSERT INTO `lang_definitions` VALUES (38705, 23, 9, 'Kependekan');
INSERT INTO `lang_definitions` VALUES (38706, 24, 9, 'Abses');
INSERT INTO `lang_definitions` VALUES (38707, 25, 9, 'Perut');
INSERT INTO `lang_definitions` VALUES (38708, 26, 9, 'Mampu Berjalan empat (4) langkah:');
INSERT INTO `lang_definitions` VALUES (38709, 27, 9, 'Abn');
INSERT INTO `lang_definitions` VALUES (38710, 28, 9, 'ABN1');
INSERT INTO `lang_definitions` VALUES (38711, 29, 9, 'Abnormal');
INSERT INTO `lang_definitions` VALUES (38712, 30, 9, 'Tes Darah Abnormal');
INSERT INTO `lang_definitions` VALUES (38713, 31, 9, 'Pertumbuhan Rambut Abnormal');
INSERT INTO `lang_definitions` VALUES (38714, 32, 9, 'Mammogram Abnormal');
INSERT INTO `lang_definitions` VALUES (38715, 33, 9, 'Aborsi');
INSERT INTO `lang_definitions` VALUES (38716, 34, 9, 'Isu Aborsi');
INSERT INTO `lang_definitions` VALUES (38717, 35, 9, 'Metode Aborsi');
INSERT INTO `lang_definitions` VALUES (38718, 36, 9, 'Kategori-Berhubungan dengan Aborsi');
INSERT INTO `lang_definitions` VALUES (38719, 37, 9, 'Aborsi');
INSERT INTO `lang_definitions` VALUES (38720, 38, 9, 'Mengenai kalendar');
INSERT INTO `lang_definitions` VALUES (38721, 39, 9, 'Absen oleh Diagnosis');
INSERT INTO `lang_definitions` VALUES (38722, 40, 9, 'Terima Penugasan');
INSERT INTO `lang_definitions` VALUES (38723, 41, 9, 'Terima Pembayaran untuk');
INSERT INTO `lang_definitions` VALUES (38724, 42, 9, 'Terima Pembayaran untuk');
INSERT INTO `lang_definitions` VALUES (38725, 43, 9, 'Terima Penugasan');
INSERT INTO `lang_definitions` VALUES (38726, 44, 9, 'Kontrol Akses');
INSERT INTO `lang_definitions` VALUES (38727, 45, 9, 'Daftar Administrasi Kontrol Akses');
INSERT INTO `lang_definitions` VALUES (38728, 46, 9, 'Akses tidak diperkenankan');
INSERT INTO `lang_definitions` VALUES (38729, 48, 9, 'Mengakses Portal Pasien Anda');
INSERT INTO `lang_definitions` VALUES (38730, 49, 9, 'Nama Akun');
INSERT INTO `lang_definitions` VALUES (38731, 50, 9, 'Akuntansi');
INSERT INTO `lang_definitions` VALUES (38732, 51, 9, 'Sakit');
INSERT INTO `lang_definitions` VALUES (38733, 52, 9, 'Permintaan Pernyataan (ISA14)');
INSERT INTO `lang_definitions` VALUES (38734, 53, 9, 'Pernyataan, Lisensi dan Sertifikasi');
INSERT INTO `lang_definitions` VALUES (38735, 54, 9, 'ACL');
INSERT INTO `lang_definitions` VALUES (38736, 55, 9, 'Administrasi ACL');
INSERT INTO `lang_definitions` VALUES (38737, 56, 9, 'Administrasi ACL Tidak Diizinkan');
INSERT INTO `lang_definitions` VALUES (38738, 57, 9, 'Jerawat');
INSERT INTO `lang_definitions` VALUES (38739, 58, 9, 'Tindakan');
INSERT INTO `lang_definitions` VALUES (38740, 59, 9, 'Tanggal tindakan');
INSERT INTO `lang_definitions` VALUES (38741, 60, 9, 'Tindakan');
INSERT INTO `lang_definitions` VALUES (38742, 61, 9, 'Tindakan');
INSERT INTO `lang_definitions` VALUES (38743, 62, 9, 'Aktifkan Pelaporan CCR/CCD');
INSERT INTO `lang_definitions` VALUES (38744, 63, 9, 'Aktif');
INSERT INTO `lang_definitions` VALUES (38745, 64, 9, 'Pemberitahuan Aktif');
INSERT INTO `lang_definitions` VALUES (38746, 65, 9, 'Peraturan Pemberitahuan Aktif');
INSERT INTO `lang_definitions` VALUES (38747, 66, 9, 'Pemberitahuan/Pengingat Aktif');
INSERT INTO `lang_definitions` VALUES (38748, 67, 9, 'Konsultasi Hari Ini');
INSERT INTO `lang_definitions` VALUES (38749, 68, 9, 'Daftar Aktif');
INSERT INTO `lang_definitions` VALUES (38750, 69, 9, 'Pasien Aktif');
INSERT INTO `lang_definitions` VALUES (38751, 70, 9, 'Rencana Aktif');
INSERT INTO `lang_definitions` VALUES (38752, 71, 9, 'Kegiatan');
INSERT INTO `lang_definitions` VALUES (38753, 72, 9, 'Tipe Kegiatan');
INSERT INTO `lang_definitions` VALUES (38754, 74, 9, 'Akut Kronis');
INSERT INTO `lang_definitions` VALUES (38755, 75, 9, 'tambah');
INSERT INTO `lang_definitions` VALUES (38756, 76, 9, 'Tambah');
INSERT INTO `lang_definitions` VALUES (38757, 77, 9, 'TAMBAH');
INSERT INTO `lang_definitions` VALUES (38758, 78, 9, 'Tambah Perusahaan');
INSERT INTO `lang_definitions` VALUES (38759, 79, 9, 'Tambah Farmasi');
INSERT INTO `lang_definitions` VALUES (38760, 80, 9, 'tambah kegiatan untuk');
INSERT INTO `lang_definitions` VALUES (38761, 81, 9, 'Tambah sebagai catatan baru');
INSERT INTO `lang_definitions` VALUES (38762, 82, 9, 'Tambah Baru');
INSERT INTO `lang_definitions` VALUES (38763, 83, 9, 'Tambah Tombol');
INSERT INTO `lang_definitions` VALUES (38764, 84, 9, 'Tambah Tombol untuk Karakter Spesial, Teks untuk ditampilkan pada bagian editor paling atas untuk pencantuman pada teks gunakan Klik');
INSERT INTO `lang_definitions` VALUES (38765, 85, 9, 'Tambah Kategori');
INSERT INTO `lang_definitions` VALUES (38766, 86, 9, 'Tambah Konstanta');
INSERT INTO `lang_definitions` VALUES (38767, 87, 9, 'Tambah Konteks');
INSERT INTO `lang_definitions` VALUES (38768, 88, 9, 'Tambah Copay');
INSERT INTO `lang_definitions` VALUES (38769, 89, 9, 'Tambah kriteria');
INSERT INTO `lang_definitions` VALUES (38770, 90, 9, 'Tambah Tombol Custom');
INSERT INTO `lang_definitions` VALUES (38771, 91, 9, 'Tambah Diagnosa');
INSERT INTO `lang_definitions` VALUES (38772, 92, 9, 'Tambah Obat');
INSERT INTO `lang_definitions` VALUES (38773, 93, 9, 'Tambah Konsultasi');
INSERT INTO `lang_definitions` VALUES (38774, 94, 9, 'Tambah konsultasi/catatan');
INSERT INTO `lang_definitions` VALUES (38775, 95, 9, 'Tambah Fasilitas');
INSERT INTO `lang_definitions` VALUES (38776, 96, 9, 'Tambah Bidang');
INSERT INTO `lang_definitions` VALUES (38777, 97, 9, 'Tambahkan baris berikut ini pada file konfigurasi Apache');
INSERT INTO `lang_definitions` VALUES (38778, 98, 9, 'Tambah Grup');
INSERT INTO `lang_definitions` VALUES (38779, 99, 9, 'Tambah Kode ICD');
INSERT INTO `lang_definitions` VALUES (38780, 100, 9, 'Tambah Imunisasi');
INSERT INTO `lang_definitions` VALUES (38781, 101, 9, 'Penambahan tidak diizinkan!');
INSERT INTO `lang_definitions` VALUES (38782, 102, 9, 'Tambah Isu');
INSERT INTO `lang_definitions` VALUES (38783, 103, 9, 'Tambah Bahasa');
INSERT INTO `lang_definitions` VALUES (38784, 104, 9, 'Tambah Baru');
INSERT INTO `lang_definitions` VALUES (38785, 105, 9, 'Tambah baru');
INSERT INTO `lang_definitions` VALUES (38786, 106, 9, 'Tambah kategori baru :');
INSERT INTO `lang_definitions` VALUES (38787, 107, 9, 'Tambah sertifikat baru pada file konfigurasi Apache');
INSERT INTO `lang_definitions` VALUES (38788, 108, 9, 'Tambah Grup Baru');
INSERT INTO `lang_definitions` VALUES (38789, 109, 9, 'Tambah kumpulan baru dan transaksi');
INSERT INTO `lang_definitions` VALUES (38790, 110, 9, 'Tambah Catatan Baru');
INSERT INTO `lang_definitions` VALUES (38791, 111, 9, 'Tambah catatan baru');
INSERT INTO `lang_definitions` VALUES (38792, 112, 9, 'Tambah Mitra Baru');
INSERT INTO `lang_definitions` VALUES (38793, 113, 9, 'Tambah Catatan');
INSERT INTO `lang_definitions` VALUES (38794, 114, 9, 'Tambah Catatan Medis Pasien');
INSERT INTO `lang_definitions` VALUES (38795, 115, 9, 'Tambah Resep');
INSERT INTO `lang_definitions` VALUES (38796, 117, 9, 'Tambah Nomor Penyedia');
INSERT INTO `lang_definitions` VALUES (38797, 118, 9, 'Tambah Rehabilitasi');
INSERT INTO `lang_definitions` VALUES (38798, 119, 9, 'Tambah Aturan');
INSERT INTO `lang_definitions` VALUES (38799, 120, 9, 'Tambahkan ke');
INSERT INTO `lang_definitions` VALUES (38800, 121, 9, 'Tambahkan ke Daftar Obat');
INSERT INTO `lang_definitions` VALUES (38801, 122, 9, 'Tambah Level Teratas');
INSERT INTO `lang_definitions` VALUES (38802, 123, 9, 'Tambah Transaksi');
INSERT INTO `lang_definitions` VALUES (38803, 124, 9, 'Tambah Pengguna');
INSERT INTO `lang_definitions` VALUES (38804, 125, 9, 'Tambah Pengguna Pada Grup');
INSERT INTO `lang_definitions` VALUES (38805, 126, 9, 'Tambah/Edit eRx');
INSERT INTO `lang_definitions` VALUES (38806, 127, 9, 'Tambah/Edit Transaksi Pasien');
INSERT INTO `lang_definitions` VALUES (38807, 128, 9, 'menambahkan');
INSERT INTO `lang_definitions` VALUES (38808, 129, 9, 'Penambahan demografis tidak diizinkan.');
INSERT INTO `lang_definitions` VALUES (38809, 130, 9, 'Sindroma Addison');
INSERT INTO `lang_definitions` VALUES (38810, 131, 9, 'Sindroma Addison');
INSERT INTO `lang_definitions` VALUES (38811, 132, 9, 'Atribut Tambahan');
INSERT INTO `lang_definitions` VALUES (38812, 133, 9, 'Diagnosis Tambahan:');
INSERT INTO `lang_definitions` VALUES (38813, 134, 9, 'Riwayat Sakit Tambahan');
INSERT INTO `lang_definitions` VALUES (38814, 135, 9, 'Catatan riwayat sakit tambahan');
INSERT INTO `lang_definitions` VALUES (38815, 136, 9, 'Info Tambahan');
INSERT INTO `lang_definitions` VALUES (38816, 137, 9, 'Laboratorium Tambahan');
INSERT INTO `lang_definitions` VALUES (38817, 138, 9, 'Catatan Tambahan');
INSERT INTO `lang_definitions` VALUES (38818, 140, 9, 'Catatan Tambahan:');
INSERT INTO `lang_definitions` VALUES (38819, 141, 9, 'Catatan Tambahan:');
INSERT INTO `lang_definitions` VALUES (38820, 142, 9, 'Catatan X-RAY Tambahan:');
INSERT INTO `lang_definitions` VALUES (38821, 144, 9, 'hanya menambahkan');
INSERT INTO `lang_definitions` VALUES (38822, 145, 9, 'Buku Alamat');
INSERT INTO `lang_definitions` VALUES (38823, 146, 9, 'Buku Alamat');
INSERT INTO `lang_definitions` VALUES (38824, 147, 9, 'Alamat');
INSERT INTO `lang_definitions` VALUES (38825, 148, 9, 'Buku Alamat');
INSERT INTO `lang_definitions` VALUES (38826, 149, 9, 'Entri buku alamat untuk perusahaan yang melaksanakan prosedur ini');
INSERT INTO `lang_definitions` VALUES (38827, 150, 9, 'Entri buku alamat untuk distributor');
INSERT INTO `lang_definitions` VALUES (38828, 151, 9, 'Entri buku alamat untuk vendor');
INSERT INTO `lang_definitions` VALUES (38829, 152, 9, 'Tipe Buku Alamat');
INSERT INTO `lang_definitions` VALUES (38830, 153, 9, 'Alamat 1');
INSERT INTO `lang_definitions` VALUES (38831, 154, 9, 'Alamat 2');
INSERT INTO `lang_definitions` VALUES (38832, 155, 9, 'ALAMAT');
INSERT INTO `lang_definitions` VALUES (38833, 156, 9, 'Menyesuaikan');
INSERT INTO `lang_definitions` VALUES (38834, 157, 9, 'Jumlah Penyesuaian');
INSERT INTO `lang_definitions` VALUES (38835, 158, 9, 'Menyesuaikan');
INSERT INTO `lang_definitions` VALUES (38836, 159, 9, 'Penyesuaian');
INSERT INTO `lang_definitions` VALUES (38837, 161, 9, 'Alasan Penyesuaian');
INSERT INTO `lang_definitions` VALUES (38838, 162, 9, 'Nilai Penyesuaian untuk kode');
INSERT INTO `lang_definitions` VALUES (38839, 163, 9, 'Penyesuaian');
INSERT INTO `lang_definitions` VALUES (38840, 164, 9, 'Adm menyesuaikan');
INSERT INTO `lang_definitions` VALUES (38841, 165, 9, 'Admin');
INSERT INTO `lang_definitions` VALUES (38842, 166, 9, 'Alamat Email Admin');
INSERT INTO `lang_definitions` VALUES (38843, 167, 9, 'Administrasi Melalui ');
INSERT INTO `lang_definitions` VALUES (38844, 168, 9, 'Diberikan');
INSERT INTO `lang_definitions` VALUES (38845, 169, 9, 'Dimasukan Oleh');
INSERT INTO `lang_definitions` VALUES (38846, 171, 9, 'Administrasi');
INSERT INTO `lang_definitions` VALUES (38847, 173, 9, 'Administrator');
INSERT INTO `lang_definitions` VALUES (38848, 174, 9, 'Administrator dapat melakukan apa saja');
INSERT INTO `lang_definitions` VALUES (38849, 176, 9, 'Penyaringan Berat Sampai Umur dan Tindak Lanjut');
INSERT INTO `lang_definitions` VALUES (38850, 177, 9, 'Penyaringan Berat Sampai Umur dan Tindak Lanjut (CQM)');
INSERT INTO `lang_definitions` VALUES (38851, 178, 9, 'Petunjuk Lanjutan');
INSERT INTO `lang_definitions` VALUES (38852, 179, 9, 'Petunjuk-petunjuk lanjutan');
INSERT INTO `lang_definitions` VALUES (38853, 180, 9, 'Tanda Pemberitahuan Petunjuk Lanjutan');
INSERT INTO `lang_definitions` VALUES (38854, 181, 9, 'Lebih Lanjut');
INSERT INTO `lang_definitions` VALUES (38855, 182, 9, 'Saran');
INSERT INTO `lang_definitions` VALUES (38856, 183, 9, 'Mempengaruhi normal');
INSERT INTO `lang_definitions` VALUES (38857, 184, 9, 'Panggilan Diluar jam kerja');
INSERT INTO `lang_definitions` VALUES (38858, 186, 9, 'Setelah melakukan pengaturan diatas, impor sertifikat/surat keterangan klien admin ke browser kemudian restart server Apache (password kosong)');
INSERT INTO `lang_definitions` VALUES (38859, 187, 9, 'Setelah menyimpan file PDF, klik [Lihat Log] untuk memeriksa kesalahan.');
INSERT INTO `lang_definitions` VALUES (38860, 188, 9, 'Setelah menyimpan file TEXT, klik [Lihat Log] untuk memeriksa kesalahan.');
INSERT INTO `lang_definitions` VALUES (38861, 189, 9, 'Setelah menyimpan batch, klik [Lihat Log] untuk memeriksa kesalahan.');
INSERT INTO `lang_definitions` VALUES (38862, 190, 9, 'Setelah memasukkan informasi dengan benar, tekan tombol Simpan.');
INSERT INTO `lang_definitions` VALUES (38863, 192, 9, 'Lagi');
INSERT INTO `lang_definitions` VALUES (38864, 193, 9, 'Usia');
INSERT INTO `lang_definitions` VALUES (38865, 194, 9, 'Usia Berdasarkan');
INSERT INTO `lang_definitions` VALUES (38866, 195, 9, 'Kategori usia');
INSERT INTO `lang_definitions` VALUES (38867, 196, 9, 'Data di luar jangkauan.');
INSERT INTO `lang_definitions` VALUES (38868, 198, 9, 'Format Umur Untuk \"dari umur\" tidak berlaku');
INSERT INTO `lang_definitions` VALUES (38869, 199, 9, 'Format umur untuk \"sampai umur\" tidak berlaku');
INSERT INTO `lang_definitions` VALUES (38870, 200, 9, 'Dari Umur');
INSERT INTO `lang_definitions` VALUES (38871, 202, 9, 'Umur maksimal');
INSERT INTO `lang_definitions` VALUES (38872, 203, 9, 'Umur minimal');
INSERT INTO `lang_definitions` VALUES (38873, 204, 9, 'Rentang Umur');
INSERT INTO `lang_definitions` VALUES (38874, 205, 9, 'Kolom Usia:');
INSERT INTO `lang_definitions` VALUES (38875, 206, 9, 'Albania');
INSERT INTO `lang_definitions` VALUES (38876, 207, 9, 'Alkohol');
INSERT INTO `lang_definitions` VALUES (38877, 208, 9, 'Konsumsi alkohol');
INSERT INTO `lang_definitions` VALUES (38878, 209, 9, 'Jumlah Tanda Pemberitahuan');
INSERT INTO `lang_definitions` VALUES (38879, 210, 9, 'Tanda Pemberitahuan');
INSERT INTO `lang_definitions` VALUES (38880, 211, 9, 'ALEUT');
INSERT INTO `lang_definitions` VALUES (38881, 212, 9, 'Semua');
INSERT INTO `lang_definitions` VALUES (38882, 213, 9, 'SEMUA');
INSERT INTO `lang_definitions` VALUES (38883, 214, 9, 'Semua (Disusun Format A)');
INSERT INTO `lang_definitions` VALUES (38884, 215, 9, 'Semua (Disusun Format B)');
INSERT INTO `lang_definitions` VALUES (38885, 216, 9, 'Semua (Kumulatif)');
INSERT INTO `lang_definitions` VALUES (38886, 217, 9, 'Semua Kategori');
INSERT INTO `lang_definitions` VALUES (38887, 218, 9, 'Semua Kode');
INSERT INTO `lang_definitions` VALUES (38888, 219, 9, 'Semua Hari');
INSERT INTO `lang_definitions` VALUES (38889, 220, 9, 'Semua acara hari');
INSERT INTO `lang_definitions` VALUES (38890, 221, 9, 'Semua bidang demografis, dengan pencarian dan duplikasi pemeriksaaan');
INSERT INTO `lang_definitions` VALUES (38891, 222, 9, 'Semua Fasilitas');
INSERT INTO `lang_definitions` VALUES (38892, 223, 9, 'Semua Luka/Masalah');
INSERT INTO `lang_definitions` VALUES (38893, 224, 9, 'Semua Bahasa Diijinkan');
INSERT INTO `lang_definitions` VALUES (38894, 225, 9, 'Semua atau bagian dari nama depan');
INSERT INTO `lang_definitions` VALUES (38895, 226, 9, 'Semua atau bagian dari nama belakang');
INSERT INTO `lang_definitions` VALUES (38896, 227, 9, 'Semua atau bagian dari organisasi');
INSERT INTO `lang_definitions` VALUES (38897, 228, 9, 'Semua Produk');
INSERT INTO `lang_definitions` VALUES (38898, 229, 9, 'Semua Penyedia');
INSERT INTO `lang_definitions` VALUES (38899, 230, 9, 'Semua Diulas dan Negatif:');
INSERT INTO `lang_definitions` VALUES (38900, 231, 9, 'Semua Topik');
INSERT INTO `lang_definitions` VALUES (38901, 232, 9, 'Semua Pengguna');
INSERT INTO `lang_definitions` VALUES (38902, 233, 9, 'Alergi');
INSERT INTO `lang_definitions` VALUES (38903, 234, 9, 'Alergi');
INSERT INTO `lang_definitions` VALUES (38904, 235, 9, 'Alergi:');
INSERT INTO `lang_definitions` VALUES (38905, 236, 9, 'Alergi');
INSERT INTO `lang_definitions` VALUES (38906, 237, 9, 'Impor Alergi selesai dengan sukses');
INSERT INTO `lang_definitions` VALUES (38907, 239, 9, 'Reaksi akibat Alergi');
INSERT INTO `lang_definitions` VALUES (38908, 240, 9, 'Mengalokasikan');
INSERT INTO `lang_definitions` VALUES (38909, 241, 9, 'Mengizinkan');
INSERT INTO `lang_definitions` VALUES (38910, 242, 9, 'Semua bahasa yang tersedia bisa digunakan sebagai pilihan pada menu di bagian Login');
INSERT INTO `lang_definitions` VALUES (38911, 243, 9, 'Mengizinkan pembuatan klaim yang berisi diagnosa namun bukan prosedur atau biaya. Sebagian besar klinik tidak menginginkannya.');
INSERT INTO `lang_definitions` VALUES (38912, 244, 9, 'Izinkan Debugging Bahasa');
INSERT INTO `lang_definitions` VALUES (38913, 245, 9, 'Izinkan Email');
INSERT INTO `lang_definitions` VALUES (38914, 246, 9, 'Izinkan pesan melalui email?');
INSERT INTO `lang_definitions` VALUES (38915, 247, 9, 'Izinkan Email?');
INSERT INTO `lang_definitions` VALUES (38916, 248, 9, 'Izinkan Klaim Konsultasi');
INSERT INTO `lang_definitions` VALUES (38917, 249, 9, 'Izinkan Pertukaran Informasi Kesehatan');
INSERT INTO `lang_definitions` VALUES (38918, 250, 9, 'Izinkan Pertukaran Informasi Imunisasi');
INSERT INTO `lang_definitions` VALUES (38919, 251, 9, 'Izinkan Penggunaan Informasi Imunisasi');
INSERT INTO `lang_definitions` VALUES (38920, 252, 9, 'Izinkan Pesan Email');
INSERT INTO `lang_definitions` VALUES (38921, 253, 9, 'Izinkan Portal Pasien');
INSERT INTO `lang_definitions` VALUES (38922, 254, 9, 'Izinkan SMS');
INSERT INTO `lang_definitions` VALUES (38923, 255, 9, 'Izinkan Pesan Singkat (SMS)?');
INSERT INTO `lang_definitions` VALUES (38924, 256, 9, 'Izinkan pembuatan peristiwa yang akan dibuat aktif segera?');
INSERT INTO `lang_definitions` VALUES (38925, 257, 9, 'Izinkan pesan di telepon?');
INSERT INTO `lang_definitions` VALUES (38926, 258, 9, 'Izinkan pengguna untuk mempublikasikan Kegiatan Global');
INSERT INTO `lang_definitions` VALUES (38927, 259, 9, 'Izinkan pengguna untuk mempublikasikan Kalender Pribadi');
INSERT INTO `lang_definitions` VALUES (38928, 260, 9, 'Izinkan Pesan suara');
INSERT INTO `lang_definitions` VALUES (38929, 261, 9, 'Diizinkan');
INSERT INTO `lang_definitions` VALUES (38930, 262, 9, 'Bahasa yang diizinkan');
INSERT INTO `lang_definitions` VALUES (38931, 263, 9, 'Diizinkan(c)');
INSERT INTO `lang_definitions` VALUES (38932, 264, 9, 'sudah ada.');
INSERT INTO `lang_definitions` VALUES (38933, 265, 9, 'sudah ada.');
INSERT INTO `lang_definitions` VALUES (38934, 266, 9, 'Telah digunakan, pilih identitas lain');
INSERT INTO `lang_definitions` VALUES (38935, 267, 9, 'Telah digunakan, pilih gelar lain');
INSERT INTO `lang_definitions` VALUES (38936, 268, 9, 'Alamat Lain');
INSERT INTO `lang_definitions` VALUES (38937, 269, 9, 'sisipkan');
INSERT INTO `lang_definitions` VALUES (38938, 270, 9, 'Sebagai alternatif, Anda dapat menggunakan halaman pencarian untuk mengupload sebuah uang elektronik (X12 835) file yang telah diperoleh dari pembayar atau clearinghouse. Anda dapat melakukannya dengan mengklik tombol Browse dan memilih file untuk di-upload, kemudian klik Cari untuk melakukan upload dan menampilkan tagihan yang sesuai. Dalam hal ini parameter yang lain yang disebutkan di atas tidak berlaku dan akan diabaikan. Mengupload menyimpan file tetapi belum memproses isinya - yang dilakukan secara terpisah seperti yang dijelaskan di bawah ini.');
INSERT INTO `lang_definitions` VALUES (38939, 271, 9, 'AM');
INSERT INTO `lang_definitions` VALUES (38940, 272, 9, 'Program AM');
INSERT INTO `lang_definitions` VALUES (38941, 273, 9, 'AMC');
INSERT INTO `lang_definitions` VALUES (38942, 274, 9, 'Pelacakan AMC');
INSERT INTO `lang_definitions` VALUES (38943, 275, 9, 'Mengubah Catatan yang Ada');
INSERT INTO `lang_definitions` VALUES (38944, 276, 9, 'Indian Amerika');
INSERT INTO `lang_definitions` VALUES (38945, 277, 9, 'Indian Amerika atau Alaska Asli');
INSERT INTO `lang_definitions` VALUES (38946, 278, 9, 'AMEX');
INSERT INTO `lang_definitions` VALUES (38947, 279, 9, 'Amharik');
INSERT INTO `lang_definitions` VALUES (38948, 280, 9, 'Jumlah');
INSERT INTO `lang_definitions` VALUES (38949, 282, 9, 'Jumlah Biaya');
INSERT INTO `lang_definitions` VALUES (38950, 283, 9, 'Jumlah Saldo Akhir');
INSERT INTO `lang_definitions` VALUES (38951, 284, 9, 'Jumlah Kunjungan Ini');
INSERT INTO `lang_definitions` VALUES (38952, 285, 9, 'Jumlah Dibayar');
INSERT INTO `lang_definitions` VALUES (38953, 286, 9, 'Jumlah:');
INSERT INTO `lang_definitions` VALUES (38954, 287, 9, 'Jml Tagihan');
INSERT INTO `lang_definitions` VALUES (38955, 288, 9, 'Batas waktu akhir diperlukan untuk kegiatan berulang!');
INSERT INTO `lang_definitions` VALUES (38956, 289, 9, 'Terjadi masalah saat membuka susunan direktori web OpenEMR');
INSERT INTO `lang_definitions` VALUES (38957, 290, 9, 'Terjadi masalah saat membuka susunan direktori phpGACL');
INSERT INTO `lang_definitions` VALUES (38958, 291, 9, 'Terjadi masalah saat membuka susunan direktori SQL-Ledger ');
INSERT INTO `lang_definitions` VALUES (38959, 292, 9, 'Isu GCAC yang tidak lengkap telah dibuat dan terhubung. Perlu seseorang untuk menyempurnakannya kemudian.');
INSERT INTO `lang_definitions` VALUES (38960, 293, 9, 'Masalah tak terduga telah terjadi');
INSERT INTO `lang_definitions` VALUES (38961, 294, 9, 'Huruf besar');
INSERT INTO `lang_definitions` VALUES (38962, 295, 9, 'Dan');
INSERT INTO `lang_definitions` VALUES (38963, 296, 9, 'DAN');
INSERT INTO `lang_definitions` VALUES (38964, 297, 9, 'dan');
INSERT INTO `lang_definitions` VALUES (38965, 298, 9, 'dan');
INSERT INTO `lang_definitions` VALUES (38966, 299, 9, 'Dan semua data subordinat? Tindakan ini akan dicatat');
INSERT INTO `lang_definitions` VALUES (38967, 300, 9, 'dan pengubah');
INSERT INTO `lang_definitions` VALUES (38968, 301, 9, 'dan diproses.');
INSERT INTO `lang_definitions` VALUES (38969, 302, 9, 'dan restart Apache Server');
INSERT INTO `lang_definitions` VALUES (38970, 303, 9, 'dan Alasannya adalah ');
INSERT INTO `lang_definitions` VALUES (38971, 304, 9, 'Anemia');
INSERT INTO `lang_definitions` VALUES (38972, 305, 9, 'Pergelangan Kaki');
INSERT INTO `lang_definitions` VALUES (38973, 306, 9, 'Pergelangan Kaki + Tumit');
INSERT INTO `lang_definitions` VALUES (38974, 307, 9, 'Formulir Evaluasi Pergelangan Kaki');
INSERT INTO `lang_definitions` VALUES (38975, 308, 9, 'Masalah Pergelangan Kaki');
INSERT INTO `lang_definitions` VALUES (38976, 309, 9, 'Ankylosing Sondlilitis');
INSERT INTO `lang_definitions` VALUES (38977, 310, 9, 'Ankylosing Spondlilitis');
INSERT INTO `lang_definitions` VALUES (38978, 311, 9, 'Anoreksia');
INSERT INTO `lang_definitions` VALUES (38979, 312, 9, 'Satu hal yang dapat Anda lakukan di jendela posting adalah permintaan tagihan kedua. Jika Anda memilih kotak centang sebelum menyimpannya, maka klaim asli akan dibuka kembali dan antri di halaman Penagihan, dan akan diproses selama menjalankan penagihan berikutnya.');
INSERT INTO `lang_definitions` VALUES (38980, 313, 9, 'Sebelum');
INSERT INTO `lang_definitions` VALUES (38981, 314, 9, 'Anus nl, tidak ada nyeri dubur / massa');
INSERT INTO `lang_definitions` VALUES (38982, 315, 9, 'Kegelisahan/Keluhan');
INSERT INTO `lang_definitions` VALUES (38983, 316, 9, 'Apapun');
INSERT INTO `lang_definitions` VALUES (38984, 317, 9, 'Semua Kategori');
INSERT INTO `lang_definitions` VALUES (38985, 318, 9, 'Bagian dari kode yang dikehendaki atau deskripsinya');
INSERT INTO `lang_definitions` VALUES (38986, 319, 9, 'Bagian dari yang dikehendaki khusus');
INSERT INTO `lang_definitions` VALUES (38987, 320, 9, 'Bagian dari ID atau nama obat-obatan');
INSERT INTO `lang_definitions` VALUES (38988, 321, 9, 'Bagian dari ID atau nama imunisasi');
INSERT INTO `lang_definitions` VALUES (38989, 322, 9, 'Bagian dari nama pasien, atau \"belakang,depan\", atau \"X-Y\"');
INSERT INTO `lang_definitions` VALUES (38990, 324, 9, 'API key untuk SMS Gateway');
INSERT INTO `lang_definitions` VALUES (38991, 325, 9, 'Apnea');
INSERT INTO `lang_definitions` VALUES (38992, 326, 9, 'Tampilan');
INSERT INTO `lang_definitions` VALUES (38993, 327, 9, 'Penampilan:');
INSERT INTO `lang_definitions` VALUES (38994, 328, 9, 'Menambahkan catatan ini');
INSERT INTO `lang_definitions` VALUES (38995, 329, 9, 'Menambahkan ke catatan yang sudah ada');
INSERT INTO `lang_definitions` VALUES (38996, 330, 9, 'Menambahkan ke catatan ini');
INSERT INTO `lang_definitions` VALUES (38997, 331, 9, 'Menambahkan ke Catatan Ini');
INSERT INTO `lang_definitions` VALUES (38998, 332, 9, 'Appendectomy (Pembedahan Usus Buntu)');
INSERT INTO `lang_definitions` VALUES (38999, 333, 9, 'Pasien Berlaku');
INSERT INTO `lang_definitions` VALUES (39000, 335, 9, 'Nama Aplikasi untuk halaman login dan judul halaman utama.');
INSERT INTO `lang_definitions` VALUES (39001, 336, 9, 'Kode Aplikasi Penerima (GS03 - jika kosong ISA08 akan digunakan)');
INSERT INTO `lang_definitions` VALUES (39002, 337, 9, 'Kode Aplikasi Pengirim (GS02)');
INSERT INTO `lang_definitions` VALUES (39003, 338, 9, 'Judul Aplikasi');
INSERT INTO `lang_definitions` VALUES (39004, 339, 9, 'Berlaku untuk formulir Vital dan Grafik Pertumbuhan');
INSERT INTO `lang_definitions` VALUES (39005, 341, 9, 'Terapkan perubahan pada peristiwa yang masih berlaku saja, pada hal ini dan semua kejadian di masa yang akan datang, atau pada semua kejadian?');
INSERT INTO `lang_definitions` VALUES (39006, 342, 9, 'diterapkan pada daerah yang sakit');
INSERT INTO `lang_definitions` VALUES (39007, 343, 9, 'diterapkan pada kulit');
INSERT INTO `lang_definitions` VALUES (39008, 344, 9, 'Diterapkan');
INSERT INTO `lang_definitions` VALUES (39009, 345, 9, 'Terapkan Patch pada situs');
INSERT INTO `lang_definitions` VALUES (39010, 346, 9, 'Janji');
INSERT INTO `lang_definitions` VALUES (39011, 347, 9, 'Tanggal Janji Temu');
INSERT INTO `lang_definitions` VALUES (39012, 348, 9, 'Ragam Tampilan Janji Temu');
INSERT INTO `lang_definitions` VALUES (39013, 349, 9, 'Aturan Pengingat Tanggal Janji Temu');
INSERT INTO `lang_definitions` VALUES (39014, 350, 9, 'Status janji temu');
INSERT INTO `lang_definitions` VALUES (39015, 351, 9, 'Status Janji Temu');
INSERT INTO `lang_definitions` VALUES (39016, 352, 9, 'Janji temu dalam');
INSERT INTO `lang_definitions` VALUES (39017, 353, 9, 'Warna Janji Temu/Peristiwa');
INSERT INTO `lang_definitions` VALUES (39018, 354, 9, 'Janji Temu');
INSERT INTO `lang_definitions` VALUES (39019, 355, 9, 'Janji Temu (tulis opsional)');
INSERT INTO `lang_definitions` VALUES (39020, 356, 9, 'Janji Temu (tulis,wsome opsional)');
INSERT INTO `lang_definitions` VALUES (39021, 357, 9, 'Janji Temu dan Konsultasi');
INSERT INTO `lang_definitions` VALUES (39022, 358, 9, 'Laporan Janji Temu');
INSERT INTO `lang_definitions` VALUES (39023, 359, 9, 'Laporan Janji Temu-Konsultasi');
INSERT INTO `lang_definitions` VALUES (39024, 360, 9, 'Menyetujui');
INSERT INTO `lang_definitions` VALUES (39025, 361, 9, 'Disetujui');
INSERT INTO `lang_definitions` VALUES (39026, 362, 9, 'Administrasi Kegiatan Disetujui');
INSERT INTO `lang_definitions` VALUES (39027, 363, 9, 'Appt-Enc (Janji Temu-Konsultasi)');
INSERT INTO `lang_definitions` VALUES (39028, 364, 9, 'Janji Temu');
INSERT INTO `lang_definitions` VALUES (39029, 365, 9, 'Apr');
INSERT INTO `lang_definitions` VALUES (39030, 366, 9, 'April');
INSERT INTO `lang_definitions` VALUES (39031, 367, 9, 'Bahasa Arab');
INSERT INTO `lang_definitions` VALUES (39032, 369, 9, 'Apakah nama grup kontrol akses akan diterjemahkan?');
INSERT INTO `lang_definitions` VALUES (39033, 370, 9, 'Apakah nama kategori janji temu akan diterjemahkan?');
INSERT INTO `lang_definitions` VALUES (39034, 371, 9, 'Apakah nama kategori dokumen akan diterjemahkan?');
INSERT INTO `lang_definitions` VALUES (39035, 372, 9, 'Apakah biaya akan dibebankan pada tipe ini?');
INSERT INTO `lang_definitions` VALUES (39036, 373, 9, 'Apakah judul catatan pasien akan diterjemahkan?');
INSERT INTO `lang_definitions` VALUES (39037, 374, 9, 'Apakah kode disimpan pada tabel eksternal sql (0-No, 1-ICD10, 2-SNOMED(RF1), 3-SNOMED(RF2))?');
INSERT INTO `lang_definitions` VALUES (39038, 375, 9, 'Anda siap untuk menyelesaikan isu baru GCAC untuk kunjungan ini?');
INSERT INTO `lang_definitions` VALUES (39039, 376, 9, 'Anda yakin menerbitkannya hari ini?');
INSERT INTO `lang_definitions` VALUES (39040, 377, 9, 'Anda yakin menyetujui kegiatan ini?');
INSERT INTO `lang_definitions` VALUES (39041, 378, 9, 'Anda yakin menyingkirkan formulir ini?');
INSERT INTO `lang_definitions` VALUES (39042, 379, 9, 'Anda yakin menghapus penyingkapan ini?');
INSERT INTO `lang_definitions` VALUES (39043, 380, 9, 'Anda yakin menghapus kegiatan ini?');
INSERT INTO `lang_definitions` VALUES (39044, 381, 9, 'Anda yakin menghapus item ini dari database?');
INSERT INTO `lang_definitions` VALUES (39045, 382, 9, 'Anda yakin menghapus catatan ini?');
INSERT INTO `lang_definitions` VALUES (39046, 383, 9, 'Anda yakin mengedit kegiatan ini?');
INSERT INTO `lang_definitions` VALUES (39047, 384, 9, 'Anda yakin menyembunyikan kegiatan ini?');
INSERT INTO `lang_definitions` VALUES (39048, 385, 9, 'Anda yakin ingin melihat kegiatan ini?');
INSERT INTO `lang_definitions` VALUES (39049, 386, 9, 'Apakah anda yakin menghapus seluruh grup dengan nama');
INSERT INTO `lang_definitions` VALUES (39050, 387, 9, 'Apakah anda yakin ingin menghapus seluruh daftar');
INSERT INTO `lang_definitions` VALUES (39051, 388, 9, 'Apakah anda yakin ingin menghapus bidang');
INSERT INTO `lang_definitions` VALUES (39052, 389, 9, 'Anda yakin menghapus kolom yang dipilih?');
INSERT INTO `lang_definitions` VALUES (39053, 390, 9, 'Anda yakin melanjutkan dengan tindakan ini?');
INSERT INTO `lang_definitions` VALUES (39054, 391, 9, 'Wilayah tidak dispesifikasikan');
INSERT INTO `lang_definitions` VALUES (39055, 392, 9, 'Lengan');
INSERT INTO `lang_definitions` VALUES (39056, 393, 9, 'Armenia');
INSERT INTO `lang_definitions` VALUES (39057, 394, 9, 'Arrythmia');
INSERT INTO `lang_definitions` VALUES (39058, 395, 9, 'Radang Sendi');
INSERT INTO `lang_definitions` VALUES (39059, 396, 9, 'Radang Sendi / penyakit sendi degen');
INSERT INTO `lang_definitions` VALUES (39060, 397, 9, 'Radang Sendi / penyakit sendi degen');
INSERT INTO `lang_definitions` VALUES (39061, 398, 9, 'sebagai');
INSERT INTO `lang_definitions` VALUES (39062, 399, 9, 'Pada');
INSERT INTO `lang_definitions` VALUES (39063, 400, 9, 'Asia');
INSERT INTO `lang_definitions` VALUES (39064, 401, 9, 'Penilaian');
INSERT INTO `lang_definitions` VALUES (39065, 402, 9, 'Ditugaskan Kepada');
INSERT INTO `lang_definitions` VALUES (39066, 403, 9, 'Asisten');
INSERT INTO `lang_definitions` VALUES (39067, 404, 9, 'Asma');
INSERT INTO `lang_definitions` VALUES (39068, 405, 9, 'pada');
INSERT INTO `lang_definitions` VALUES (39069, 406, 9, 'Diperlukan paling tidak satu parameter pencarian jika memilih Semua');
INSERT INTO `lang_definitions` VALUES (39070, 407, 9, 'Pada Navicular');
INSERT INTO `lang_definitions` VALUES (39071, 408, 9, 'Pada Navicular:');
INSERT INTO `lang_definitions` VALUES (39072, 409, 9, 'Regu Atletis/Keolahragaan');
INSERT INTO `lang_definitions` VALUES (39073, 411, 9, 'Atletis/Cedera');
INSERT INTO `lang_definitions` VALUES (39074, 412, 9, 'Sertifikat CA audit ATNA');
INSERT INTO `lang_definitions` VALUES (39075, 413, 9, 'Host audit ATNA');
INSERT INTO `lang_definitions` VALUES (39076, 414, 9, 'Sertifikat lokal audit ATNA');
INSERT INTO `lang_definitions` VALUES (39077, 415, 9, 'Port audit ATNA');
INSERT INTO `lang_definitions` VALUES (39078, 416, 9, 'Perhatian');
INSERT INTO `lang_definitions` VALUES (39079, 417, 9, 'Perhatian');
INSERT INTO `lang_definitions` VALUES (39080, 419, 9, 'Cadangan Audit Logging');
INSERT INTO `lang_definitions` VALUES (39081, 420, 9, 'Ragam Audit Logging');
INSERT INTO `lang_definitions` VALUES (39082, 421, 9, 'Urutan Audit Logging');
INSERT INTO `lang_definitions` VALUES (39083, 422, 9, 'Catatan Pasien Audit Logging');
INSERT INTO `lang_definitions` VALUES (39084, 423, 9, 'Penjadwalan Audit Logging');
INSERT INTO `lang_definitions` VALUES (39085, 424, 9, 'Keamanan Administrasi Audit Logging');
INSERT INTO `lang_definitions` VALUES (39086, 425, 9, 'Pemilihan Pertanyaan Audit Logging');
INSERT INTO `lang_definitions` VALUES (39087, 426, 9, 'Ags');
INSERT INTO `lang_definitions` VALUES (39088, 427, 9, 'Agustus');
INSERT INTO `lang_definitions` VALUES (39089, 428, 9, 'Auth');
INSERT INTO `lang_definitions` VALUES (39090, 429, 9, 'Auth / catatan');
INSERT INTO `lang_definitions` VALUES (39091, 430, 9, 'Grup yang berwenang');
INSERT INTO `lang_definitions` VALUES (39092, 431, 9, 'Status Kewenangan');
INSERT INTO `lang_definitions` VALUES (39093, 432, 9, 'Kewenangan');
INSERT INTO `lang_definitions` VALUES (39094, 433, 9, 'Mengizinkan');
INSERT INTO `lang_definitions` VALUES (39095, 434, 9, 'Izinkan - setiap pertemuan');
INSERT INTO `lang_definitions` VALUES (39096, 435, 9, 'Izinkan - pertemuan saya');
INSERT INTO `lang_definitions` VALUES (39097, 437, 9, 'Berwenang');
INSERT INTO `lang_definitions` VALUES (39098, 438, 9, 'Berwenang Saja');
INSERT INTO `lang_definitions` VALUES (39099, 439, 9, 'Kirim Otomatis');
INSERT INTO `lang_definitions` VALUES (39100, 440, 9, 'Pembuatan Otomatis Pertemuan Baru');
INSERT INTO `lang_definitions` VALUES (39101, 441, 9, 'Dihasilkan Otomatis');
INSERT INTO `lang_definitions` VALUES (39102, 442, 9, 'Perhitungan Ukuran Otomatis (AMC)');
INSERT INTO `lang_definitions` VALUES (39103, 443, 9, 'Pelacakan Perhitungan Ukuran Otomatis (AMC)');
INSERT INTO `lang_definitions` VALUES (39104, 444, 9, 'Pengukuran Otomatis (AMC)');
INSERT INTO `lang_definitions` VALUES (39105, 445, 9, 'Automatis');
INSERT INTO `lang_definitions` VALUES (39106, 446, 9, 'Secara otomatis membuat pertemuan baru ketika status janji-temu diatur menjadi \"@\" (tiba).');
INSERT INTO `lang_definitions` VALUES (39107, 447, 9, 'Kendaraan Medis');
INSERT INTO `lang_definitions` VALUES (39108, 448, 9, 'Menyimpan Otomatis');
INSERT INTO `lang_definitions` VALUES (39109, 449, 9, 'Kategori yang Tersedia');
INSERT INTO `lang_definitions` VALUES (39110, 450, 9, 'Waktu yang Tersedia');
INSERT INTO `lang_definitions` VALUES (39111, 451, 9, 'Rata-rata Bulanan');
INSERT INTO `lang_definitions` VALUES (39112, 452, 9, 'Avulsi/patah avulsi');
INSERT INTO `lang_definitions` VALUES (39113, 453, 9, 'Maleolus rusuk/sisi Avulsi');
INSERT INTO `lang_definitions` VALUES (39114, 454, 9, 'Maleolus ditengah-tengah Avulsi');
INSERT INTO `lang_definitions` VALUES (39115, 455, 9, 'Kesadaran Berbasis');
INSERT INTO `lang_definitions` VALUES (39116, 456, 9, 'Aksila');
INSERT INTO `lang_definitions` VALUES (39117, 457, 9, 'b.i.d.');
INSERT INTO `lang_definitions` VALUES (39118, 458, 9, 'Kembali');
INSERT INTO `lang_definitions` VALUES (39119, 459, 9, 'kembali');
INSERT INTO `lang_definitions` VALUES (39120, 460, 9, 'Kembali delapan kunjungan');
INSERT INTO `lang_definitions` VALUES (39121, 461, 9, 'Kembali sebelas kunjungan');
INSERT INTO `lang_definitions` VALUES (39122, 462, 9, 'Kembali lima kunjungan');
INSERT INTO `lang_definitions` VALUES (39123, 463, 9, 'Kembali empat kunjungan');
INSERT INTO `lang_definitions` VALUES (39124, 464, 9, 'Kembali sembilan kunjungan');
INSERT INTO `lang_definitions` VALUES (39125, 465, 9, 'Kembali satu kunjungan');
INSERT INTO `lang_definitions` VALUES (39126, 466, 9, 'Sakit Punggung');
INSERT INTO `lang_definitions` VALUES (39127, 467, 9, 'Masalah Punggung');
INSERT INTO `lang_definitions` VALUES (39128, 468, 9, 'Kembali tujuh kunjungan');
INSERT INTO `lang_definitions` VALUES (39129, 469, 9, 'Kembali enam kunjungan');
INSERT INTO `lang_definitions` VALUES (39130, 470, 9, 'Bedah Punggung');
INSERT INTO `lang_definitions` VALUES (39131, 471, 9, 'Kembali sepuluh kunjungan');
INSERT INTO `lang_definitions` VALUES (39132, 472, 9, 'Kembali tiga kunjungan');
INSERT INTO `lang_definitions` VALUES (39133, 474, 9, 'Kembali Ke Pasien');
INSERT INTO `lang_definitions` VALUES (39134, 476, 9, 'Kembali Ke Tampilan');
INSERT INTO `lang_definitions` VALUES (39135, 477, 9, 'Kembali dua belas kunjungan');
INSERT INTO `lang_definitions` VALUES (39136, 478, 9, 'Kembali dua kunjungan');
INSERT INTO `lang_definitions` VALUES (39137, 480, 9, 'Cadangan');
INSERT INTO `lang_definitions` VALUES (39138, 481, 9, 'File backup elah dibuat. Sekarang akan dikirimkan untuk didownload.');
INSERT INTO `lang_definitions` VALUES (39139, 482, 9, 'Backup/Cadangan telah berhasi diambil');
INSERT INTO `lang_definitions` VALUES (39140, 483, 9, 'Pemeriksaan buruk');
INSERT INTO `lang_definitions` VALUES (39141, 484, 9, 'Hutang buruk');
INSERT INTO `lang_definitions` VALUES (39142, 485, 9, 'Bahasa Indonesia');
INSERT INTO `lang_definitions` VALUES (39143, 486, 9, 'Saldo');
INSERT INTO `lang_definitions` VALUES (39144, 487, 9, 'Saldo');
INSERT INTO `lang_definitions` VALUES (39145, 488, 9, 'saldo');
INSERT INTO `lang_definitions` VALUES (39146, 490, 9, 'Utang Saldo');
INSERT INTO `lang_definitions` VALUES (39147, 491, 9, 'Draf Bank');
INSERT INTO `lang_definitions` VALUES (39148, 492, 9, 'Dasar kelima (5.) Metarsal');
INSERT INTO `lang_definitions` VALUES (39149, 493, 9, 'Dasar kelima (5.) Metarsal:');
INSERT INTO `lang_definitions` VALUES (39150, 495, 9, 'Alat Komunikasi Batch');
INSERT INTO `lang_definitions` VALUES (39151, 496, 9, 'Entry Pembayaran Batch');
INSERT INTO `lang_definitions` VALUES (39152, 497, 9, 'Batch Pembayaran');
INSERT INTO `lang_definitions` VALUES (39153, 498, 9, 'Proses Batch dimulai; hal ini dapat memakan waktu cukup lama.');
INSERT INTO `lang_definitions` VALUES (39154, 499, 9, 'Hasil Batch');
INSERT INTO `lang_definitions` VALUES (39155, 500, 9, 'BatchCom');
INSERT INTO `lang_definitions` VALUES (39156, 501, 9, 'karena id yang dimaksud belum ada.');
INSERT INTO `lang_definitions` VALUES (39157, 502, 9, 'Mulai');
INSERT INTO `lang_definitions` VALUES (39158, 503, 9, 'Tanggal Mulai');
INSERT INTO `lang_definitions` VALUES (39159, 504, 9, 'Mulai tanggal layanan yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (39160, 505, 9, 'Waktu mulai pada hari dalam event kalender.');
INSERT INTO `lang_definitions` VALUES (39161, 506, 9, 'Bersendawa');
INSERT INTO `lang_definitions` VALUES (39162, 507, 9, 'Bengali');
INSERT INTO `lang_definitions` VALUES (39163, 508, 9, 'antara');
INSERT INTO `lang_definitions` VALUES (39164, 509, 9, 'Bilateral');
INSERT INTO `lang_definitions` VALUES (39165, 510, 9, 'Bilateral:');
INSERT INTO `lang_definitions` VALUES (39166, 511, 9, 'Tanggal tagihan:');
INSERT INTO `lang_definitions` VALUES (39167, 512, 9, 'Tagihan');
INSERT INTO `lang_definitions` VALUES (39168, 513, 9, 'Ditagih');
INSERT INTO `lang_definitions` VALUES (39169, 514, 9, 'Penagihan');
INSERT INTO `lang_definitions` VALUES (39170, 515, 9, 'Penagihan (tulis opsional)');
INSERT INTO `lang_definitions` VALUES (39171, 516, 9, 'Atensi Penagihan');
INSERT INTO `lang_definitions` VALUES (39172, 517, 9, 'Kode penagihan untuk Layanan yang Diminta');
INSERT INTO `lang_definitions` VALUES (39173, 518, 9, 'Kode Penagihan');
INSERT INTO `lang_definitions` VALUES (39174, 519, 9, 'Data Tagihan');
INSERT INTO `lang_definitions` VALUES (39175, 520, 9, 'Departemen/Bagian Penagihan');
INSERT INTO `lang_definitions` VALUES (39176, 521, 9, 'Fasilitas Tagihan');
INSERT INTO `lang_definitions` VALUES (39177, 522, 9, 'Informasi Tagihan');
INSERT INTO `lang_definitions` VALUES (39178, 523, 9, 'Lokasi Penagihan');
INSERT INTO `lang_definitions` VALUES (39179, 524, 9, 'Pengelola Tagihan');
INSERT INTO `lang_definitions` VALUES (39180, 525, 9, 'Catatan Tagihan');
INSERT INTO `lang_definitions` VALUES (39181, 526, 9, 'Catatan Tagihan untuk');
INSERT INTO `lang_definitions` VALUES (39182, 527, 9, 'Catatan Tagihan:');
INSERT INTO `lang_definitions` VALUES (39183, 528, 9, 'Hasil antrian Tagihan:');
INSERT INTO `lang_definitions` VALUES (39184, 529, 9, 'Laporan Tagihan');
INSERT INTO `lang_definitions` VALUES (39185, 531, 9, 'Status Tagihan = Belum ditagih');
INSERT INTO `lang_definitions` VALUES (39186, 532, 9, 'penagihan ke');
INSERT INTO `lang_definitions` VALUES (39187, 533, 9, 'Biopsi');
INSERT INTO `lang_definitions` VALUES (39188, 534, 9, 'Tanggal Lahir');
INSERT INTO `lang_definitions` VALUES (39189, 536, 9, 'Hitam');
INSERT INTO `lang_definitions` VALUES (39190, 537, 9, 'Paru-paru hitam');
INSERT INTO `lang_definitions` VALUES (39191, 538, 9, 'Kulit Hitam atau Afrika Amerika');
INSERT INTO `lang_definitions` VALUES (39192, 539, 9, 'Kanker kandung kemih');
INSERT INTO `lang_definitions` VALUES (39193, 540, 9, 'Infeksi kandung kemih');
INSERT INTO `lang_definitions` VALUES (39194, 541, 9, 'Formulir Kosong');
INSERT INTO `lang_definitions` VALUES (39195, 542, 9, 'Masalah Pendarahan');
INSERT INTO `lang_definitions` VALUES (39196, 543, 9, 'Titik Buta');
INSERT INTO `lang_definitions` VALUES (39197, 544, 9, 'Kembung');
INSERT INTO `lang_definitions` VALUES (39198, 545, 9, 'Diblokir');
INSERT INTO `lang_definitions` VALUES (39199, 546, 9, 'Darah');
INSERT INTO `lang_definitions` VALUES (39200, 547, 9, 'Tekanan Darah');
INSERT INTO `lang_definitions` VALUES (39201, 548, 9, 'Tekanan darah');
INSERT INTO `lang_definitions` VALUES (39202, 549, 9, 'Hidung Berdarah');
INSERT INTO `lang_definitions` VALUES (39203, 550, 9, 'Blue Cross Blue Shield (Garis dan Perisai Biru)');
INSERT INTO `lang_definitions` VALUES (39204, 551, 9, 'Garis biru dalam laporan ini adalah informasi. Garis hitam menunjukkan informasi yang sebelumnya ada. Garis hijau menunjukkan perubahan yang telah berhasil. Garis merah menunjukkan kesalahan atau perubahan yang tidak diterapkan, ini harus diproses secara manual. Pembantahan klaim sekarang dan pengembalian pembayaran tidak ditangani secara otomatis dan akan muncul dalam warna merah.');
INSERT INTO `lang_definitions` VALUES (39205, 552, 9, 'Penglihatan Kabur');
INSERT INTO `lang_definitions` VALUES (39206, 553, 9, 'BMI');
INSERT INTO `lang_definitions` VALUES (39207, 554, 9, 'Status BMI');
INSERT INTO `lang_definitions` VALUES (39208, 555, 9, 'Wilayah Badan/Lembaga');
INSERT INTO `lang_definitions` VALUES (39209, 556, 9, 'Situs Badan/Lembaga');
INSERT INTO `lang_definitions` VALUES (39210, 557, 9, 'Situs Badan/Lembaga, jika berlaku');
INSERT INTO `lang_definitions` VALUES (39211, 558, 9, 'Kesakitan tulang:');
INSERT INTO `lang_definitions` VALUES (39212, 559, 9, 'Kesakitan tulang: Malleolus di tengah-tengah');
INSERT INTO `lang_definitions` VALUES (39213, 560, 9, 'Boolean');
INSERT INTO `lang_definitions` VALUES (39214, 561, 9, 'Dasar');
INSERT INTO `lang_definitions` VALUES (39215, 562, 9, 'Kedua Telinga');
INSERT INTO `lang_definitions` VALUES (39216, 563, 9, 'kedua telinga');
INSERT INTO `lang_definitions` VALUES (39217, 564, 9, 'Dasar');
INSERT INTO `lang_definitions` VALUES (39218, 565, 9, 'BOX 10 A. Pekerjaan yang berhubungan');
INSERT INTO `lang_definitions` VALUES (39219, 566, 9, 'BOX 10 B. Kecelakaan secara otomatis');
INSERT INTO `lang_definitions` VALUES (39220, 567, 9, 'BOX 10 C. Kecelakaan Lainnya');
INSERT INTO `lang_definitions` VALUES (39221, 568, 9, 'BOX 15. Tanggal dari penyakit yang sama atau mirip (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (39222, 569, 9, 'BOX 16. Tanggal tidak dapat bekerja dari (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (39223, 570, 9, 'BOX 16. Tanggal tidak dapat bekerja untuk (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (39224, 571, 9, 'BOX 18. Rawat inap dari tanggal (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (39225, 572, 9, 'BOX 18. Rawat inap ke tanggal (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (39226, 573, 9, 'BOX 20. Apakah lab luar digunakan?');
INSERT INTO `lang_definitions` VALUES (39227, 574, 9, 'BOX 22. Medicaid Resubmission Kode (ICD-9)');
INSERT INTO `lang_definitions` VALUES (39228, 575, 9, 'BOX 23. Nomor Otorisasi Sebelumnya');
INSERT INTO `lang_definitions` VALUES (39229, 576, 9, 'BP');
INSERT INTO `lang_definitions` VALUES (39230, 577, 9, 'Diastolik BP');
INSERT INTO `lang_definitions` VALUES (39231, 578, 9, 'Systolik BP');
INSERT INTO `lang_definitions` VALUES (39232, 579, 9, 'Bpd');
INSERT INTO `lang_definitions` VALUES (39233, 580, 9, 'Bps');
INSERT INTO `lang_definitions` VALUES (39234, 581, 9, 'Portugis Brasil');
INSERT INTO `lang_definitions` VALUES (39235, 582, 9, 'Dada');
INSERT INTO `lang_definitions` VALUES (39236, 583, 9, 'Biopsi Payudara');
INSERT INTO `lang_definitions` VALUES (39237, 584, 9, 'Pelepasan Payudara');
INSERT INTO `lang_definitions` VALUES (39238, 585, 9, 'Penyakit payudara');
INSERT INTO `lang_definitions` VALUES (39239, 586, 9, 'Pemeriksaan Payudara');
INSERT INTO `lang_definitions` VALUES (39240, 587, 9, 'Gumpalan Payudara');
INSERT INTO `lang_definitions` VALUES (39241, 588, 9, 'Suara Nafas:');
INSERT INTO `lang_definitions` VALUES (39242, 589, 9, 'Patah Tulang');
INSERT INTO `lang_definitions` VALUES (39243, 590, 9, 'Bentuk Bronkitis');
INSERT INTO `lang_definitions` VALUES (39244, 591, 9, 'Telusuri');
INSERT INTO `lang_definitions` VALUES (39245, 592, 9, 'Telusuri Catatan');
INSERT INTO `lang_definitions` VALUES (39246, 593, 9, 'Memar/lebam');
INSERT INTO `lang_definitions` VALUES (39247, 594, 9, 'Menonjol Kanan:');
INSERT INTO `lang_definitions` VALUES (39248, 595, 9, 'Rasa Panas saat Buang Air Kecil');
INSERT INTO `lang_definitions` VALUES (39249, 596, 9, 'Rasa Panas Saat Buang Air Kecil');
INSERT INTO `lang_definitions` VALUES (39250, 597, 9, 'Sibuk');
INSERT INTO `lang_definitions` VALUES (39251, 598, 9, 'namun belum diproses.');
INSERT INTO `lang_definitions` VALUES (39252, 599, 9, 'Pantat');
INSERT INTO `lang_definitions` VALUES (39253, 600, 9, 'Pantat + S.I.');
INSERT INTO `lang_definitions` VALUES (39254, 601, 9, 'oleh');
INSERT INTO `lang_definitions` VALUES (39255, 602, 9, 'Oleh');
INSERT INTO `lang_definitions` VALUES (39256, 603, 9, 'oleh mulut');
INSERT INTO `lang_definitions` VALUES (39257, 604, 9, 'Oleh/Sumber');
INSERT INTO `lang_definitions` VALUES (39258, 605, 9, 'Oleh:');
INSERT INTO `lang_definitions` VALUES (39259, 606, 9, 'C');
INSERT INTO `lang_definitions` VALUES (39260, 607, 9, 'Sertifikat CA untuk memverifikasi RFC 5425 syslog server TLS.');
INSERT INTO `lang_definitions` VALUES (39261, 608, 9, 'Lifetime Cache (dalam detik)');
INSERT INTO `lang_definitions` VALUES (39262, 609, 9, 'Template output cache?');
INSERT INTO `lang_definitions` VALUES (39263, 610, 9, 'Konsumsi kafein');
INSERT INTO `lang_definitions` VALUES (39264, 611, 9, 'Kalender');
INSERT INTO `lang_definitions` VALUES (39265, 612, 9, 'Waktu Akhir Kalender');
INSERT INTO `lang_definitions` VALUES (39266, 613, 9, 'Selang/Interval Kalender');
INSERT INTO `lang_definitions` VALUES (39267, 614, 9, 'Layar/Monitor Kalender');
INSERT INTO `lang_definitions` VALUES (39268, 615, 9, 'Pengaturan Kalender');
INSERT INTO `lang_definitions` VALUES (39269, 616, 9, 'Waktu Mulai Kalender');
INSERT INTO `lang_definitions` VALUES (39270, 617, 9, 'UI (Interface Pengguna) Kalender');
INSERT INTO `lang_definitions` VALUES (39271, 618, 9, 'Lihat kalender');
INSERT INTO `lang_definitions` VALUES (39272, 619, 9, 'Panggilan ke addForm () di sini. <br>');
INSERT INTO `lang_definitions` VALUES (39273, 620, 9, 'Kalori');
INSERT INTO `lang_definitions` VALUES (39274, 621, 9, 'Kamboja');
INSERT INTO `lang_definitions` VALUES (39275, 622, 9, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (39276, 623, 9, 'Membatalkan');
INSERT INTO `lang_definitions` VALUES (39277, 624, 9, 'Batalkan Perubahan');
INSERT INTO `lang_definitions` VALUES (39278, 625, 9, 'Dibatalkan');
INSERT INTO `lang_definitions` VALUES (39279, 626, 9, 'Kanker');
INSERT INTO `lang_definitions` VALUES (39280, 627, 9, 'Penyaringan Kanker: Penyaringan Kanker Usus Besar');
INSERT INTO `lang_definitions` VALUES (39281, 628, 9, 'Penyaringan Kanker: Mammogram');
INSERT INTO `lang_definitions` VALUES (39282, 629, 9, 'Penyaringan Kanker: Pap Smear');
INSERT INTO `lang_definitions` VALUES (39283, 630, 9, 'Penyaringan Kanker: Penyaringan Kanker Prostat');
INSERT INTO `lang_definitions` VALUES (39284, 631, 9, 'Tidak dapat menambahkan karena data ini sudah ada!');
INSERT INTO `lang_definitions` VALUES (39285, 632, 9, 'Tidak dapat menambahkan atau memperbarui karena duplikat data sudah ada!');
INSERT INTO `lang_definitions` VALUES (39286, 634, 9, 'tidak dapat dikonversi ke JPEG. ImageMagick mungkin tidak diinstal?');
INSERT INTO `lang_definitions` VALUES (39287, 636, 9, 'tidak dapat ditampilkan inline karena jenis ini tidak didukung oleh browser.');
INSERT INTO `lang_definitions` VALUES (39288, 637, 9, 'tidak dapat ditampilkan inline karena jenis ini tidak didukung oleh browser');
INSERT INTO `lang_definitions` VALUES (39289, 638, 9, 'tidak dapat ditampilkan inline karena jenis ini tidak didukung oleh browser.');
INSERT INTO `lang_definitions` VALUES (39290, 639, 9, 'Tidak dapat membuat');
INSERT INTO `lang_definitions` VALUES (39291, 640, 9, 'Tidak dapat menemukan');
INSERT INTO `lang_definitions` VALUES (39292, 641, 9, 'Tidak dapat menemukan tempat tujuan dari nama file');
INSERT INTO `lang_definitions` VALUES (39293, 642, 9, 'Tidak bisa menemukan pasien dari SQL-Ledger id pelanggan');
INSERT INTO `lang_definitions` VALUES (39294, 643, 9, 'Tidak dapat menemukan kata-kata dalam dokumen acuan');
INSERT INTO `lang_definitions` VALUES (39295, 644, 9, 'Tidak dapat menemukan selular dari SQL-Ledger karyawan =');
INSERT INTO `lang_definitions` VALUES (39296, 645, 9, 'Tidak dapat Mengubah Pembayaran. Undistributed ditolak.');
INSERT INTO `lang_definitions` VALUES (39297, 646, 9, 'Tidak bisa membuka');
INSERT INTO `lang_definitions` VALUES (39298, 647, 9, 'Tidak bisa Mencatat untuk Asuransi. Entitas Pembayaran yang dipilih adalah Pasien.');
INSERT INTO `lang_definitions` VALUES (39299, 648, 9, 'Tidak bisa Mencatat untuk Pasien. Entitas Pembayaran yang dipilih adalah Asuransi.');
INSERT INTO `lang_definitions` VALUES (39300, 649, 9, 'Tidak bisa Mencatat Pembayaran. Undistributed ditolak.');
INSERT INTO `lang_definitions` VALUES (39301, 650, 9, 'Tidak bisa membaca');
INSERT INTO `lang_definitions` VALUES (39302, 651, 9, 'Tidak bisa membaca direktori');
INSERT INTO `lang_definitions` VALUES (39303, 652, 9, 'Tidak dapat diperbarui karena Anda tidak mengedit catatan yang ada!');
INSERT INTO `lang_definitions` VALUES (39304, 653, 9, 'Huruf Besar');
INSERT INTO `lang_definitions` VALUES (39305, 654, 9, 'kapsul');
INSERT INTO `lang_definitions` VALUES (39306, 655, 9, 'Kartu');
INSERT INTO `lang_definitions` VALUES (39307, 656, 9, 'Kateterisasi Jantung');
INSERT INTO `lang_definitions` VALUES (39308, 657, 9, 'Jantung Nemo');
INSERT INTO `lang_definitions` VALUES (39309, 658, 9, 'Kardiovaskular');
INSERT INTO `lang_definitions` VALUES (39310, 659, 9, 'Tulang rawan / chondral / kerusakan sendi');
INSERT INTO `lang_definitions` VALUES (39311, 660, 9, 'Cedera tulang rawan');
INSERT INTO `lang_definitions` VALUES (39312, 661, 9, 'Denyut Carotid(Pembuluh nadi kepala), denyut nadi');
INSERT INTO `lang_definitions` VALUES (39313, 662, 9, 'uang tunai');
INSERT INTO `lang_definitions` VALUES (39314, 663, 9, 'Uang Tunai');
INSERT INTO `lang_definitions` VALUES (39315, 664, 9, 'Rec Tunai');
INSERT INTO `lang_definitions` VALUES (39316, 665, 9, 'Penerimaan uang oleh Provider');
INSERT INTO `lang_definitions` VALUES (39317, 666, 9, 'Bedah katarak');
INSERT INTO `lang_definitions` VALUES (39318, 667, 9, 'Katarak');
INSERT INTO `lang_definitions` VALUES (39319, 668, 9, 'Kategori');
INSERT INTO `lang_definitions` VALUES (39320, 669, 9, 'Kategori untuk');
INSERT INTO `lang_definitions` VALUES (39321, 670, 9, 'Kategori');
INSERT INTO `lang_definitions` VALUES (39322, 671, 9, 'kategori');
INSERT INTO `lang_definitions` VALUES (39323, 672, 9, 'Kategori');
INSERT INTO `lang_definitions` VALUES (39324, 673, 9, 'Detail Kategori');
INSERT INTO `lang_definitions` VALUES (39325, 674, 9, 'Batas Kategori');
INSERT INTO `lang_definitions` VALUES (39326, 675, 9, 'Nama Kategori');
INSERT INTO `lang_definitions` VALUES (39327, 676, 9, 'Nama kategori kosong');
INSERT INTO `lang_definitions` VALUES (39328, 677, 9, 'Kategori/Judul');
INSERT INTO `lang_definitions` VALUES (39329, 678, 9, 'Kaukasia/Kaukasus');
INSERT INTO `lang_definitions` VALUES (39330, 679, 9, 'Alasan Penerimaan untuk Cetak Encounter/Info Provider Utama');
INSERT INTO `lang_definitions` VALUES (39331, 682, 9, 'Seluler');
INSERT INTO `lang_definitions` VALUES (39332, 683, 9, 'Telepon Seluler');
INSERT INTO `lang_definitions` VALUES (39333, 684, 9, 'Nomor Telepon seluler');
INSERT INTO `lang_definitions` VALUES (39334, 685, 9, 'Balai Sertifikasi');
INSERT INTO `lang_definitions` VALUES (39335, 686, 9, 'Amerika Selatan/Tengah');
INSERT INTO `lang_definitions` VALUES (39336, 687, 9, 'Lokasi file crt Pengijinan Sertifikat tidak boleh kosong');
INSERT INTO `lang_definitions` VALUES (39337, 688, 9, 'Lokasi file kunci Pengijinan Sertifikat tidak boleh kosong');
INSERT INTO `lang_definitions` VALUES (39338, 689, 9, 'Sertifikat untuk dikirimkan ke RFC 5425 TLS Syslog Server');
INSERT INTO `lang_definitions` VALUES (39339, 690, 9, 'Sertifikat Pengguna');
INSERT INTO `lang_definitions` VALUES (39340, 691, 9, 'Sertifikat');
INSERT INTO `lang_definitions` VALUES (39341, 692, 9, 'ChampUS');
INSERT INTO `lang_definitions` VALUES (39342, 693, 9, 'ChampUSVA');
INSERT INTO `lang_definitions` VALUES (39343, 694, 9, 'mengubah');
INSERT INTO `lang_definitions` VALUES (39344, 695, 9, 'Ubah');
INSERT INTO `lang_definitions` VALUES (39345, 696, 9, 'Ubah Kegiatan');
INSERT INTO `lang_definitions` VALUES (39346, 698, 9, 'Perubahan Penglihatan');
INSERT INTO `lang_definitions` VALUES (39347, 699, 9, 'Perubahan Penglihatan');
INSERT INTO `lang_definitions` VALUES (39348, 701, 9, 'Berubah');
INSERT INTO `lang_definitions` VALUES (39349, 702, 9, 'Perubahan Usus');
INSERT INTO `lang_definitions` VALUES (39350, 704, 9, 'Karakteristik');
INSERT INTO `lang_definitions` VALUES (39351, 705, 9, 'Karakter yang Tersisa');
INSERT INTO `lang_definitions` VALUES (39352, 706, 9, 'Biaya');
INSERT INTO `lang_definitions` VALUES (39353, 707, 9, 'Pengaturan Biaya');
INSERT INTO `lang_definitions` VALUES (39354, 709, 9, 'Biaya');
INSERT INTO `lang_definitions` VALUES (39355, 710, 9, 'Bagan/Grafik');
INSERT INTO `lang_definitions` VALUES (39356, 711, 9, 'Grafik Kegiatan');
INSERT INTO `lang_definitions` VALUES (39357, 712, 9, 'Grafik Laporan Kegiatan Check-in/out');
INSERT INTO `lang_definitions` VALUES (39358, 713, 9, 'ID Bagan:');
INSERT INTO `lang_definitions` VALUES (39359, 714, 9, 'ID Bagan:');
INSERT INTO `lang_definitions` VALUES (39360, 715, 9, 'Bagan Lokasi Kegiatan');
INSERT INTO `lang_definitions` VALUES (39361, 716, 9, 'Catatan Bagan');
INSERT INTO `lang_definitions` VALUES (39362, 717, 9, 'Nomor Bagan');
INSERT INTO `lang_definitions` VALUES (39363, 718, 9, 'Lokasi Penyimpanan Bagan');
INSERT INTO `lang_definitions` VALUES (39364, 719, 9, 'Bagan Tracker');
INSERT INTO `lang_definitions` VALUES (39365, 720, 9, 'Bagan Trk');
INSERT INTO `lang_definitions` VALUES (39366, 721, 9, 'Grafik Checked Out');
INSERT INTO `lang_definitions` VALUES (39367, 722, 9, 'Grafik Keluar');
INSERT INTO `lang_definitions` VALUES (39368, 723, 9, 'Periksa');
INSERT INTO `lang_definitions` VALUES (39369, 724, 9, 'periksa');
INSERT INTO `lang_definitions` VALUES (39370, 725, 9, 'Periksa Semua');
INSERT INTO `lang_definitions` VALUES (39371, 726, 9, 'Periksa Jumlah');
INSERT INTO `lang_definitions` VALUES (39372, 727, 9, 'Periksa Tanggal');
INSERT INTO `lang_definitions` VALUES (39373, 728, 9, 'Periksa perbedaan terjemahan dengan tabel bahasa custom');
INSERT INTO `lang_definitions` VALUES (39374, 729, 9, 'Check in ke');
INSERT INTO `lang_definitions` VALUES (39375, 730, 9, 'Periksa Input Data');
INSERT INTO `lang_definitions` VALUES (39376, 731, 9, 'Periksa Hasil Lab');
INSERT INTO `lang_definitions` VALUES (39377, 734, 9, 'Periksa Nomor');
INSERT INTO `lang_definitions` VALUES (39378, 735, 9, 'Periksa Pembayaran');
INSERT INTO `lang_definitions` VALUES (39379, 736, 9, 'Centang jika ini adalah file yang terenkripsi');
INSERT INTO `lang_definitions` VALUES (39380, 737, 9, 'Centang jika anda ingin provider/penyedia layanan untuk melihat semua janji-temu secara default.');
INSERT INTO `lang_definitions` VALUES (39381, 739, 9, 'Centang/Tanggal EOB:');
INSERT INTO `lang_definitions` VALUES (39382, 740, 9, 'Centang/No EOB:');
INSERT INTO `lang_definitions` VALUES (39383, 741, 9, 'Centang/Nomor Ref');
INSERT INTO `lang_definitions` VALUES (39384, 742, 9, 'Centang/Nomor Referensi');
INSERT INTO `lang_definitions` VALUES (39385, 743, 9, 'Daftar checkbox');
INSERT INTO `lang_definitions` VALUES (39386, 744, 9, 'daftar chcekbox');
INSERT INTO `lang_definitions` VALUES (39387, 745, 9, 'checkbox w/(tulis) teks');
INSERT INTO `lang_definitions` VALUES (39388, 746, 9, 'Checkbox w/(tulis) teks');
INSERT INTO `lang_definitions` VALUES (39389, 747, 9, 'Dicentang');
INSERT INTO `lang_definitions` VALUES (39390, 748, 9, 'Kotak dicentang = yes, kosong = tidak');
INSERT INTO `lang_definitions` VALUES (39391, 749, 9, 'Pemeriksaan');
INSERT INTO `lang_definitions` VALUES (39392, 750, 9, 'Checksum');
INSERT INTO `lang_definitions` VALUES (39393, 751, 9, 'Dada');
INSERT INTO `lang_definitions` VALUES (39394, 752, 9, 'Dada CTAB');
INSERT INTO `lang_definitions` VALUES (39395, 753, 9, 'Sakit pada Dada');
INSERT INTO `lang_definitions` VALUES (39396, 754, 9, 'Sakit pada Dada:');
INSERT INTO `lang_definitions` VALUES (39397, 755, 9, 'Sakit pada Dada');
INSERT INTO `lang_definitions` VALUES (39398, 756, 9, 'Chg');
INSERT INTO `lang_definitions` VALUES (39399, 757, 9, 'Keluhan pada Kepala');
INSERT INTO `lang_definitions` VALUES (39400, 758, 9, 'Anak');
INSERT INTO `lang_definitions` VALUES (39401, 759, 9, 'Status Imunisasi Anak (CQM)');
INSERT INTO `lang_definitions` VALUES (39402, 760, 9, 'Panas Dingin');
INSERT INTO `lang_definitions` VALUES (39403, 761, 9, 'Cina');
INSERT INTO `lang_definitions` VALUES (39404, 762, 9, 'Cina (Sederhana)');
INSERT INTO `lang_definitions` VALUES (39405, 763, 9, 'Cina (Tradisional)');
INSERT INTO `lang_definitions` VALUES (39406, 764, 9, 'Pilihan');
INSERT INTO `lang_definitions` VALUES (39407, 765, 9, 'Kolesistektomi');
INSERT INTO `lang_definitions` VALUES (39408, 766, 9, 'Kolesistektomi');
INSERT INTO `lang_definitions` VALUES (39409, 767, 9, 'Pilih');
INSERT INTO `lang_definitions` VALUES (39410, 768, 9, 'Pilih bagian dan klik item yang ada, kemudian di bagian lain, Anda akan melihat item terkait disorot, dan Anda dapat klik di bagian tersebut untuk menambahkan dan menghapus hubungan.');
INSERT INTO `lang_definitions` VALUES (39411, 769, 9, 'Pilih Kriteria');
INSERT INTO `lang_definitions` VALUES (39412, 772, 9, 'Pilih daftar');
INSERT INTO `lang_definitions` VALUES (39413, 773, 9, 'Pilih format print untu laporan ini.');
INSERT INTO `lang_definitions` VALUES (39414, 774, 9, 'Bronkitis Kronis');
INSERT INTO `lang_definitions` VALUES (39415, 775, 9, 'Nyeri Sendi Kronis');
INSERT INTO `lang_definitions` VALUES (39416, 776, 9, 'Penyakit Ginjal Kronis (CKD)');
INSERT INTO `lang_definitions` VALUES (39417, 777, 9, 'Sinovitis kronis/efusi/nyeri sendi/encok');
INSERT INTO `lang_definitions` VALUES (39418, 778, 9, 'Kronis/Berulang');
INSERT INTO `lang_definitions` VALUES (39419, 779, 9, 'Sirosis Hati');
INSERT INTO `lang_definitions` VALUES (39420, 780, 9, 'Sirosis Hati');
INSERT INTO `lang_definitions` VALUES (39421, 781, 9, 'Kota');
INSERT INTO `lang_definitions` VALUES (39422, 782, 9, 'Nama Kota');
INSERT INTO `lang_definitions` VALUES (39423, 783, 9, 'Kota, Negara');
INSERT INTO `lang_definitions` VALUES (39424, 784, 9, 'City, Zip Negara');
INSERT INTO `lang_definitions` VALUES (39425, 785, 9, 'Kota/Negara');
INSERT INTO `lang_definitions` VALUES (39426, 786, 9, 'Klaim');
INSERT INTO `lang_definitions` VALUES (39427, 787, 9, 'Klaim');
INSERT INTO `lang_definitions` VALUES (39428, 789, 9, 'Klaim tes telah berjalan');
INSERT INTO `lang_definitions` VALUES (39429, 790, 9, 'Tipe Klaim');
INSERT INTO `lang_definitions` VALUES (39430, 791, 9, 'Klaim telah dibuatkan pada berkas');
INSERT INTO `lang_definitions` VALUES (39431, 792, 9, 'Klaim telah dibuatkan pada berkas');
INSERT INTO `lang_definitions` VALUES (39432, 793, 9, 'Klaim');
INSERT INTO `lang_definitions` VALUES (39433, 794, 9, 'Klasifikasi');
INSERT INTO `lang_definitions` VALUES (39434, 795, 9, 'Bersih');
INSERT INTO `lang_definitions` VALUES (39435, 797, 9, 'Hapus Semua');
INSERT INTO `lang_definitions` VALUES (39436, 798, 9, 'Hapus Data HL7');
INSERT INTO `lang_definitions` VALUES (39437, 799, 9, 'Hapus Pembenaran');
INSERT INTO `lang_definitions` VALUES (39438, 800, 9, 'Hapus Smarty Cache');
INSERT INTO `lang_definitions` VALUES (39439, 801, 9, 'Pembersihan info Kantor penerimaan cek antara bank yang diperlukan untuk pembuatan batch EDI 270.');
INSERT INTO `lang_definitions` VALUES (39440, 802, 9, 'Nomor CLIA');
INSERT INTO `lang_definitions` VALUES (39441, 803, 9, 'Klik');
INSERT INTO `lang_definitions` VALUES (39442, 804, 9, 'Klik \'ekspor\' untuk mengekspor Kategori anda, Subkategori, data Konten ke file teks. Setiap kemiripan file ini terhadap file XML adalah murni tidak disengaja. Tag pembuka dan penutup harus berada pada baris yang sama, harus huruf kecil dan tanpa spasi. Untuk mengimpor, telusuri file dan klik \'impor\'. Jika datanya berbeda, akan bergabung denga data yang ada. Jika ada nama item yang sama, yang lama akan tetap ada dan yang baru akan disimpan dengan nomor yang ditambahkan terakhir.');
INSERT INTO `lang_definitions` VALUES (39443, 805, 9, 'Klik sebuah tempat pada grafis untuk menambahkan penjelasan baru, klik lagi untuk menghapusnya');
INSERT INTO `lang_definitions` VALUES (39444, 806, 9, 'Klik Download Sertifikat untuk mendownload sertifikat dalam berkas ssl.zip');
INSERT INTO `lang_definitions` VALUES (39445, 807, 9, 'klik untuk lebih');
INSERT INTO `lang_definitions` VALUES (39446, 811, 9, 'Klik disini');
INSERT INTO `lang_definitions` VALUES (39447, 812, 9, 'Klik disini untuk menambahkan pasien baru');
INSERT INTO `lang_definitions` VALUES (39448, 813, 9, 'Klik disini untuk menambahkan perubahan status cedera dan mengedit kegiatan harian');
INSERT INTO `lang_definitions` VALUES (39449, 814, 9, 'Klik disini untuk memilih tanggal');
INSERT INTO `lang_definitions` VALUES (39450, 815, 9, 'Klik disini untuk memilih tanggal dan waktu');
INSERT INTO `lang_definitions` VALUES (39451, 816, 9, 'Klik disini untuk memilih tanggal mulai');
INSERT INTO `lang_definitions` VALUES (39452, 817, 9, 'klik disini untuk mencari');
INSERT INTO `lang_definitions` VALUES (39453, 818, 9, 'klik disini untuk memperbarui prioritas, kategori dan pengaturan panggilan');
INSERT INTO `lang_definitions` VALUES (39454, 819, 9, 'Klik disini untuk melihat semua.');
INSERT INTO `lang_definitions` VALUES (39455, 820, 9, 'Klik disini untuk melihat dan grafik');
INSERT INTO `lang_definitions` VALUES (39456, 821, 9, 'Klik disini untuk melihat grafik tanda-tanda vital.');
INSERT INTO `lang_definitions` VALUES (39457, 822, 9, 'Klik disini untuk melihat rincian pasien');
INSERT INTO `lang_definitions` VALUES (39458, 823, 9, 'Klik disini untuk melihat semuanya.');
INSERT INTO `lang_definitions` VALUES (39459, 825, 9, 'Klik tombol Instal untuk menginstal rilis database dari tanggal berikut');
INSERT INTO `lang_definitions` VALUES (39460, 826, 9, 'Klik pada salah satu bagian waktu untuk meningkatkannya');
INSERT INTO `lang_definitions` VALUES (39461, 827, 9, 'Klik Nama Pasien untuk Membuka File/Berkas Pasien');
INSERT INTO `lang_definitions` VALUES (39462, 828, 9, 'Klik Refresh untuk melihat semua hasil, atau masukkan kriteria pencarian diatas untuk melihat hasil yang spesifik/tertentu.');
INSERT INTO `lang_definitions` VALUES (39463, 830, 9, 'Klik untuk menambahkan komponen baru');
INSERT INTO `lang_definitions` VALUES (39464, 831, 9, 'Klik untuk menambahkan konsultasi baru');
INSERT INTO `lang_definitions` VALUES (39465, 832, 9, 'Klik untuk mendownload');
INSERT INTO `lang_definitions` VALUES (39466, 833, 9, 'Klik untuk mengedit');
INSERT INTO `lang_definitions` VALUES (39467, 835, 9, 'Klik untuk mengedit kegiatan ini');
INSERT INTO `lang_definitions` VALUES (39468, 836, 9, 'Klik untuk menghasilkan laporan');
INSERT INTO `lang_definitions` VALUES (39469, 837, 9, 'Klik untuk mencetak');
INSERT INTO `lang_definitions` VALUES (39470, 838, 9, 'Klik untuk mendapatkan (tambah) banyak lot');
INSERT INTO `lang_definitions` VALUES (39471, 839, 9, 'Klik untuk memilih');
INSERT INTO `lang_definitions` VALUES (39472, 840, 9, 'Klik Untuk Memilih');
INSERT INTO `lang_definitions` VALUES (39473, 841, 9, 'Klik untuk memilih kode standar industri untuk prosedur ini');
INSERT INTO `lang_definitions` VALUES (39474, 842, 9, 'Klik untuk memilih kode prosedur opsional');
INSERT INTO `lang_definitions` VALUES (39475, 843, 9, 'Klik untuk memilih atau mengubah kode CVX');
INSERT INTO `lang_definitions` VALUES (39476, 844, 9, 'Klik untuk memilih atau mengubah diagnosa');
INSERT INTO `lang_definitions` VALUES (39477, 845, 9, 'Klik untuk memilih atau mengubah kode layanan');
INSERT INTO `lang_definitions` VALUES (39478, 846, 9, 'Klik untuk memilih pasien');
INSERT INTO `lang_definitions` VALUES (39479, 847, 9, 'Klik untuk memilih kode yang terkait');
INSERT INTO `lang_definitions` VALUES (39480, 848, 9, 'Klik untuk memilih layanan untuk melakukan jika hasil ini tidak normal');
INSERT INTO `lang_definitions` VALUES (39481, 849, 9, 'Klik untuk memilih prosedur yang diinginkan');
INSERT INTO `lang_definitions` VALUES (39482, 851, 9, 'Klik untuk melihat');
INSERT INTO `lang_definitions` VALUES (39483, 852, 9, 'Klik untuk melihat atau mengedit');
INSERT INTO `lang_definitions` VALUES (39484, 853, 9, 'Klik untuk melihat/mengedit');
INSERT INTO `lang_definitions` VALUES (39485, 854, 9, 'Klik tombol Upgrade untuk mengupgrade rilis database dari tangal berikut');
INSERT INTO `lang_definitions` VALUES (39486, 855, 9, 'Klik:');
INSERT INTO `lang_definitions` VALUES (39487, 856, 9, 'Hari Masa Berlaku Sertifikat Klien');
INSERT INTO `lang_definitions` VALUES (39488, 857, 9, 'Periode validasi sertifikat klien');
INSERT INTO `lang_definitions` VALUES (39489, 858, 9, 'Keabsahan sertifikat klien harus angka yang valid/benar.');
INSERT INTO `lang_definitions` VALUES (39490, 859, 9, 'Salinan Klien');
INSERT INTO `lang_definitions` VALUES (39491, 860, 9, 'Ringkasan riwayat medis klien');
INSERT INTO `lang_definitions` VALUES (39492, 863, 9, 'Profil Klien - Klien Baru');
INSERT INTO `lang_definitions` VALUES (39493, 864, 9, 'Profil klien - Klien Unik');
INSERT INTO `lang_definitions` VALUES (39494, 865, 9, 'Klien');
INSERT INTO `lang_definitions` VALUES (39495, 866, 9, 'Klinik');
INSERT INTO `lang_definitions` VALUES (39496, 867, 9, 'Salinan Klinik');
INSERT INTO `lang_definitions` VALUES (39497, 868, 9, 'Catatan Harian Klinik');
INSERT INTO `lang_definitions` VALUES (39498, 869, 9, 'ID Klinik');
INSERT INTO `lang_definitions` VALUES (39499, 870, 9, 'Klinik');
INSERT INTO `lang_definitions` VALUES (39500, 871, 9, 'Pengelola Pemberitahuan Aturan Keputusan Klinis');
INSERT INTO `lang_definitions` VALUES (39501, 873, 9, 'Rencana Klinis');
INSERT INTO `lang_definitions` VALUES (39502, 874, 9, 'Ukuran Kualitas Klinis (CQM)');
INSERT INTO `lang_definitions` VALUES (39503, 875, 9, 'Pengingat Klinis');
INSERT INTO `lang_definitions` VALUES (39504, 876, 9, 'Laporan Klinis');
INSERT INTO `lang_definitions` VALUES (39505, 877, 9, 'Aturan Klinis Kategori Aksi');
INSERT INTO `lang_definitions` VALUES (39506, 878, 9, 'Aturan Klinis Item Aksi');
INSERT INTO `lang_definitions` VALUES (39507, 879, 9, 'Aturan Klinis Metode Filter');
INSERT INTO `lang_definitions` VALUES (39508, 880, 9, 'Aturan Klinis Metode Sasaran');
INSERT INTO `lang_definitions` VALUES (39509, 881, 9, 'Aturan Klinis');
INSERT INTO `lang_definitions` VALUES (39510, 882, 9, 'Aturan Klinis Interval Usia');
INSERT INTO `lang_definitions` VALUES (39511, 883, 9, 'Aturan Klinis Perbandingan');
INSERT INTO `lang_definitions` VALUES (39512, 884, 9, 'Aturan Klinis Jenis Encounter');
INSERT INTO `lang_definitions` VALUES (39513, 885, 9, 'Aturan Klinis Pengingat karena Pilihan');
INSERT INTO `lang_definitions` VALUES (39514, 886, 9, 'Aturan Klinis Pengingat Inaktivasi Pilihan');
INSERT INTO `lang_definitions` VALUES (39515, 887, 9, 'Aturan Klinis Interval Pengingat');
INSERT INTO `lang_definitions` VALUES (39516, 888, 9, 'Aturan Klinis Metode Pengingat');
INSERT INTO `lang_definitions` VALUES (39517, 889, 9, 'Aturan Klinis Interval Sasaran');
INSERT INTO `lang_definitions` VALUES (39518, 890, 9, 'Sasaran klinis');
INSERT INTO `lang_definitions` VALUES (39519, 893, 9, 'Dokter');
INSERT INTO `lang_definitions` VALUES (39520, 894, 9, 'Duplikasi');
INSERT INTO `lang_definitions` VALUES (39521, 895, 9, 'Duplikasi Kunjungan Sebelumnya');
INSERT INTO `lang_definitions` VALUES (39522, 896, 9, 'Tutup');
INSERT INTO `lang_definitions` VALUES (39523, 897, 9, 'tutup jendela');
INSERT INTO `lang_definitions` VALUES (39524, 898, 9, 'Ditutup');
INSERT INTO `lang_definitions` VALUES (39525, 899, 9, 'cm');
INSERT INTO `lang_definitions` VALUES (39526, 900, 9, 'CMS 1500 Margin');
INSERT INTO `lang_definitions` VALUES (39527, 901, 9, 'CMS ID');
INSERT INTO `lang_definitions` VALUES (39528, 902, 9, 'CN2-12 intact');
INSERT INTO `lang_definitions` VALUES (39529, 903, 9, 'Co Pay');
INSERT INTO `lang_definitions` VALUES (39530, 904, 9, 'Co Pay dibayar');
INSERT INTO `lang_definitions` VALUES (39531, 905, 9, 'CO-PAY');
INSERT INTO `lang_definitions` VALUES (39532, 906, 9, 'Kode');
INSERT INTO `lang_definitions` VALUES (39533, 907, 9, 'kode');
INSERT INTO `lang_definitions` VALUES (39534, 908, 9, 'Kode Penemu');
INSERT INTO `lang_definitions` VALUES (39535, 909, 9, 'Kode harus dua huruf kecil');
INSERT INTO `lang_definitions` VALUES (39536, 910, 9, 'Kode atau simbol untuk mengindikasikan mata uang');
INSERT INTO `lang_definitions` VALUES (39537, 911, 9, 'Teks Kode');
INSERT INTO `lang_definitions` VALUES (39538, 912, 9, 'jenis kode');
INSERT INTO `lang_definitions` VALUES (39539, 913, 9, 'Jenis Kode');
INSERT INTO `lang_definitions` VALUES (39540, 915, 9, 'Dikode');
INSERT INTO `lang_definitions` VALUES (39541, 916, 9, 'Kode');
INSERT INTO `lang_definitions` VALUES (39542, 917, 9, 'Pengkodean');
INSERT INTO `lang_definitions` VALUES (39543, 918, 9, 'Pengkodean - semua pertemuan (tulis,wsome opsional)');
INSERT INTO `lang_definitions` VALUES (39544, 919, 9, 'Pengkodean - semua pertemuan (tulis,wsome opsional)');
INSERT INTO `lang_definitions` VALUES (39545, 920, 9, 'Pengkodean tidak diizinkan');
INSERT INTO `lang_definitions` VALUES (39546, 921, 9, 'Kopi');
INSERT INTO `lang_definitions` VALUES (39547, 922, 9, 'Coinsurance');
INSERT INTO `lang_definitions` VALUES (39548, 923, 9, 'Coll w/o');
INSERT INTO `lang_definitions` VALUES (39549, 924, 9, 'Kempiskan');
INSERT INTO `lang_definitions` VALUES (39550, 925, 9, 'kempiskan');
INSERT INTO `lang_definitions` VALUES (39551, 926, 9, 'Kempiskan Semua');
INSERT INTO `lang_definitions` VALUES (39552, 927, 9, 'Kempiskan semua');
INSERT INTO `lang_definitions` VALUES (39553, 928, 9, 'kempiskan semua');
INSERT INTO `lang_definitions` VALUES (39554, 930, 9, 'Koleksi');
INSERT INTO `lang_definitions` VALUES (39555, 931, 9, 'Laporan Koleksi');
INSERT INTO `lang_definitions` VALUES (39556, 932, 9, 'Kanker Usus Besar');
INSERT INTO `lang_definitions` VALUES (39557, 933, 9, 'Penyaringan Kanker Usus Besar');
INSERT INTO `lang_definitions` VALUES (39558, 934, 9, 'Pembedahan Kanker Usus Besar');
INSERT INTO `lang_definitions` VALUES (39559, 935, 9, 'Colonoscopy');
INSERT INTO `lang_definitions` VALUES (39560, 936, 9, 'colonoscopy');
INSERT INTO `lang_definitions` VALUES (39561, 937, 9, 'Warna');
INSERT INTO `lang_definitions` VALUES (39562, 938, 9, 'Warna:Abbr');
INSERT INTO `lang_definitions` VALUES (39563, 939, 9, 'Kolom');
INSERT INTO `lang_definitions` VALUES (39564, 940, 9, 'Kolom');
INSERT INTO `lang_definitions` VALUES (39565, 941, 9, 'Menggabungkan Lot');
INSERT INTO `lang_definitions` VALUES (39566, 942, 9, 'Koma');
INSERT INTO `lang_definitions` VALUES (39567, 943, 9, 'Komentar');
INSERT INTO `lang_definitions` VALUES (39568, 944, 9, 'Komentar');
INSERT INTO `lang_definitions` VALUES (39569, 945, 9, 'Komentar untuk hasil dari rekomendasi ini');
INSERT INTO `lang_definitions` VALUES (39570, 946, 9, 'Perusahaan Asuransi Komersial');
INSERT INTO `lang_definitions` VALUES (39571, 947, 9, 'Lakukan Perubahan');
INSERT INTO `lang_definitions` VALUES (39572, 948, 9, 'Komunikasi');
INSERT INTO `lang_definitions` VALUES (39573, 949, 9, 'Perusahaan');
INSERT INTO `lang_definitions` VALUES (39574, 950, 9, 'Nama Perusahaan');
INSERT INTO `lang_definitions` VALUES (39575, 951, 9, 'Selesai');
INSERT INTO `lang_definitions` VALUES (39576, 952, 9, 'Selesai');
INSERT INTO `lang_definitions` VALUES (39577, 953, 9, 'Selesai?');
INSERT INTO `lang_definitions` VALUES (39578, 954, 9, 'Komplikasi oleh Service Provider');
INSERT INTO `lang_definitions` VALUES (39579, 955, 9, 'Komplikasi Aborsi');
INSERT INTO `lang_definitions` VALUES (39580, 956, 9, 'Komponen');
INSERT INTO `lang_definitions` VALUES (39581, 957, 9, 'Sistem Pengurutan Medis Dibantu Komputer');
INSERT INTO `lang_definitions` VALUES (39582, 958, 9, 'Kesimpulan');
INSERT INTO `lang_definitions` VALUES (39583, 959, 9, 'Konfigurasi');
INSERT INTO `lang_definitions` VALUES (39584, 960, 9, 'Konfigurasi Ekspor/Impor');
INSERT INTO `lang_definitions` VALUES (39585, 961, 9, 'Konfigurasi Apache dan OpenEMR untuk menggunakan sertifikat SSL dari sisi Klien.');
INSERT INTO `lang_definitions` VALUES (39586, 962, 9, 'Konfigurasi Apache untuk menggunakan sertifikat SSL dari sisi Klien');
INSERT INTO `lang_definitions` VALUES (39587, 963, 9, 'Konfigurasi Apache untuk menggunakan HTTPS.');
INSERT INTO `lang_definitions` VALUES (39588, 964, 9, 'Konfigurasi Openemr untuk menggunakan sertifikat SSL dari sisi klien');
INSERT INTO `lang_definitions` VALUES (39589, 965, 9, 'Konfirmasi Buat Pasien Baru');
INSERT INTO `lang_definitions` VALUES (39590, 966, 9, 'Konfirmasi Sandi Baru');
INSERT INTO `lang_definitions` VALUES (39591, 967, 9, 'Konfirmasi Pembayaran');
INSERT INTO `lang_definitions` VALUES (39592, 968, 9, 'Bawaan');
INSERT INTO `lang_definitions` VALUES (39593, 969, 9, 'Konjungtiva, pupil');
INSERT INTO `lang_definitions` VALUES (39594, 970, 9, 'Penghubung');
INSERT INTO `lang_definitions` VALUES (39595, 971, 9, 'Konstan');
INSERT INTO `lang_definitions` VALUES (39596, 972, 9, 'nama tetap');
INSERT INTO `lang_definitions` VALUES (39597, 973, 9, 'Nama tetap kosong');
INSERT INTO `lang_definitions` VALUES (39598, 974, 9, 'konstan');
INSERT INTO `lang_definitions` VALUES (39599, 975, 9, 'Konstipasi/Sembelit');
INSERT INTO `lang_definitions` VALUES (39600, 976, 9, 'Kontstitusional');
INSERT INTO `lang_definitions` VALUES (39601, 977, 9, 'Penjelasan Singkat Konsultasi');
INSERT INTO `lang_definitions` VALUES (39602, 978, 9, 'Kontak');
INSERT INTO `lang_definitions` VALUES (39603, 979, 9, 'Kontak Email');
INSERT INTO `lang_definitions` VALUES (39604, 980, 9, 'Kontak Alamat Email');
INSERT INTO `lang_definitions` VALUES (39605, 982, 9, 'info kontak');
INSERT INTO `lang_definitions` VALUES (39606, 983, 9, 'Lensa Kontak');
INSERT INTO `lang_definitions` VALUES (39607, 986, 9, 'Nama kontak');
INSERT INTO `lang_definitions` VALUES (39608, 987, 9, 'Contact Person');
INSERT INTO `lang_definitions` VALUES (39609, 988, 9, 'Kontak/Hubungi Nomor Telepon');
INSERT INTO `lang_definitions` VALUES (39610, 989, 9, 'Contact ZMG, LLC (zmghealth@gmail.com) untuk berlangganan layanan eRx');
INSERT INTO `lang_definitions` VALUES (39611, 990, 9, 'mengandung setidaknya tiga dari empat item berikut:');
INSERT INTO `lang_definitions` VALUES (39612, 992, 9, 'Isi');
INSERT INTO `lang_definitions` VALUES (39613, 993, 9, 'isi');
INSERT INTO `lang_definitions` VALUES (39614, 994, 9, 'Konteks');
INSERT INTO `lang_definitions` VALUES (39615, 995, 9, 'Nama konteks tidak boleh kosong');
INSERT INTO `lang_definitions` VALUES (39616, 996, 9, 'Lanjut');
INSERT INTO `lang_definitions` VALUES (39617, 997, 9, 'Kontinuitas Perawatan Dokumen (CCD)');
INSERT INTO `lang_definitions` VALUES (39618, 998, 9, 'Kontinuitas Perawatan Catatan (CCR)');
INSERT INTO `lang_definitions` VALUES (39619, 999, 9, 'Kontra Klien');
INSERT INTO `lang_definitions` VALUES (39620, 1000, 9, 'Kontrasepsi');
INSERT INTO `lang_definitions` VALUES (39621, 1001, 9, 'Masalah kontrasepsi');
INSERT INTO `lang_definitions` VALUES (39622, 1002, 9, 'Komplikasi Kontrasepsi (sebutkan)');
INSERT INTO `lang_definitions` VALUES (39623, 1003, 9, 'Metode kontrasepsi');
INSERT INTO `lang_definitions` VALUES (39624, 1004, 9, 'Produk Kontrasepsi');
INSERT INTO `lang_definitions` VALUES (39625, 1005, 9, 'Layanan kontrasepsi sebelumnya dimulai');
INSERT INTO `lang_definitions` VALUES (39626, 1006, 9, 'Mulai kontrasepsi');
INSERT INTO `lang_definitions` VALUES (39627, 1007, 9, 'ID Kontrol');
INSERT INTO `lang_definitions` VALUES (39628, 1008, 9, 'Nomor Kontrol');
INSERT INTO `lang_definitions` VALUES (39629, 1010, 9, 'Copay');
INSERT INTO `lang_definitions` VALUES (39630, 1011, 9, 'CoPay');
INSERT INTO `lang_definitions` VALUES (39631, 1012, 9, 'Copay tidak positif');
INSERT INTO `lang_definitions` VALUES (39632, 1013, 9, 'Copays');
INSERT INTO `lang_definitions` VALUES (39633, 1014, 9, 'COPD');
INSERT INTO `lang_definitions` VALUES (39634, 1015, 9, 'Salin ke Halaman Bagan/Grafik Pasien');
INSERT INTO `lang_definitions` VALUES (39635, 1016, 9, 'Salin Nilai');
INSERT INTO `lang_definitions` VALUES (39636, 1017, 9, 'Mengkopi file databse. Ini akan sedikit memakan waktu...');
INSERT INTO `lang_definitions` VALUES (39637, 1018, 9, 'Hak Cipta');
INSERT INTO `lang_definitions` VALUES (39638, 1019, 9, 'Arteri koroner Bypass');
INSERT INTO `lang_definitions` VALUES (39639, 1020, 9, 'Transplatasi Arteri Koroner (CABG)');
INSERT INTO `lang_definitions` VALUES (39640, 1021, 9, 'Dikoreksi');
INSERT INTO `lang_definitions` VALUES (39641, 1022, 9, 'CouchDB');
INSERT INTO `lang_definitions` VALUES (39642, 1023, 9, 'Koneksi CouchDB Gagal.');
INSERT INTO `lang_definitions` VALUES (39643, 1024, 9, 'Database CouchDB');
INSERT INTO `lang_definitions` VALUES (39644, 1025, 9, 'Nama database CouchDB');
INSERT INTO `lang_definitions` VALUES (39645, 1026, 9, 'Host CouchDB');
INSERT INTO `lang_definitions` VALUES (39646, 1027, 9, 'HostName CouchDB');
INSERT INTO `lang_definitions` VALUES (39647, 1028, 9, 'Log CouchDB Aktif');
INSERT INTO `lang_definitions` VALUES (39648, 1029, 9, 'Sandi CouchDB');
INSERT INTO `lang_definitions` VALUES (39649, 1030, 9, 'Port CouchDB');
INSERT INTO `lang_definitions` VALUES (39650, 1031, 9, 'port CouchDB');
INSERT INTO `lang_definitions` VALUES (39651, 1032, 9, 'Username CouchDB');
INSERT INTO `lang_definitions` VALUES (39652, 1033, 9, 'Batuk');
INSERT INTO `lang_definitions` VALUES (39653, 1034, 9, 'Batuk:');
INSERT INTO `lang_definitions` VALUES (39654, 1035, 9, 'Tidak dapat membaca file');
INSERT INTO `lang_definitions` VALUES (39655, 1036, 9, 'Tidak dapat mengirim email karena masalah server,');
INSERT INTO `lang_definitions` VALUES (39656, 1038, 9, 'Tidak dapat membuat direktori backup');
INSERT INTO `lang_definitions` VALUES (39657, 1039, 9, 'Tidak dapat menghapus direktori:');
INSERT INTO `lang_definitions` VALUES (39658, 1040, 9, 'Tidak dapat menghapus file backup yang lama:');
INSERT INTO `lang_definitions` VALUES (39659, 1041, 9, 'Tidak dapat menghapus file ekspor yang lama:');
INSERT INTO `lang_definitions` VALUES (39660, 1042, 9, 'Pengelolaan Coumadin - Pemantauan USD');
INSERT INTO `lang_definitions` VALUES (39661, 1043, 9, 'Konseling dengan Metode');
INSERT INTO `lang_definitions` VALUES (39662, 1044, 9, 'Konseling');
INSERT INTO `lang_definitions` VALUES (39663, 1045, 9, 'Kegiatan konseling');
INSERT INTO `lang_definitions` VALUES (39664, 1046, 9, 'FORMULIR RUJUKAN KONTER/KASIR');
INSERT INTO `lang_definitions` VALUES (39665, 1047, 9, 'Rujukan Konter/Kasir');
INSERT INTO `lang_definitions` VALUES (39666, 1048, 9, 'Negara');
INSERT INTO `lang_definitions` VALUES (39667, 1049, 9, 'Jenis Data Negara');
INSERT INTO `lang_definitions` VALUES (39668, 1050, 9, 'Daftar Negara');
INSERT INTO `lang_definitions` VALUES (39669, 1051, 9, 'Daftar Negara (tulis, hanya tambah opsional)');
INSERT INTO `lang_definitions` VALUES (39670, 1052, 9, 'Nama Negara harus dinyatakan dalam dua kata. (Contoh: United States adalah US)');
INSERT INTO `lang_definitions` VALUES (39671, 1053, 9, 'negara');
INSERT INTO `lang_definitions` VALUES (39672, 1054, 9, 'Kupon');
INSERT INTO `lang_definitions` VALUES (39673, 1055, 9, 'CPT');
INSERT INTO `lang_definitions` VALUES (39674, 1056, 9, 'Kode CPT');
INSERT INTO `lang_definitions` VALUES (39675, 1057, 9, 'Kode CPT');
INSERT INTO `lang_definitions` VALUES (39676, 1060, 9, 'CQM');
INSERT INTO `lang_definitions` VALUES (39677, 1061, 9, 'Crackles:');
INSERT INTO `lang_definitions` VALUES (39678, 1062, 9, 'krim');
INSERT INTO `lang_definitions` VALUES (39679, 1063, 9, 'Buat sertifikat SSL sisi klien untuk setiap mesin klien atau pengguna.');
INSERT INTO `lang_definitions` VALUES (39680, 1064, 9, 'Buat sertifikat SSL sisi klien baik untuk nama host klien atau pengguna.');
INSERT INTO `lang_definitions` VALUES (39681, 1065, 9, 'Buat Event');
INSERT INTO `lang_definitions` VALUES (39682, 1066, 9, 'Buat atau download backup/salinan lengkap');
INSERT INTO `lang_definitions` VALUES (39683, 1067, 9, 'Buat Backup');
INSERT INTO `lang_definitions` VALUES (39684, 1068, 9, 'Buat batch');
INSERT INTO `lang_definitions` VALUES (39685, 1069, 9, 'Buat Sertifikat Klien');
INSERT INTO `lang_definitions` VALUES (39686, 1070, 9, 'Buat sertifikat SSL dari sisi Klien');
INSERT INTO `lang_definitions` VALUES (39687, 1071, 9, 'Buat Duplikat');
INSERT INTO `lang_definitions` VALUES (39688, 1072, 9, 'Buat Backup Log Event');
INSERT INTO `lang_definitions` VALUES (39689, 1073, 9, 'Buat Isu/Masalah Baru');
INSERT INTO `lang_definitions` VALUES (39690, 1074, 9, 'Buat Pasien Baru');
INSERT INTO `lang_definitions` VALUES (39691, 1075, 9, 'Buat Surat Pengenal Portal Offsite');
INSERT INTO `lang_definitions` VALUES (39692, 1076, 9, 'Buat Surat Pengenal Portal Onsite');
INSERT INTO `lang_definitions` VALUES (39693, 1077, 9, 'Buat Catatan Pasien');
INSERT INTO `lang_definitions` VALUES (39694, 1078, 9, 'Buat Pengijinan Sertifikat SSL dan sertifikat Server');
INSERT INTO `lang_definitions` VALUES (39695, 1079, 9, 'Buat Kunjungan');
INSERT INTO `lang_definitions` VALUES (39696, 1080, 9, 'Dibuat');
INSERT INTO `lang_definitions` VALUES (39697, 1081, 9, 'Membuat file ekspor');
INSERT INTO `lang_definitions` VALUES (39698, 1083, 9, 'Pembuat/Pencipta');
INSERT INTO `lang_definitions` VALUES (39699, 1084, 9, 'kredit');
INSERT INTO `lang_definitions` VALUES (39700, 1085, 9, 'Kartu Kredit');
INSERT INTO `lang_definitions` VALUES (39701, 1086, 9, 'Kredit');
INSERT INTO `lang_definitions` VALUES (39702, 1087, 9, 'Kriteria');
INSERT INTO `lang_definitions` VALUES (39703, 1088, 9, 'Crohn Penyakit');
INSERT INTO `lang_definitions` VALUES (39704, 1089, 9, 'Crohn Penyakit');
INSERT INTO `lang_definitions` VALUES (39705, 1090, 9, 'Ekspor CSV');
INSERT INTO `lang_definitions` VALUES (39706, 1091, 9, 'File CSV');
INSERT INTO `lang_definitions` VALUES (39707, 1093, 9, 'CU.MM');
INSERT INTO `lang_definitions` VALUES (39708, 1094, 9, 'Kuba');
INSERT INTO `lang_definitions` VALUES (39709, 1095, 9, 'Bagian Desimal Mata Uang');
INSERT INTO `lang_definitions` VALUES (39710, 1096, 9, 'Simbol Angka Mata Uang');
INSERT INTO `lang_definitions` VALUES (39711, 1097, 9, 'Penanda Mata Uang');
INSERT INTO `lang_definitions` VALUES (39712, 1098, 9, 'Pemisah Ribuan Mata Uang');
INSERT INTO `lang_definitions` VALUES (39713, 1099, 9, 'Saat ini');
INSERT INTO `lang_definitions` VALUES (39714, 1100, 9, 'Alkohol Saat Ini');
INSERT INTO `lang_definitions` VALUES (39715, 1101, 9, 'Konsultasi Saat Ini');
INSERT INTO `lang_definitions` VALUES (39716, 1102, 9, 'Kriteria Saat Ini');
INSERT INTO `lang_definitions` VALUES (39717, 1103, 9, 'Warna sorot hari saat ini');
INSERT INTO `lang_definitions` VALUES (39718, 1104, 9, 'Perokok tiap hari saat ini');
INSERT INTO `lang_definitions` VALUES (39719, 1105, 9, 'Nama file saat ini diubah menjadi');
INSERT INTO `lang_definitions` VALUES (39720, 1106, 9, 'Kekalutan/Keluhan Saat Ini');
INSERT INTO `lang_definitions` VALUES (39721, 1107, 9, 'Lokasi Saat Ini');
INSERT INTO `lang_definitions` VALUES (39722, 1108, 9, 'Obat Saat Ini');
INSERT INTO `lang_definitions` VALUES (39723, 1109, 9, 'Pasword Saat Ini');
INSERT INTO `lang_definitions` VALUES (39724, 1110, 9, 'Pasien Saat Ini');
INSERT INTO `lang_definitions` VALUES (39725, 1111, 9, 'Obat Rekreasi Saat Ini');
INSERT INTO `lang_definitions` VALUES (39726, 1112, 9, 'Perokok beberapa hari saat ini');
INSERT INTO `lang_definitions` VALUES (39727, 1113, 9, 'Sedang aktif');
INSERT INTO `lang_definitions` VALUES (39728, 1115, 9, 'Saat ini tidak ada fasilitas.');
INSERT INTO `lang_definitions` VALUES (39729, 1116, 9, 'Sindrom Cushing');
INSERT INTO `lang_definitions` VALUES (39730, 1117, 9, 'Sindrom Cushing');
INSERT INTO `lang_definitions` VALUES (39731, 1118, 9, 'Custom/Kebiasaan');
INSERT INTO `lang_definitions` VALUES (39732, 1119, 9, 'Masukan custom?');
INSERT INTO `lang_definitions` VALUES (39733, 1120, 9, 'Tabel Custom');
INSERT INTO `lang_definitions` VALUES (39734, 1121, 9, 'Kode CVX');
INSERT INTO `lang_definitions` VALUES (39735, 1122, 9, 'Kode Pemetaan CVX');
INSERT INTO `lang_definitions` VALUES (39736, 1124, 9, 'Siklus');
INSERT INTO `lang_definitions` VALUES (39737, 1125, 9, 'CYP');
INSERT INTO `lang_definitions` VALUES (39738, 1126, 9, 'Faktor CYP');
INSERT INTO `lang_definitions` VALUES (39739, 1127, 9, 'Laporan CYP');
INSERT INTO `lang_definitions` VALUES (39740, 1128, 9, 'Ceko');
INSERT INTO `lang_definitions` VALUES (39741, 1129, 9, 'D');
INSERT INTO `lang_definitions` VALUES (39742, 1130, 9, 'D&C');
INSERT INTO `lang_definitions` VALUES (39743, 1131, 9, 'D&E');
INSERT INTO `lang_definitions` VALUES (39744, 1132, 9, 'D.O.B.');
INSERT INTO `lang_definitions` VALUES (39745, 1133, 9, 'harian');
INSERT INTO `lang_definitions` VALUES (39746, 1134, 9, 'Catatan Harian');
INSERT INTO `lang_definitions` VALUES (39747, 1135, 9, 'Denmark');
INSERT INTO `lang_definitions` VALUES (39748, 1136, 9, 'Data serupa telah ada dalam database, silahkan ganti kode dan/atau deskripsi');
INSERT INTO `lang_definitions` VALUES (39749, 1137, 9, 'Data serupa telah ada dalam database, silahkan ganti nama tetap');
INSERT INTO `lang_definitions` VALUES (39750, 1138, 9, 'Kolom Data');
INSERT INTO `lang_definitions` VALUES (39751, 1139, 9, 'Kesalahan Data');
INSERT INTO `lang_definitions` VALUES (39752, 1140, 9, 'Jenis data');
INSERT INTO `lang_definitions` VALUES (39753, 1141, 9, 'Database');
INSERT INTO `lang_definitions` VALUES (39754, 1142, 9, 'Database tidak terinstal.');
INSERT INTO `lang_definitions` VALUES (39755, 1144, 9, 'Pelaporan Database');
INSERT INTO `lang_definitions` VALUES (39756, 1145, 9, 'Upgrade database selesai.');
INSERT INTO `lang_definitions` VALUES (39757, 1146, 9, 'Kolom Data harus berupa nomor antara 1 dan 999');
INSERT INTO `lang_definitions` VALUES (39758, 1147, 9, 'Tanggal');
INSERT INTO `lang_definitions` VALUES (39759, 1148, 9, 'TANGGAL');
INSERT INTO `lang_definitions` VALUES (39760, 1150, 9, 'Tanggal Diperintah');
INSERT INTO `lang_definitions` VALUES (39761, 1151, 9, 'Tanggal dan waktu pengumpulan sampel');
INSERT INTO `lang_definitions` VALUES (39762, 1152, 9, 'Tanggal dan waktu pengamatan ini');
INSERT INTO `lang_definitions` VALUES (39763, 1153, 9, 'Tanggal dan waktu sampel diambil');
INSERT INTO `lang_definitions` VALUES (39764, 1154, 9, 'Tanggal tidak boleh lebih dari hari ini');
INSERT INTO `lang_definitions` VALUES (39765, 1155, 9, 'Tanggal layanan kontrasepsi yang diberikan pada awalnya');
INSERT INTO `lang_definitions` VALUES (39766, 1156, 9, 'Tanggal Dibuat');
INSERT INTO `lang_definitions` VALUES (39767, 1157, 9, 'Tanggal Meninggal');
INSERT INTO `lang_definitions` VALUES (39768, 1158, 9, 'Tanggal Hancur');
INSERT INTO `lang_definitions` VALUES (39769, 1159, 9, 'Format Tampilan Tanggal');
INSERT INTO `lang_definitions` VALUES (39770, 1160, 9, 'Format tanggal untuk \"akhir janji-temu\" tidak valid');
INSERT INTO `lang_definitions` VALUES (39771, 1161, 9, 'Format tanggal untuk \"mulai janji-temu\" tidak valid');
INSERT INTO `lang_definitions` VALUES (39772, 1162, 9, 'Format tanggal untuk \"Janji-Temu Berikutnya\" tidak valid');
INSERT INTO `lang_definitions` VALUES (39773, 1163, 9, 'Format tanggal untuk \"tidak terlihat sejak\" tidak valid');
INSERT INTO `lang_definitions` VALUES (39774, 1164, 9, 'Format tanggal untuk \"terlihat sejak\" tidak valid');
INSERT INTO `lang_definitions` VALUES (39775, 1165, 9, 'Statemen Informasi Tanggal Imunisasi yang Diberikan');
INSERT INTO `lang_definitions` VALUES (39776, 1166, 9, 'Tanggal tersebut tidak ada untuk kode');
INSERT INTO `lang_definitions` VALUES (39777, 1167, 9, 'Kriteria Tanggal');
INSERT INTO `lang_definitions` VALUES (39778, 1168, 9, 'Tanggal deposito bank yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (39779, 1170, 9, 'Tanggal Lahir');
INSERT INTO `lang_definitions` VALUES (39780, 1171, 9, 'Tanggal lahir');
INSERT INTO `lang_definitions` VALUES (39781, 1172, 9, 'Tanggal Lahir');
INSERT INTO `lang_definitions` VALUES (39782, 1174, 9, 'Tanggal Cedera');
INSERT INTO `lang_definitions` VALUES (39783, 1175, 9, 'Tanggal pembayaran yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (39784, 1176, 9, 'Tanggal rujukan');
INSERT INTO `lang_definitions` VALUES (39785, 1177, 9, 'Tanggal balasan');
INSERT INTO `lang_definitions` VALUES (39786, 1180, 9, 'Tanggal Pelayanan');
INSERT INTO `lang_definitions` VALUES (39787, 1181, 9, 'Tanggal Pelayanan = Hari Ini');
INSERT INTO `lang_definitions` VALUES (39788, 1182, 9, 'Tanggal layanan mm / dd / yyyy');
INSERT INTO `lang_definitions` VALUES (39789, 1183, 9, 'Tanggal Pelayanan:');
INSERT INTO `lang_definitions` VALUES (39790, 1184, 9, 'Tanggal Penandatanganan');
INSERT INTO `lang_definitions` VALUES (39791, 1186, 9, 'Tanggal pemesanan ini');
INSERT INTO `lang_definitions` VALUES (39792, 1187, 9, 'Tanggal laporan ini');
INSERT INTO `lang_definitions` VALUES (39793, 1188, 9, 'Tanggal Pernyataan VIS');
INSERT INTO `lang_definitions` VALUES (39794, 1189, 9, 'Tanggal Diperintah');
INSERT INTO `lang_definitions` VALUES (39795, 1190, 9, 'Pemilih tanggal');
INSERT INTO `lang_definitions` VALUES (39796, 1191, 9, 'Tanggal Terkirim');
INSERT INTO `lang_definitions` VALUES (39797, 1192, 9, 'Tanggal Terkirimnya Pesan');
INSERT INTO `lang_definitions` VALUES (39798, 1193, 9, 'Nilai tanggal Tidak boleh Kosong');
INSERT INTO `lang_definitions` VALUES (39799, 1194, 9, 'Tanggal/Janji-Temu');
INSERT INTO `lang_definitions` VALUES (39800, 1195, 9, 'Tanggal/Catatan');
INSERT INTO `lang_definitions` VALUES (39801, 1196, 9, 'Tanggal / Catatan dari Terakhir');
INSERT INTO `lang_definitions` VALUES (39802, 1197, 9, 'Tanggal/Waktu');
INSERT INTO `lang_definitions` VALUES (39803, 1198, 9, 'Tanggal:');
INSERT INTO `lang_definitions` VALUES (39804, 1199, 9, 'Tanggal Log Pesan');
INSERT INTO `lang_definitions` VALUES (39805, 1200, 9, 'hari');
INSERT INTO `lang_definitions` VALUES (39806, 1201, 9, 'Hari');
INSERT INTO `lang_definitions` VALUES (39807, 1202, 9, 'Lihat Hari');
INSERT INTO `lang_definitions` VALUES (39808, 1203, 9, 'Hari');
INSERT INTO `lang_definitions` VALUES (39809, 1204, 9, 'Hari S-J');
INSERT INTO `lang_definitions` VALUES (39810, 1205, 9, 'bulan');
INSERT INTO `lang_definitions` VALUES (39811, 1206, 9, 'Bulan');
INSERT INTO `lang_definitions` VALUES (39812, 1207, 9, 'beberapa hari yang lalu');
INSERT INTO `lang_definitions` VALUES (39813, 1208, 9, 'Bulan dan Permainan yang Terlewat');
INSERT INTO `lang_definitions` VALUES (39814, 1209, 9, 'Hari Dari Encounter Terakhir');
INSERT INTO `lang_definitions` VALUES (39815, 1210, 9, 'Hari yang Terlewat');
INSERT INTO `lang_definitions` VALUES (39816, 1211, 9, 'Hari per Kolom:');
INSERT INTO `lang_definitions` VALUES (39817, 1212, 9, 'Hari/Kolom:');
INSERT INTO `lang_definitions` VALUES (39818, 1213, 9, 'DB diinstal');
INSERT INTO `lang_definitions` VALUES (39819, 1214, 9, 'DD/MM/YYYY');
INSERT INTO `lang_definitions` VALUES (39820, 1215, 9, 'Identifikasi');
INSERT INTO `lang_definitions` VALUES (39821, 1216, 9, 'Proses Identifikasi selesai');
INSERT INTO `lang_definitions` VALUES (39822, 1217, 9, 'Proses Identifikasi sedang berlangsung');
INSERT INTO `lang_definitions` VALUES (39823, 1218, 9, 'Proses Identifikasi dimulai dan berjalan pada latar belakang');
INSERT INTO `lang_definitions` VALUES (39824, 1219, 9, 'Data yang diidentifikasi mungkin tidak lengkap');
INSERT INTO `lang_definitions` VALUES (39825, 1220, 9, 'File Identifikasi akan disimpan dalam');
INSERT INTO `lang_definitions` VALUES (39826, 1221, 9, 'DEA');
INSERT INTO `lang_definitions` VALUES (39827, 1222, 9, 'Tuli/Tuna Rungu');
INSERT INTO `lang_definitions` VALUES (39828, 1223, 9, 'Informasi Debug');
INSERT INTO `lang_definitions` VALUES (39829, 1225, 9, 'Desember');
INSERT INTO `lang_definitions` VALUES (39830, 1226, 9, 'MENINGGAL');
INSERT INTO `lang_definitions` VALUES (39831, 1227, 9, 'Desember');
INSERT INTO `lang_definitions` VALUES (39832, 1229, 9, 'Dapat Dikurangi');
INSERT INTO `lang_definitions` VALUES (39833, 1230, 9, 'Met yang Dapat Dikurangi');
INSERT INTO `lang_definitions` VALUES (39834, 1231, 9, 'Default/Standar');
INSERT INTO `lang_definitions` VALUES (39835, 1232, 9, 'Tampilan Standar Kalender');
INSERT INTO `lang_definitions` VALUES (39836, 1233, 9, 'Encounter Format ID Standar');
INSERT INTO `lang_definitions` VALUES (39837, 1234, 9, 'Fasilitas Standar');
INSERT INTO `lang_definitions` VALUES (39838, 1235, 9, 'Bahasa Standar');
INSERT INTO `lang_definitions` VALUES (39839, 1236, 9, 'Bahasa standar jika tidak ada bahasa lain yang diizinkan atau dipilih.');
INSERT INTO `lang_definitions` VALUES (39840, 1237, 9, 'Daftar Standar (tulis, hanya tambah opsional)');
INSERT INTO `lang_definitions` VALUES (39841, 1238, 9, 'Metode default');
INSERT INTO `lang_definitions` VALUES (39842, 1239, 9, 'Standar Hari Kadaluarsa Pasword');
INSERT INTO `lang_definitions` VALUES (39843, 1240, 9, 'Standar Periode Kadaluarsa Pasword dalam hari. 0 berarti fitur ini tidak difungsikan.');
INSERT INTO `lang_definitions` VALUES (39844, 1241, 9, 'Negara Pasien Standar');
INSERT INTO `lang_definitions` VALUES (39845, 1243, 9, 'Provider/Penyedia Layanan Standar');
INSERT INTO `lang_definitions` VALUES (39846, 1244, 9, 'Rentang Standar');
INSERT INTO `lang_definitions` VALUES (39847, 1245, 9, 'Rentang Standar untuk Kunjungan');
INSERT INTO `lang_definitions` VALUES (39848, 1246, 9, 'Pengaturan Standar');
INSERT INTO `lang_definitions` VALUES (39849, 1248, 9, 'Template Standar');
INSERT INTO `lang_definitions` VALUES (39850, 1249, 9, 'Unit/Satuan Standar');
INSERT INTO `lang_definitions` VALUES (39851, 1250, 9, 'Nilai Standar');
INSERT INTO `lang_definitions` VALUES (39852, 1251, 9, 'Warehouse/Gudang Standar');
INSERT INTO `lang_definitions` VALUES (39853, 1252, 9, 'Mitra X12 Standar');
INSERT INTO `lang_definitions` VALUES (39854, 1253, 9, 'Standar/Global');
INSERT INTO `lang_definitions` VALUES (39855, 1254, 9, 'Hapus');
INSERT INTO `lang_definitions` VALUES (39856, 1255, 9, 'hapus');
INSERT INTO `lang_definitions` VALUES (39857, 1256, 9, 'Kambuh Tertunda (> 12 Bulan)');
INSERT INTO `lang_definitions` VALUES (39858, 1257, 9, 'Menghapus');
INSERT INTO `lang_definitions` VALUES (39859, 1258, 9, 'menghapus');
INSERT INTO `lang_definitions` VALUES (39860, 1259, 9, 'Hapus Kategori dengan ID:');
INSERT INTO `lang_definitions` VALUES (39861, 1260, 9, 'Hapus Kategori');
INSERT INTO `lang_definitions` VALUES (39862, 1262, 9, 'Hapus Grup');
INSERT INTO `lang_definitions` VALUES (39863, 1263, 9, 'Hapus Daftar');
INSERT INTO `lang_definitions` VALUES (39864, 1264, 9, 'Hapus Halaman');
INSERT INTO `lang_definitions` VALUES (39865, 1265, 9, 'Hapus Pasien, Encounter, Formulir, Isu/Masalah, Dokumen, Pembayaran, Tagihan atau Transaksi');
INSERT INTO `lang_definitions` VALUES (39866, 1266, 9, 'Hapus Baris');
INSERT INTO `lang_definitions` VALUES (39867, 1267, 9, 'Hapus Item yang Dipilih');
INSERT INTO `lang_definitions` VALUES (39868, 1268, 9, 'Penghapusan berhasil.');
INSERT INTO `lang_definitions` VALUES (39869, 1269, 9, 'Hapus dokumen ini');
INSERT INTO `lang_definitions` VALUES (39870, 1270, 9, 'Hapus formulir ini');
INSERT INTO `lang_definitions` VALUES (39871, 1271, 9, 'Hapus catatan ini');
INSERT INTO `lang_definitions` VALUES (39872, 1272, 9, 'Berhasil Dihapus.');
INSERT INTO `lang_definitions` VALUES (39873, 1278, 9, 'Demensia');
INSERT INTO `lang_definitions` VALUES (39874, 1279, 9, 'Demografi');
INSERT INTO `lang_definitions` VALUES (39875, 1280, 9, 'Demografi (tulis, hanya tambah opsional)');
INSERT INTO `lang_definitions` VALUES (39876, 1281, 9, 'Kriteria penyaringan demografi');
INSERT INTO `lang_definitions` VALUES (39877, 1282, 9, 'Demografi tidak diizinkan');
INSERT INTO `lang_definitions` VALUES (39878, 1283, 9, 'Demografi tidak diizinkan.');
INSERT INTO `lang_definitions` VALUES (39879, 1285, 9, 'Penyebut');
INSERT INTO `lang_definitions` VALUES (39880, 1286, 9, 'Dental');
INSERT INTO `lang_definitions` VALUES (39881, 1288, 9, 'Masalah Dental');
INSERT INTO `lang_definitions` VALUES (39882, 1289, 9, 'Tergantung pada jenis tagihan yang anda uji anda akan melihat HCFA seperti output pada halaman kosong untuk tagihan HCFA, anda akan melihat banyak baris teks yang rusak dan informasi jika anda menguji klaim X12. Teks yang rusak tersebut merupakan format X12 EDI 4010A. Kadang anda akan melihat karakter aneh yang terlihat seperti domino atau squigiles, ini merupakan karakter kontrol seperti pada \'page feeds\' dan bersifat normal.');
INSERT INTO `lang_definitions` VALUES (39883, 1290, 9, 'Tanggal Deposito');
INSERT INTO `lang_definitions` VALUES (39884, 1291, 9, 'Tanggal Deposito Tidak boleh lebih dari Hari Ini');
INSERT INTO `lang_definitions` VALUES (39885, 1292, 9, 'Tanggal deposito:');
INSERT INTO `lang_definitions` VALUES (39886, 1293, 9, 'Sedih');
INSERT INTO `lang_definitions` VALUES (39887, 1294, 9, 'Depresi');
INSERT INTO `lang_definitions` VALUES (39888, 1295, 9, 'Deskripsi/Keterangan');
INSERT INTO `lang_definitions` VALUES (39889, 1296, 9, 'deskripsi');
INSERT INTO `lang_definitions` VALUES (39890, 1297, 9, 'Deskripsi dari Pengungkapan');
INSERT INTO `lang_definitions` VALUES (39891, 1298, 9, 'Deskripsi dari pengungkapan ini atau kode hasil');
INSERT INTO `lang_definitions` VALUES (39892, 1299, 9, 'Deskripsi Terjemahan');
INSERT INTO `lang_definitions` VALUES (39893, 1300, 9, 'Tujuan');
INSERT INTO `lang_definitions` VALUES (39894, 1301, 9, 'Tujuan Nama file');
INSERT INTO `lang_definitions` VALUES (39895, 1302, 9, 'Hancurkan Lot');
INSERT INTO `lang_definitions` VALUES (39896, 1303, 9, 'Hancurkan...');
INSERT INTO `lang_definitions` VALUES (39897, 1304, 9, 'Hancur');
INSERT INTO `lang_definitions` VALUES (39898, 1305, 9, 'Obat Hancur');
INSERT INTO `lang_definitions` VALUES (39899, 1306, 9, 'Laporan Obat Hancur');
INSERT INTO `lang_definitions` VALUES (39900, 1307, 9, 'Rincian');
INSERT INTO `lang_definitions` VALUES (39901, 1308, 9, 'Rincian');
INSERT INTO `lang_definitions` VALUES (39902, 1309, 9, 'Kelainan Pengembangan');
INSERT INTO `lang_definitions` VALUES (39903, 1310, 9, 'Diabetes');
INSERT INTO `lang_definitions` VALUES (39904, 1311, 9, 'Diabetes Mellitus');
INSERT INTO `lang_definitions` VALUES (39905, 1312, 9, 'Diabetes: Pengelolaan Tekanan Darah (CQM)');
INSERT INTO `lang_definitions` VALUES (39906, 1313, 9, 'Diabetes: Pengujian Mata');
INSERT INTO `lang_definitions` VALUES (39907, 1314, 9, 'Diabetes: Pengujian Mata (CQM)');
INSERT INTO `lang_definitions` VALUES (39908, 1315, 9, 'Diabetes: Pengujian Kaki');
INSERT INTO `lang_definitions` VALUES (39909, 1316, 9, 'Diabetes: Pengujian Kaki (CQM)');
INSERT INTO `lang_definitions` VALUES (39910, 1317, 9, 'Diabetes: Kontrol Lemahnya HbA1c (CQM)');
INSERT INTO `lang_definitions` VALUES (39911, 1318, 9, 'Diabetes: Hemoglobin A1C');
INSERT INTO `lang_definitions` VALUES (39912, 1319, 9, 'Diabetes: Pengelolaan LDL & Kontrol (CQM)');
INSERT INTO `lang_definitions` VALUES (39913, 1320, 9, 'Diabetes: Microalbumin Air Seni');
INSERT INTO `lang_definitions` VALUES (39914, 1321, 9, 'Diagnosa');
INSERT INTO `lang_definitions` VALUES (39915, 1323, 9, 'Diagnosa');
INSERT INTO `lang_definitions` VALUES (39916, 1324, 9, 'Kode Diagnosa');
INSERT INTO `lang_definitions` VALUES (39917, 1325, 9, 'Tanggal Diagnosa');
INSERT INTO `lang_definitions` VALUES (39918, 1326, 9, 'Diagnosa harus dikodekan menjadi encounter yang terhubung');
INSERT INTO `lang_definitions` VALUES (39919, 1327, 9, 'Nama Diagnosa');
INSERT INTO `lang_definitions` VALUES (39920, 1328, 9, 'Laporan Diagnosa');
INSERT INTO `lang_definitions` VALUES (39921, 1331, 9, 'Judul Diagnosa');
INSERT INTO `lang_definitions` VALUES (39922, 1332, 9, 'Diagnosa:');
INSERT INTO `lang_definitions` VALUES (39923, 1333, 9, 'Diagnosa:');
INSERT INTO `lang_definitions` VALUES (39924, 1334, 9, 'Pengujian diagnostik:');
INSERT INTO `lang_definitions` VALUES (39925, 1335, 9, 'Setel');
INSERT INTO `lang_definitions` VALUES (39926, 1336, 9, 'Diafragma/Caps');
INSERT INTO `lang_definitions` VALUES (39927, 1337, 9, 'Diare');
INSERT INTO `lang_definitions` VALUES (39928, 1338, 9, 'Perintah');
INSERT INTO `lang_definitions` VALUES (39929, 1339, 9, 'Perintah:');
INSERT INTO `lang_definitions` VALUES (39930, 1340, 9, 'Apakah anda menerima salinan Pemberitahuan HIPAA?');
INSERT INTO `lang_definitions` VALUES (39931, 1341, 9, 'Diffuse/Tersebar:');
INSERT INTO `lang_definitions` VALUES (39932, 1342, 9, 'Ditandatangani secara Digital');
INSERT INTO `lang_definitions` VALUES (39933, 1343, 9, 'Surat langsung');
INSERT INTO `lang_definitions` VALUES (39934, 1348, 9, 'Nama Direktu/Pemimpin');
INSERT INTO `lang_definitions` VALUES (39935, 1350, 9, 'Cacat');
INSERT INTO `lang_definitions` VALUES (39936, 1351, 9, 'Nonaktifkan Kalender');
INSERT INTO `lang_definitions` VALUES (39937, 1352, 9, 'Nonaktifkan Pelacak Bagan/Grafik');
INSERT INTO `lang_definitions` VALUES (39938, 1353, 9, 'Nonaktifkan Imunisasi');
INSERT INTO `lang_definitions` VALUES (39939, 1354, 9, 'Nonaktifkan Formulir Tanda Vital Metrik Lama');
INSERT INTO `lang_definitions` VALUES (39940, 1355, 9, 'Nonaktifkan phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (39941, 1356, 9, 'Nonaktifkan Resep');
INSERT INTO `lang_definitions` VALUES (39942, 1357, 9, 'Nonaktifkan Grup Pengguna');
INSERT INTO `lang_definitions` VALUES (39943, 1358, 9, 'dinonaktifkan');
INSERT INTO `lang_definitions` VALUES (39944, 1359, 9, 'Dinonaktifkan');
INSERT INTO `lang_definitions` VALUES (39945, 1360, 9, 'Dinonaktifkan Penerima Dibawah Umur 65 Tahun dengan Large Group Health Plan (LGHP)');
INSERT INTO `lang_definitions` VALUES (39946, 1361, 9, 'DISC');
INSERT INTO `lang_definitions` VALUES (39947, 1362, 9, 'Pengeluaran');
INSERT INTO `lang_definitions` VALUES (39948, 1363, 9, 'Pengeluaran dari Uretra/Saluran Kencing');
INSERT INTO `lang_definitions` VALUES (39949, 1364, 9, 'Pengeluaran Sehat');
INSERT INTO `lang_definitions` VALUES (39950, 1365, 9, 'Pengeluaran Sehat:');
INSERT INTO `lang_definitions` VALUES (39951, 1367, 9, 'Pengungkapan Informasi');
INSERT INTO `lang_definitions` VALUES (39952, 1368, 9, 'Jenis Pengungkapan');
INSERT INTO `lang_definitions` VALUES (39953, 1369, 9, 'Jenis Pengungkapan');
INSERT INTO `lang_definitions` VALUES (39954, 1370, 9, 'Pengungkapan Informasi');
INSERT INTO `lang_definitions` VALUES (39955, 1371, 9, 'Diskon');
INSERT INTO `lang_definitions` VALUES (39956, 1372, 9, 'Jumah Diskon');
INSERT INTO `lang_definitions` VALUES (39957, 1373, 9, 'Level/Tingkat Diskon');
INSERT INTO `lang_definitions` VALUES (39958, 1374, 9, 'Persentase Diskon');
INSERT INTO `lang_definitions` VALUES (39959, 1375, 9, 'Diskon sebagai Jumlah Moneter');
INSERT INTO `lang_definitions` VALUES (39960, 1376, 9, 'Diskon pada waktu checkout/pemeriksaan dimasukkan sebagai jumlah uang, berlawanan dengan persentase.');
INSERT INTO `lang_definitions` VALUES (39961, 1377, 9, 'Hasil Diskrit');
INSERT INTO `lang_definitions` VALUES (39962, 1378, 9, 'Penyakit');
INSERT INTO `lang_definitions` VALUES (39963, 1379, 9, 'Dislokasi');
INSERT INTO `lang_definitions` VALUES (39964, 1380, 9, 'Disp #');
INSERT INTO `lang_definitions` VALUES (39965, 1381, 9, 'Pengiriman');
INSERT INTO `lang_definitions` VALUES (39966, 1382, 9, 'Pengiriman Dokumen yang Diterima');
INSERT INTO `lang_definitions` VALUES (39967, 1383, 9, 'Ditiadakan');
INSERT INTO `lang_definitions` VALUES (39968, 1384, 9, 'Tampilkan petunjuk terlebih dahulu pada halaman demografik.');
INSERT INTO `lang_definitions` VALUES (39969, 1385, 9, 'Tampilkan tanggal event pada blok/berkas?');
INSERT INTO `lang_definitions` VALUES (39970, 1387, 9, 'Tampilkan berapa banyak event/peristiwa?');
INSERT INTO `lang_definitions` VALUES (39971, 1388, 9, 'Tampilkan lokasi pada blok/berkas?');
INSERT INTO `lang_definitions` VALUES (39972, 1389, 9, 'Nama yang Ditampilkan');
INSERT INTO `lang_definitions` VALUES (39973, 1390, 9, 'Tampilkan kalender?');
INSERT INTO `lang_definitions` VALUES (39974, 1391, 9, 'Tampilkan event hari ini pada blok/berkas?');
INSERT INTO `lang_definitions` VALUES (39975, 1392, 9, 'Tampilkan topik di blok/berkas?');
INSERT INTO `lang_definitions` VALUES (39976, 1393, 9, 'Tampilkan acara mendatang di blok/berkas?');
INSERT INTO `lang_definitions` VALUES (39977, 1394, 9, 'Kolom yang Ditampilkan');
INSERT INTO `lang_definitions` VALUES (39978, 1395, 9, 'Menampilkan nomor berikut dari pengungkapan yang terbaru:');
INSERT INTO `lang_definitions` VALUES (39979, 1396, 9, 'Menampilkan nomor berikut dari catatan yang terbaru');
INSERT INTO `lang_definitions` VALUES (39980, 1397, 9, 'Menampilka nomor berikut dari catatan yang terbaru:');
INSERT INTO `lang_definitions` VALUES (39981, 1398, 9, 'Distribusi/Penyaluran');
INSERT INTO `lang_definitions` VALUES (39982, 1399, 9, 'Distribusi');
INSERT INTO `lang_definitions` VALUES (39983, 1400, 9, 'Distributor/Penyalur');
INSERT INTO `lang_definitions` VALUES (39984, 1401, 9, 'Diverticulitis');
INSERT INTO `lang_definitions` VALUES (39985, 1402, 9, 'Bedah Diverticulitis');
INSERT INTO `lang_definitions` VALUES (39986, 1403, 9, 'Divirticulitis');
INSERT INTO `lang_definitions` VALUES (39987, 1404, 9, 'Bedah Divirticulitis');
INSERT INTO `lang_definitions` VALUES (39988, 1405, 9, 'Bercerai');
INSERT INTO `lang_definitions` VALUES (39989, 1406, 9, 'Pusing:');
INSERT INTO `lang_definitions` VALUES (39990, 1407, 9, 'Jangan ubah');
INSERT INTO `lang_definitions` VALUES (39991, 1408, 9, 'Jangan tampilkan Alergi yang diupload ke NewCrop');
INSERT INTO `lang_definitions` VALUES (39992, 1409, 9, 'Jangan tampilkan Obat yang diupload ke NewCrop');
INSERT INTO `lang_definitions` VALUES (39993, 1410, 9, 'jangan tampilkan kalender.');
INSERT INTO `lang_definitions` VALUES (39994, 1411, 9, 'Jangan menginventarisasi dan menjual produk apapun');
INSERT INTO `lang_definitions` VALUES (39995, 1412, 9, 'Tidak memerlukan catatan pasien untuk diotorisasi/diizinkan');
INSERT INTO `lang_definitions` VALUES (39996, 1413, 9, 'Jangan Resusitasi Pesanan/Perintah');
INSERT INTO `lang_definitions` VALUES (39997, 1414, 9, 'tidak menyimpan');
INSERT INTO `lang_definitions` VALUES (39998, 1415, 9, 'tidak menggantikan');
INSERT INTO `lang_definitions` VALUES (39999, 1416, 9, 'tidak melakukan apa-apa');
INSERT INTO `lang_definitions` VALUES (40000, 1417, 9, 'Apakah anda benar-benar ingin menghapus');
INSERT INTO `lang_definitions` VALUES (40001, 1418, 9, 'Apakah anda benar-benar ingin menghapus pilihan ini?');
INSERT INTO `lang_definitions` VALUES (40002, 1419, 9, 'Apakah Anda benar-benar ingin menghapus grup ini');
INSERT INTO `lang_definitions` VALUES (40003, 1420, 9, 'Apakah anda ingin melanjut?');
INSERT INTO `lang_definitions` VALUES (40004, 1421, 9, 'Apakah anda ingin menghapus ini?');
INSERT INTO `lang_definitions` VALUES (40005, 1422, 9, 'Apakah anda ingin menghapus?');
INSERT INTO `lang_definitions` VALUES (40006, 1423, 9, 'Apakah anda ingin menyingkirkan record/catatan ini?');
INSERT INTO `lang_definitions` VALUES (40007, 1424, 9, 'Apakah anda ingin lanjut menambahkan pasien baru ini?');
INSERT INTO `lang_definitions` VALUES (40008, 1425, 9, 'Apakah anda ingin lanjut dengan nama baru tersebut?');
INSERT INTO `lang_definitions` VALUES (40009, 1426, 9, 'Apakah anda ingin menghapus record/catatan imunisasi ini SECARA PERMANEN?');
INSERT INTO `lang_definitions` VALUES (40010, 1427, 9, 'DOB');
INSERT INTO `lang_definitions` VALUES (40011, 1428, 9, 'DOB tidak ada, silahkan masukkan jika bisa');
INSERT INTO `lang_definitions` VALUES (40012, 1429, 9, 'Docs/Dokumen');
INSERT INTO `lang_definitions` VALUES (40013, 1430, 9, 'Dokter');
INSERT INTO `lang_definitions` VALUES (40014, 1431, 9, 'Dokter:');
INSERT INTO `lang_definitions` VALUES (40015, 1432, 9, 'Nama Dokter dan tanda tangan');
INSERT INTO `lang_definitions` VALUES (40016, 1433, 9, 'Dokumen');
INSERT INTO `lang_definitions` VALUES (40017, 1434, 9, 'dokumen');
INSERT INTO `lang_definitions` VALUES (40018, 1435, 9, 'Kategori Dokumen');
INSERT INTO `lang_definitions` VALUES (40019, 1436, 9, 'Dokumen tidak dapat dipindahkan ke id pasien');
INSERT INTO `lang_definitions` VALUES (40020, 1437, 9, 'Tanggal Dokumen');
INSERT INTO `lang_definitions` VALUES (40021, 1438, 9, 'Tanggal dan Isu/Pokok(Persoalan) dokumen berhasil diupdate');
INSERT INTO `lang_definitions` VALUES (40022, 1439, 9, 'ID Dokumen');
INSERT INTO `lang_definitions` VALUES (40023, 1440, 9, 'Dokumen dipindahkan ke kategori yang baru');
INSERT INTO `lang_definitions` VALUES (40024, 1441, 9, 'Dokumen dipindahkan ke id pasien');
INSERT INTO `lang_definitions` VALUES (40025, 1442, 9, 'Dokumen lulus cek/uji integritas.');
INSERT INTO `lang_definitions` VALUES (40026, 1444, 9, 'Dokumen berhasil berganti nama.');
INSERT INTO `lang_definitions` VALUES (40027, 1445, 9, 'Persediaan Dokumen/Pencitraan(Image)');
INSERT INTO `lang_definitions` VALUES (40028, 1446, 9, 'Dokumen');
INSERT INTO `lang_definitions` VALUES (40029, 1447, 9, 'Dokumen (tulis, hanya tambah opsional)');
INSERT INTO `lang_definitions` VALUES (40030, 1448, 9, 'DOE');
INSERT INTO `lang_definitions` VALUES (40031, 1451, 9, 'Apakah jenis ini mengizinkan kode yang terkait?');
INSERT INTO `lang_definitions` VALUES (40032, 1452, 9, 'Mitra Domestik');
INSERT INTO `lang_definitions` VALUES (40033, 1453, 9, 'Jangan Simpan');
INSERT INTO `lang_definitions` VALUES (40034, 1454, 9, 'Jangan Simpan');
INSERT INTO `lang_definitions` VALUES (40035, 1455, 9, 'Jangan Simpan Perubahan');
INSERT INTO `lang_definitions` VALUES (40036, 1456, 9, 'Selesai');
INSERT INTO `lang_definitions` VALUES (40037, 1457, 9, 'Dilakukan/Selesai dengan:');
INSERT INTO `lang_definitions` VALUES (40038, 1458, 9, 'Selesai. Sekarang akan mengirim download.');
INSERT INTO `lang_definitions` VALUES (40039, 1459, 9, 'DOS');
INSERT INTO `lang_definitions` VALUES (40040, 1460, 9, 'Dosis');
INSERT INTO `lang_definitions` VALUES (40041, 1461, 9, 'klik dua kali untuk mengedit');
INSERT INTO `lang_definitions` VALUES (40042, 1462, 9, 'Penglihatan Ganda');
INSERT INTO `lang_definitions` VALUES (40043, 1463, 9, 'Download/Unduh');
INSERT INTO `lang_definitions` VALUES (40044, 1464, 9, 'Tetap Mendownload');
INSERT INTO `lang_definitions` VALUES (40045, 1465, 9, 'Download file tagihan, posting ke akuntansi dan tandai sebagai ditagih');
INSERT INTO `lang_definitions` VALUES (40046, 1466, 9, 'Download Sertifikat');
INSERT INTO `lang_definitions` VALUES (40047, 1467, 9, 'Download pengaturan data');
INSERT INTO `lang_definitions` VALUES (40048, 1468, 9, 'Download file yang terenkripsi');
INSERT INTO `lang_definitions` VALUES (40049, 1470, 9, 'Download Statemen yang Dipilj');
INSERT INTO `lang_definitions` VALUES (40050, 1471, 9, 'Dr Periksa');
INSERT INTO `lang_definitions` VALUES (40051, 1472, 9, 'Dr Kunjungi');
INSERT INTO `lang_definitions` VALUES (40052, 1473, 9, 'Dr.');
INSERT INTO `lang_definitions` VALUES (40053, 1474, 9, 'Drag/Tarik untuk memindahkan');
INSERT INTO `lang_definitions` VALUES (40054, 1475, 9, 'Menggiring');
INSERT INTO `lang_definitions` VALUES (40055, 1476, 9, 'Lisensi Pengemudi atau ID Negara');
INSERT INTO `lang_definitions` VALUES (40056, 1477, 9, 'Obat');
INSERT INTO `lang_definitions` VALUES (40057, 1478, 9, 'Pencari Obat');
INSERT INTO `lang_definitions` VALUES (40058, 1479, 9, 'Formulir Obat');
INSERT INTO `lang_definitions` VALUES (40059, 1480, 9, 'ID Obat hilang!');
INSERT INTO `lang_definitions` VALUES (40060, 1481, 9, 'Interval Obat');
INSERT INTO `lang_definitions` VALUES (40061, 1482, 9, 'Persediaan obat');
INSERT INTO `lang_definitions` VALUES (40062, 1483, 9, 'Nama obat');
INSERT INTO `lang_definitions` VALUES (40063, 1484, 9, 'Rute Obat');
INSERT INTO `lang_definitions` VALUES (40064, 1485, 9, 'Unit/Satuan Obat');
INSERT INTO `lang_definitions` VALUES (40065, 1486, 9, 'Obat');
INSERT INTO `lang_definitions` VALUES (40066, 1487, 9, 'Obat dan Produk');
INSERT INTO `lang_definitions` VALUES (40067, 1488, 9, 'Mulut Kering');
INSERT INTO `lang_definitions` VALUES (40068, 1490, 9, 'DT 1');
INSERT INTO `lang_definitions` VALUES (40069, 1491, 9, 'DT 2');
INSERT INTO `lang_definitions` VALUES (40070, 1492, 9, 'DT 3');
INSERT INTO `lang_definitions` VALUES (40071, 1493, 9, 'DT 4');
INSERT INTO `lang_definitions` VALUES (40072, 1494, 9, 'DT 5');
INSERT INTO `lang_definitions` VALUES (40073, 1495, 9, 'DTaP 1');
INSERT INTO `lang_definitions` VALUES (40074, 1496, 9, 'DTaP 2');
INSERT INTO `lang_definitions` VALUES (40075, 1497, 9, 'DTaP 3');
INSERT INTO `lang_definitions` VALUES (40076, 1498, 9, 'DTaP 4');
INSERT INTO `lang_definitions` VALUES (40077, 1499, 9, 'DTaP 5');
INSERT INTO `lang_definitions` VALUES (40078, 1500, 9, 'Jatuh Tempo');
INSERT INTO `lang_definitions` VALUES (40079, 1501, 9, 'Tanggal Jatuh Tempo');
INSERT INTO `lang_definitions` VALUES (40080, 1502, 9, 'Tanggal jatuh tempomm / dd / yyyy atau yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (40081, 1503, 9, 'Tanggal Jatuh Tempo:');
INSERT INTO `lang_definitions` VALUES (40082, 1504, 9, 'Ins Jatuh Tempo(batas)');
INSERT INTO `lang_definitions` VALUES (40083, 1505, 9, 'Pt Jatuh Tempi(batas)');
INSERT INTO `lang_definitions` VALUES (40084, 1506, 9, 'Segera Jatuh Tempo');
INSERT INTO `lang_definitions` VALUES (40085, 1507, 9, 'Status Jatuh Tempo');
INSERT INTO `lang_definitions` VALUES (40086, 1508, 9, 'Update Status Jatuh Tempo');
INSERT INTO `lang_definitions` VALUES (40087, 1509, 9, 'Dumping database OpenEMR');
INSERT INTO `lang_definitions` VALUES (40088, 1510, 9, 'Dumping pohon direktori web OpenEMR');
INSERT INTO `lang_definitions` VALUES (40089, 1511, 9, 'Dumping database phpGACL');
INSERT INTO `lang_definitions` VALUES (40090, 1512, 9, 'Dumping pohon direktori web phpGACL');
INSERT INTO `lang_definitions` VALUES (40091, 1513, 9, 'Dumping database SQL-Ledger');
INSERT INTO `lang_definitions` VALUES (40092, 1514, 9, 'Dumping pohon direktori web SQL-Ledger');
INSERT INTO `lang_definitions` VALUES (40093, 1515, 9, 'Pemeriksaan Duplikasi');
INSERT INTO `lang_definitions` VALUES (40094, 1516, 9, 'ID rangkap pada baris');
INSERT INTO `lang_definitions` VALUES (40095, 1517, 9, 'Nama rangkap pada baris');
INSERT INTO `lang_definitions` VALUES (40096, 1518, 9, 'PERINGATAN DUPLIKASI');
INSERT INTO `lang_definitions` VALUES (40097, 1519, 9, 'Ketahanan Surat Kuasa');
INSERT INTO `lang_definitions` VALUES (40098, 1520, 9, 'durasi');
INSERT INTO `lang_definitions` VALUES (40099, 1521, 9, 'Durasi');
INSERT INTO `lang_definitions` VALUES (40100, 1522, 9, 'Belanda');
INSERT INTO `lang_definitions` VALUES (40101, 1524, 9, 'Disfagia');
INSERT INTO `lang_definitions` VALUES (40102, 1525, 9, 'Dispnea/Nafas yg sulit:');
INSERT INTO `lang_definitions` VALUES (40103, 1526, 9, 'Disuria');
INSERT INTO `lang_definitions` VALUES (40104, 1527, 9, 'Resep Elektronik?');
INSERT INTO `lang_definitions` VALUES (40105, 1529, 9, 'e-Rx');
INSERT INTO `lang_definitions` VALUES (40106, 1530, 9, 'Pembaruan e-Rx');
INSERT INTO `lang_definitions` VALUES (40107, 1531, 9, 'Setiap penerima harus mengatur pesan mereka sendiri sebagai lengkap.');
INSERT INTO `lang_definitions` VALUES (40108, 1532, 9, 'Awal Kambuh (<2 Bulan)');
INSERT INTO `lang_definitions` VALUES (40109, 1533, 9, 'Kuping');
INSERT INTO `lang_definitions` VALUES (40110, 1534, 9, 'ECG');
INSERT INTO `lang_definitions` VALUES (40111, 1536, 9, 'Busung');
INSERT INTO `lang_definitions` VALUES (40112, 1540, 9, 'EDI-271 Upload File');
INSERT INTO `lang_definitions` VALUES (40113, 1541, 9, 'EDI-271 Respon Upload File');
INSERT INTO `lang_definitions` VALUES (40114, 1542, 9, 'Edit');
INSERT INTO `lang_definitions` VALUES (40115, 1543, 9, 'edit');
INSERT INTO `lang_definitions` VALUES (40116, 1544, 9, 'Edit Alergi');
INSERT INTO `lang_definitions` VALUES (40117, 1545, 9, 'Edit Kategori');
INSERT INTO `lang_definitions` VALUES (40118, 1546, 9, 'Edit Definisi');
INSERT INTO `lang_definitions` VALUES (40119, 1547, 9, 'Edit definisi');
INSERT INTO `lang_definitions` VALUES (40120, 1548, 9, 'Edit Diagnosa untuk');
INSERT INTO `lang_definitions` VALUES (40121, 1549, 9, 'Edit Pengungkapan');
INSERT INTO `lang_definitions` VALUES (40122, 1550, 9, 'Edit Fasilitas');
INSERT INTO `lang_definitions` VALUES (40123, 1551, 9, 'Edit Fasilitas');
INSERT INTO `lang_definitions` VALUES (40124, 1552, 9, 'Edit Informasi Fasilitas');
INSERT INTO `lang_definitions` VALUES (40125, 1554, 9, 'Edit File pada');
INSERT INTO `lang_definitions` VALUES (40126, 1555, 9, 'Edit formulir');
INSERT INTO `lang_definitions` VALUES (40127, 1556, 9, 'Edit Pengaturan Global');
INSERT INTO `lang_definitions` VALUES (40128, 1557, 9, 'Pengeditan tidak diizinkan!');
INSERT INTO `lang_definitions` VALUES (40129, 1558, 9, 'Edit Layout/Tata Letak');
INSERT INTO `lang_definitions` VALUES (40130, 1559, 9, 'Edit daftar');
INSERT INTO `lang_definitions` VALUES (40131, 1560, 9, 'Edit Pembayaran');
INSERT INTO `lang_definitions` VALUES (40132, 1561, 9, 'Edit Struktur');
INSERT INTO `lang_definitions` VALUES (40133, 1562, 9, 'Edit Pengguna');
INSERT INTO `lang_definitions` VALUES (40134, 1563, 9, 'Edit Pengaturan Pengguna');
INSERT INTO `lang_definitions` VALUES (40135, 1564, 9, 'Pendidikan');
INSERT INTO `lang_definitions` VALUES (40136, 1565, 9, 'Tanggal Pendidikan');
INSERT INTO `lang_definitions` VALUES (40137, 1566, 9, 'ee * the GNU General Public License untuk rincian lebih lanjut. * * Anda harus menerima salinan GNU General Public License * bersama-sama dengan program ini, jika tidak, tulis ke Free');
INSERT INTO `lang_definitions` VALUES (40138, 1567, 9, 'Tanggal efektif');
INSERT INTO `lang_definitions` VALUES (40139, 1568, 9, 'Efektivitas');
INSERT INTO `lang_definitions` VALUES (40140, 1569, 9, 'EIN');
INSERT INTO `lang_definitions` VALUES (40141, 1570, 9, 'Ejakulasi');
INSERT INTO `lang_definitions` VALUES (40142, 1571, 9, 'Siku');
INSERT INTO `lang_definitions` VALUES (40143, 1572, 9, 'Masalah Siku');
INSERT INTO `lang_definitions` VALUES (40144, 1573, 9, 'Elektronik');
INSERT INTO `lang_definitions` VALUES (40145, 1574, 9, 'Pengiriman Elektronik');
INSERT INTO `lang_definitions` VALUES (40146, 1576, 9, 'Persyaratan');
INSERT INTO `lang_definitions` VALUES (40147, 1577, 9, 'Kelayakan Pemeriksaan Batch 270');
INSERT INTO `lang_definitions` VALUES (40148, 1578, 9, 'Tanggapan Persyaratan');
INSERT INTO `lang_definitions` VALUES (40149, 1579, 9, 'Status Kelayakan untuk vaksin yang disediakan untuk Anak-anak');
INSERT INTO `lang_definitions` VALUES (40150, 1580, 9, 'Memenuhi Syarat');
INSERT INTO `lang_definitions` VALUES (40151, 1581, 9, 'Email');
INSERT INTO `lang_definitions` VALUES (40152, 1582, 9, 'Alamat Email');
INSERT INTO `lang_definitions` VALUES (40153, 1583, 9, 'Alamat email dari pengirim untuk pengingat pasien. Balasan kepada pengingat pasien akan diarahkan ke alamat ini. Penting untuk menggunakan alamat dari domain klinik anda untuk menghindari membantu mencegah pengingat pasien menuju ke folder junk/sampah pada mail.');
INSERT INTO `lang_definitions` VALUES (40154, 1584, 9, 'Alamat email, jika ada, untuk menerima pemberitahuan administratif.');
INSERT INTO `lang_definitions` VALUES (40155, 1585, 9, 'Alamat email, jika ada, untuk menerima pesan aktivasi login pengguna darurat.');
INSERT INTO `lang_definitions` VALUES (40156, 1586, 9, 'Auth Email');
INSERT INTO `lang_definitions` VALUES (40157, 1587, 9, 'Email dari Batchcom');
INSERT INTO `lang_definitions` VALUES (40158, 1588, 9, 'Notifikasi/Pemberitahuan Email');
INSERT INTO `lang_definitions` VALUES (40159, 1589, 9, 'Waktu Notifikasi Email');
INSERT INTO `lang_definitions` VALUES (40160, 1591, 9, 'Email dikirim sebelum');
INSERT INTO `lang_definitions` VALUES (40161, 1592, 9, 'Email Pengirim');
INSERT INTO `lang_definitions` VALUES (40162, 1593, 9, 'Email Terkirim');
INSERT INTO `lang_definitions` VALUES (40163, 1595, 9, 'Subjek email');
INSERT INTO `lang_definitions` VALUES (40164, 1596, 9, 'Teks email, Tag yang dapat digunakan: ***NAMA***, contoh Kepada*** NAMA***');
INSERT INTO `lang_definitions` VALUES (40165, 1598, 9, 'Metode Pengiriman Email');
INSERT INTO `lang_definitions` VALUES (40166, 1599, 9, 'Email dikirimkan ke alamat berikut');
INSERT INTO `lang_definitions` VALUES (40167, 1600, 9, 'Kontak Darurat');
INSERT INTO `lang_definitions` VALUES (40168, 1601, 9, 'Kontak Pribadi Darurat');
INSERT INTO `lang_definitions` VALUES (40169, 1603, 9, 'Darurat Contraception');
INSERT INTO `lang_definitions` VALUES (40170, 1604, 9, 'Login Darurat');
INSERT INTO `lang_definitions` VALUES (40171, 1605, 9, 'Login Darurat ACL telah dipilih. Pengguna masih dalam keadaan aktif, silahkan nonaktifkan pengguna dan aktifkan kembali ketika diperlukan selama situasi darurat. Kunjungi Administrasi->Pengguna untuk aktivasi dan nonaktivasi.');
INSERT INTO `lang_definitions` VALUES (40172, 1606, 9, 'Email aktivasi Login darurat akan beredar hanya jika pengaturan berikut dalam file interface/globals.php dikonfigurasi.');
INSERT INTO `lang_definitions` VALUES (40173, 1607, 9, 'Alamat Email Login Darurat');
INSERT INTO `lang_definitions` VALUES (40174, 1608, 9, 'Pengguna Login Darurat dapat melakukan apapun');
INSERT INTO `lang_definitions` VALUES (40175, 1609, 9, 'Telepon Darurat');
INSERT INTO `lang_definitions` VALUES (40176, 1611, 9, 'Empisema');
INSERT INTO `lang_definitions` VALUES (40177, 1612, 9, 'Karyawan');
INSERT INTO `lang_definitions` VALUES (40178, 1613, 9, 'Majikan');
INSERT INTO `lang_definitions` VALUES (40179, 1614, 9, 'Alamat Majikan');
INSERT INTO `lang_definitions` VALUES (40180, 1615, 9, 'Data Majikan');
INSERT INTO `lang_definitions` VALUES (40181, 1616, 9, 'Nama Majikan');
INSERT INTO `lang_definitions` VALUES (40182, 1617, 9, 'KOSONG');
INSERT INTO `lang_definitions` VALUES (40183, 1618, 9, 'Kosong');
INSERT INTO `lang_definitions` VALUES (40184, 1620, 9, 'Nilai kosong pada \"Waktu Email\"');
INSERT INTO `lang_definitions` VALUES (40185, 1621, 9, 'Nilai kosong pada \"Pengirim Email\"');
INSERT INTO `lang_definitions` VALUES (40186, 1622, 9, 'Nilai kosong pada \"Subjek Email\"');
INSERT INTO `lang_definitions` VALUES (40187, 1623, 9, 'Nilai kosong pada \"Teks Email\"');
INSERT INTO `lang_definitions` VALUES (40188, 1624, 9, 'Nilai kosong pada \"Nama Provider\"');
INSERT INTO `lang_definitions` VALUES (40189, 1625, 9, 'Nilai kosong pada \"Pasword\"');
INSERT INTO `lang_definitions` VALUES (40190, 1626, 9, 'Nilai kosong pada \"Waktu SMS\"');
INSERT INTO `lang_definitions` VALUES (40191, 1627, 9, 'Nilai kosong pada \"Teks SMS\"');
INSERT INTO `lang_definitions` VALUES (40192, 1628, 9, 'Nilai kosong pada \"Nama pengguna\"');
INSERT INTO `lang_definitions` VALUES (40193, 1629, 9, 'Aktifkan Percepatan AMC');
INSERT INTO `lang_definitions` VALUES (40194, 1630, 9, 'Aktifkan Laporan AMC');
INSERT INTO `lang_definitions` VALUES (40195, 1631, 9, 'Aktifkan Pelacakan AMC');
INSERT INTO `lang_definitions` VALUES (40196, 1632, 9, 'Aktifkan Audit ATNA');
INSERT INTO `lang_definitions` VALUES (40197, 1633, 9, 'Aktifkan Logging Audit');
INSERT INTO `lang_definitions` VALUES (40198, 1634, 9, 'Aktifkan Trail Audit dan Otentikasi Node (ATNA)');
INSERT INTO `lang_definitions` VALUES (40199, 1635, 9, 'Aktifkan Laporan Penghitungan Ukuran Otomatis (AMC)');
INSERT INTO `lang_definitions` VALUES (40200, 1636, 9, 'Aktifkan SSL Klien');
INSERT INTO `lang_definitions` VALUES (40201, 1637, 9, 'Aktifkan otentikasi sertifikat klien SSL');
INSERT INTO `lang_definitions` VALUES (40202, 1638, 9, 'Aktifkan Aturan Keputusan Klinis (CDR)');
INSERT INTO `lang_definitions` VALUES (40203, 1639, 9, 'Aktifkan Laporan Ukuran Kualitas Klinis (CQM)');
INSERT INTO `lang_definitions` VALUES (40204, 1640, 9, 'Aktifkan Popup Pengingat Klinis');
INSERT INTO `lang_definitions` VALUES (40205, 1641, 9, 'Aktifkan Widget Pengingat Klinis');
INSERT INTO `lang_definitions` VALUES (40206, 1642, 9, 'Aktifkan Laporan CQM');
INSERT INTO `lang_definitions` VALUES (40207, 1645, 9, 'Aktifkan Dukungan Hylafax');
INSERT INTO `lang_definitions` VALUES (40208, 1646, 9, 'Aktifkan pesan status impor untuk NewCrop erx');
INSERT INTO `lang_definitions` VALUES (40209, 1647, 9, 'Aktifkan Pertukaran Lab');
INSERT INTO `lang_definitions` VALUES (40210, 1649, 9, 'Aktifkan logging dari semua query SQL SELECT.');
INSERT INTO `lang_definitions` VALUES (40211, 1650, 9, 'Aktifkan logging dari backup kegiatan yang terkait.');
INSERT INTO `lang_definitions` VALUES (40212, 1652, 9, 'Aktifkan logging dari kegiatan lain-lain.');
INSERT INTO `lang_definitions` VALUES (40213, 1653, 9, 'Aktifkan logging dari susunan kegiatan.');
INSERT INTO `lang_definitions` VALUES (40214, 1654, 9, 'Aktifkan logging dari modifikasi record/catatan pasien.');
INSERT INTO `lang_definitions` VALUES (40215, 1655, 9, 'Aktifkan logging dari penjadwalan kegiatan.');
INSERT INTO `lang_definitions` VALUES (40216, 1656, 9, 'Aktifkan logging dari keamanan dan kegiatan administrasi.');
INSERT INTO `lang_definitions` VALUES (40217, 1657, 9, 'Aktifkan Layanan NewCrop eRx');
INSERT INTO `lang_definitions` VALUES (40218, 1658, 9, 'Aktifkan Portal Offsite Pasien');
INSERT INTO `lang_definitions` VALUES (40219, 1659, 9, 'Aktifkan Portal Offsite Pasien.');
INSERT INTO `lang_definitions` VALUES (40220, 1660, 9, 'Aktifkan Portal Onsite Pasien');
INSERT INTO `lang_definitions` VALUES (40221, 1661, 9, 'Aktifkan Portal Onsite Pasien.');
INSERT INTO `lang_definitions` VALUES (40222, 1662, 9, 'Aktifkan Widget Pengingat Pasien');
INSERT INTO `lang_definitions` VALUES (40223, 1664, 9, 'Aktifkan Percepatan Untuk Penghitungan Ukuran Otomatis (AMC) Data yang Dibutuhkan');
INSERT INTO `lang_definitions` VALUES (40224, 1665, 9, 'Aktifkan Laporan dari Pelacakan Tanggal Dari Penghitungan Ukuran Otomatis (AMC)');
INSERT INTO `lang_definitions` VALUES (40225, 1666, 9, 'Aktifkan Dukungan Scanner');
INSERT INTO `lang_definitions` VALUES (40226, 1668, 9, 'Aktifkan Dukungan OpenEMR LLC Layanan Pertukaran Lab.');
INSERT INTO `lang_definitions` VALUES (40227, 1669, 9, 'Aktifkan Otentikasi Sertifikat Pengguna');
INSERT INTO `lang_definitions` VALUES (40228, 1670, 9, 'Aktifkan layanan ZMG, LLC, eRx');
INSERT INTO `lang_definitions` VALUES (40229, 1671, 9, 'diaktifkan');
INSERT INTO `lang_definitions` VALUES (40230, 1672, 9, 'Memungkinkan panel Buaya yang lama untuk memasukkan kode tagihan dan pembayaran. Tidak direkomendasikan, sebaga gantinya gunakan Lembar Biaya.');
INSERT INTO `lang_definitions` VALUES (40231, 1673, 9, 'Enc(Encounter)');
INSERT INTO `lang_definitions` VALUES (40232, 1674, 9, 'Encounter');
INSERT INTO `lang_definitions` VALUES (40233, 1675, 9, 'Encounter');
INSERT INTO `lang_definitions` VALUES (40234, 1676, 9, 'encounter');
INSERT INTO `lang_definitions` VALUES (40235, 1677, 9, 'Encounter');
INSERT INTO `lang_definitions` VALUES (40236, 1678, 9, 'mengalami rawat inap akut atau ED');
INSERT INTO `lang_definitions` VALUES (40237, 1679, 9, 'Tanggal Encounter');
INSERT INTO `lang_definitions` VALUES (40238, 1681, 9, 'Formulir Encounter');
INSERT INTO `lang_definitions` VALUES (40239, 1682, 9, 'mengalami penilaian kesehatan dan perilaku');
INSERT INTO `lang_definitions` VALUES (40240, 1683, 9, 'Riwayat Encounter');
INSERT INTO `lang_definitions` VALUES (40241, 1684, 9, 'ID Encounter');
INSERT INTO `lang_definitions` VALUES (40242, 1685, 9, 'mengalamai influenza');
INSERT INTO `lang_definitions` VALUES (40243, 1686, 9, 'Nomor encounter');
INSERT INTO `lang_definitions` VALUES (40244, 1687, 9, 'menghadapi pemberhentian keperawatan');
INSERT INTO `lang_definitions` VALUES (40245, 1688, 9, 'menjumpai fasilitas keperawatan');
INSERT INTO `lang_definitions` VALUES (40246, 1689, 9, 'menghadapi terapi kerja');
INSERT INTO `lang_definitions` VALUES (40247, 1690, 9, 'menghadapi kunjungan kerja');
INSERT INTO `lang_definitions` VALUES (40248, 1691, 9, 'mengalami rawat jalan');
INSERT INTO `lang_definitions` VALUES (40249, 1692, 9, 'mengalami rawat jalan PCP dan obgyn');
INSERT INTO `lang_definitions` VALUES (40250, 1693, 9, 'Ukuran Halaman Encounter');
INSERT INTO `lang_definitions` VALUES (40251, 1695, 9, 'mengalami kehamilan');
INSERT INTO `lang_definitions` VALUES (40252, 1696, 9, 'mengalami obat pencegahan - konseling individu');
INSERT INTO `lang_definitions` VALUES (40253, 1697, 9, 'mengalami obat pencegahan 40 dan lebih tua');
INSERT INTO `lang_definitions` VALUES (40254, 1698, 9, 'mengalami konseling kelompok obat pencegahan');
INSERT INTO `lang_definitions` VALUES (40255, 1699, 9, 'mengalami layanan pengobatan pencegahan lainnya');
INSERT INTO `lang_definitions` VALUES (40256, 1700, 9, 'mengalami layanan pengobatan pencegahan 18 dan lebih tua');
INSERT INTO `lang_definitions` VALUES (40257, 1701, 9, 'mengalami layan psikiatri dan psikologi');
INSERT INTO `lang_definitions` VALUES (40258, 1702, 9, 'Statistik encounter');
INSERT INTO `lang_definitions` VALUES (40259, 1703, 9, 'Ringkasan Encounter');
INSERT INTO `lang_definitions` VALUES (40260, 1704, 9, 'Encounter dikodekan');
INSERT INTO `lang_definitions` VALUES (40261, 1705, 9, 'Encounter:');
INSERT INTO `lang_definitions` VALUES (40262, 1706, 9, 'Encounter: mengalami rawat inap non-akut, rawat jalan, dan oftamologi');
INSERT INTO `lang_definitions` VALUES (40263, 1707, 9, 'Encounter');
INSERT INTO `lang_definitions` VALUES (40264, 1708, 9, 'Encounter & Formulir');
INSERT INTO `lang_definitions` VALUES (40265, 1709, 9, 'Encounter & Formulir');
INSERT INTO `lang_definitions` VALUES (40266, 1710, 9, 'Encounter tidak diizinkan');
INSERT INTO `lang_definitions` VALUES (40267, 1711, 9, 'Laporan Encounter');
INSERT INTO `lang_definitions` VALUES (40268, 1712, 9, 'Bagian Encounter');
INSERT INTO `lang_definitions` VALUES (40269, 1713, 9, 'Enkripsi');
INSERT INTO `lang_definitions` VALUES (40270, 1714, 9, 'Akhir');
INSERT INTO `lang_definitions` VALUES (40271, 1715, 9, 'Akhir (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (40272, 1716, 9, 'Tanggal Akhir');
INSERT INTO `lang_definitions` VALUES (40273, 1717, 9, 'Tanggal akhir');
INSERT INTO `lang_definitions` VALUES (40274, 1718, 9, 'Tanggal akhir harus lebih dari Tanggal mulai');
INSERT INTO `lang_definitions` VALUES (40275, 1719, 9, 'Tanggal Berakhir:');
INSERT INTO `lang_definitions` VALUES (40276, 1720, 9, 'Waktu Akhir');
INSERT INTO `lang_definitions` VALUES (40277, 1721, 9, 'Tahap Akhir Penerima Penyakit Ginjal pada MCP dengan Employer\'s Group Plan (Rencana)');
INSERT INTO `lang_definitions` VALUES (40278, 1722, 9, 'Tanggal berakhirnya layanan yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (40279, 1723, 9, 'Berakhirnya DOS mm/dd/yyyy jika anda ingin memasukkan range');
INSERT INTO `lang_definitions` VALUES (40280, 1724, 9, 'Berakhirnya waktu pada hari untuk event kalender');
INSERT INTO `lang_definitions` VALUES (40281, 1725, 9, 'Endo Darah Abnormal');
INSERT INTO `lang_definitions` VALUES (40282, 1726, 9, 'Kelenjar endokrin');
INSERT INTO `lang_definitions` VALUES (40283, 1727, 9, 'Endoskopi');
INSERT INTO `lang_definitions` VALUES (40284, 1728, 9, 'Inggris');
INSERT INTO `lang_definitions` VALUES (40285, 1729, 9, 'Inggris');
INSERT INTO `lang_definitions` VALUES (40286, 1730, 9, 'Inggris (Indian)');
INSERT INTO `lang_definitions` VALUES (40287, 1731, 9, 'Inggris (Standar)');
INSERT INTO `lang_definitions` VALUES (40288, 1732, 9, 'Perintah Enscript digunakan oleh Hylafax');
INSERT INTO `lang_definitions` VALUES (40289, 1733, 9, 'Patikan OpenEMR telah menulis hak akses ke direktori');
INSERT INTO `lang_definitions` VALUES (40290, 1734, 9, 'Pelepasan THT');
INSERT INTO `lang_definitions` VALUES (40291, 1736, 9, 'Masukkan kode diagnosa untuk mengecualikan semua faktur/tagihan yang tidak mengandung hal tersebut');
INSERT INTO `lang_definitions` VALUES (40292, 1737, 9, 'Masukkan badan surat disini');
INSERT INTO `lang_definitions` VALUES (40293, 1738, 9, 'Masukkan Pasword root Database');
INSERT INTO `lang_definitions` VALUES (40294, 1739, 9, 'Masukkan Nama pengguna root Database');
INSERT INTO `lang_definitions` VALUES (40295, 1740, 9, 'Masukkan Diagnosa');
INSERT INTO `lang_definitions` VALUES (40296, 1741, 9, 'Masukkan Obat');
INSERT INTO `lang_definitions` VALUES (40297, 1744, 9, 'Masukkan Imunisasi');
INSERT INTO `lang_definitions` VALUES (40298, 1745, 9, 'Masukan Kunci');
INSERT INTO `lang_definitions` VALUES (40299, 1746, 9, 'Masukkan Negara baru');
INSERT INTO `lang_definitions` VALUES (40300, 1748, 9, 'Masukkan kode Identifikasi');
INSERT INTO `lang_definitions` VALUES (40301, 1749, 9, 'Masukkan kriteria pencarian anda diatas');
INSERT INTO `lang_definitions` VALUES (40302, 1752, 9, 'Lingkungan');
INSERT INTO `lang_definitions` VALUES (40303, 1753, 9, 'Entry Data EOB');
INSERT INTO `lang_definitions` VALUES (40304, 1754, 9, 'Posting EOB - Layanan Pengiriman Uang');
INSERT INTO `lang_definitions` VALUES (40305, 1755, 9, 'Posting EOB - Instruksi');
INSERT INTO `lang_definitions` VALUES (40306, 1756, 9, 'Posting EOB - Faktur');
INSERT INTO `lang_definitions` VALUES (40307, 1757, 9, 'Posting EOB - Catatan Pasien');
INSERT INTO `lang_definitions` VALUES (40308, 1758, 9, 'Posting EOB - Cari');
INSERT INTO `lang_definitions` VALUES (40309, 1759, 9, 'Epilepsi');
INSERT INTO `lang_definitions` VALUES (40310, 1760, 9, 'ERA');
INSERT INTO `lang_definitions` VALUES (40311, 1762, 9, 'Posting ERA');
INSERT INTO `lang_definitions` VALUES (40312, 1763, 9, 'Menghapus');
INSERT INTO `lang_definitions` VALUES (40313, 1764, 9, 'Ereksi');
INSERT INTO `lang_definitions` VALUES (40314, 1765, 9, 'Kesalahan');
INSERT INTO `lang_definitions` VALUES (40315, 1766, 9, 'Kesalahan mengkonfirmasikan hasil lab');
INSERT INTO `lang_definitions` VALUES (40316, 1767, 9, 'Kesalahan mendapatkan hasil lab dari Lab Exchange Network (Jaringan Pertukaran Lab)');
INSERT INTO `lang_definitions` VALUES (40317, 1768, 9, 'Kesalahan dalam pemilihan \"Jenis Kelamin\"');
INSERT INTO `lang_definitions` VALUES (40318, 1769, 9, 'Kesalahan dalam pemilihan \"HIPAA\"');
INSERT INTO `lang_definitions` VALUES (40319, 1770, 9, 'Kesalahan dalam pemilihan \"Proses\"');
INSERT INTO `lang_definitions` VALUES (40320, 1771, 9, 'Kesalahan dalam pemilihan \"SMS Gateway\"');
INSERT INTO `lang_definitions` VALUES (40321, 1772, 9, 'Kesalahan dalam pemilihan \"Urut Berdasarkan\"');
INSERT INTO `lang_definitions` VALUES (40322, 1773, 9, 'Kesalahan dalam pengkompresian file gzip:');
INSERT INTO `lang_definitions` VALUES (40323, 1774, 9, 'Kesalahan dalam pilihan YA atau TIDAK');
INSERT INTO `lang_definitions` VALUES (40324, 1775, 9, 'Kesalahan pembukaan file yang telah diupload untuk dibaca');
INSERT INTO `lang_definitions` VALUES (40325, 1778, 9, 'Kesalahan Menghapus Pesan');
INSERT INTO `lang_definitions` VALUES (40326, 1779, 9, 'Kesalahan mengambil hasil dari Lab Exchange Network (Jaringan Pertukaran Lab)');
INSERT INTO `lang_definitions` VALUES (40327, 1781, 9, 'Kesalahan saat memberikan hak akses file kepada pengguna OpenEMR.');
INSERT INTO `lang_definitions` VALUES (40328, 1782, 9, 'kesalahan saat mendaftarkan formulir');
INSERT INTO `lang_definitions` VALUES (40329, 1783, 9, 'Kesalahan saat menyimpan kedalam file');
INSERT INTO `lang_definitions` VALUES (40330, 1784, 9, 'Kesalahan saat menulis kedalam file');
INSERT INTO `lang_definitions` VALUES (40331, 1786, 9, 'Kesalahan, file tersebut tidak ada');
INSERT INTO `lang_definitions` VALUES (40332, 1787, 9, 'KESALAHAN, tidak dapat mengambil data dari server');
INSERT INTO `lang_definitions` VALUES (40333, 1788, 9, 'Kesalahan, tidak dapat membuat sertifikat klien.');
INSERT INTO `lang_definitions` VALUES (40334, 1789, 9, 'Kesalahan, tidak dapat membuat sertifikat admin.p12.');
INSERT INTO `lang_definitions` VALUES (40335, 1790, 9, 'Kesalahan, tidak dapat membuat sertifikat Pengizinan Sertifikat.');
INSERT INTO `lang_definitions` VALUES (40336, 1791, 9, 'Kesalaham, tidak dapat membuat sertifikat Server.');
INSERT INTO `lang_definitions` VALUES (40337, 1792, 9, 'Kesalahan, tidak dapat membuka file');
INSERT INTO `lang_definitions` VALUES (40338, 1793, 9, 'Kesalahan, Otentikasi Sertifikat Pengguna tidak diaktifkan pada OpenEMR');
INSERT INTO `lang_definitions` VALUES (40339, 1794, 9, 'Kesalahan. Anda harus menginstal modul php Archive/Tar.php.');
INSERT INTO `lang_definitions` VALUES (40340, 1795, 9, 'KESALAHAN: tidak dapat membuka table.sql, formulir rusak?');
INSERT INTO `lang_definitions` VALUES (40341, 1796, 9, 'Kesalahan: ID rangkap pada baris');
INSERT INTO `lang_definitions` VALUES (40342, 1797, 9, 'Kesalahan: nama rangkap pada baris');
INSERT INTO `lang_definitions` VALUES (40343, 1798, 9, 'KESALAHAN: Field/Bagian');
INSERT INTO `lang_definitions` VALUES (40344, 1799, 9, 'KESALAHAN: Module PHP ZipArchive tidak ditemukan');
INSERT INTO `lang_definitions` VALUES (40345, 1801, 9, 'Kesalahan: pasword tidak cocok. Silahkan periksa pengetikan anda.');
INSERT INTO `lang_definitions` VALUES (40346, 1802, 9, 'Kesalahan: pasword tidak cocok. Silahkan periksa pengetikan anda.');
INSERT INTO `lang_definitions` VALUES (40347, 1803, 9, 'Kesalahan: file tersebut tidak ada');
INSERT INTO `lang_definitions` VALUES (40348, 1804, 9, 'KESALAHAN: Variabel tersebut berisi karakter yang tidak valid');
INSERT INTO `lang_definitions` VALUES (40349, 1805, 9, 'KESALAHAN: Tidak dapat menyalin file.');
INSERT INTO `lang_definitions` VALUES (40350, 1806, 9, 'Keslahan: Tidak dapat membuat arsip yang dapat didownload');
INSERT INTO `lang_definitions` VALUES (40351, 1807, 9, 'KESALAHAN: Tidak dapat Membuat Arsip Zip.');
INSERT INTO `lang_definitions` VALUES (40352, 1808, 9, 'KESALAHAN: Tidak dapat mengekstrak file.');
INSERT INTO `lang_definitions` VALUES (40353, 1809, 9, 'KESALAHAN: Tidak dapat memuat file kedalama database.');
INSERT INTO `lang_definitions` VALUES (40354, 1810, 9, 'KESALAHAN: Tidak dapat mengatur nomor versi.');
INSERT INTO `lang_definitions` VALUES (40355, 1811, 9, 'Kesalahan');
INSERT INTO `lang_definitions` VALUES (40356, 1812, 9, 'Status Akun/Rekening eRx');
INSERT INTO `lang_definitions` VALUES (40357, 1813, 9, 'Log eRx');
INSERT INTO `lang_definitions` VALUES (40358, 1814, 9, 'Nama ERX');
INSERT INTO `lang_definitions` VALUES (40359, 1815, 9, 'Pasword ERX');
INSERT INTO `lang_definitions` VALUES (40360, 1816, 9, 'Tugas ERX');
INSERT INTO `lang_definitions` VALUES (40361, 1817, 9, 'Pengguna ERX');
INSERT INTO `lang_definitions` VALUES (40362, 1818, 9, 'Eritema:');
INSERT INTO `lang_definitions` VALUES (40363, 1819, 9, 'Eskimo');
INSERT INTO `lang_definitions` VALUES (40364, 1820, 9, 'Pasien yang Ditetapkan');
INSERT INTO `lang_definitions` VALUES (40365, 1822, 9, 'Etnis');
INSERT INTO `lang_definitions` VALUES (40366, 1823, 9, 'Etnis atau Ras');
INSERT INTO `lang_definitions` VALUES (40367, 1824, 9, 'Etnis-Daftar Ras (tulis, hanya tambah opsional)');
INSERT INTO `lang_definitions` VALUES (40368, 1825, 9, 'ETIN');
INSERT INTO `lang_definitions` VALUES (40369, 1826, 9, 'Event');
INSERT INTO `lang_definitions` VALUES (40370, 1827, 9, 'Event Dimulai');
INSERT INTO `lang_definitions` VALUES (40371, 1828, 9, 'Kategori Event');
INSERT INTO `lang_definitions` VALUES (40372, 1829, 9, 'Tanggal Event');
INSERT INTO `lang_definitions` VALUES (40373, 1830, 9, 'Deskripsi Event');
INSERT INTO `lang_definitions` VALUES (40374, 1831, 9, 'Rincian Event');
INSERT INTO `lang_definitions` VALUES (40375, 1832, 9, 'Event tidak diulangi');
INSERT INTO `lang_definitions` VALUES (40376, 1833, 9, 'Durasi Event');
INSERT INTO `lang_definitions` VALUES (40377, 1834, 9, 'Durasi event dalam menit');
INSERT INTO `lang_definitions` VALUES (40378, 1835, 9, 'Biaya Event');
INSERT INTO `lang_definitions` VALUES (40379, 1836, 9, 'Lokasi Event');
INSERT INTO `lang_definitions` VALUES (40380, 1837, 9, 'Event diulang setiap');
INSERT INTO `lang_definitions` VALUES (40381, 1838, 9, 'Event diulang pada');
INSERT INTO `lang_definitions` VALUES (40382, 1839, 9, 'Waktu mulai Event');
INSERT INTO `lang_definitions` VALUES (40383, 1840, 9, 'Judul Event');
INSERT INTO `lang_definitions` VALUES (40384, 1841, 9, 'Judul Event');
INSERT INTO `lang_definitions` VALUES (40385, 1842, 9, 'Situs Web Event');
INSERT INTO `lang_definitions` VALUES (40386, 1843, 9, 'Event');
INSERT INTO `lang_definitions` VALUES (40387, 1844, 9, 'Event untuk');
INSERT INTO `lang_definitions` VALUES (40388, 1845, 9, 'Event dibuka pada jendela baru');
INSERT INTO `lang_definitions` VALUES (40389, 1846, 9, 'setiap');
INSERT INTO `lang_definitions` VALUES (40390, 1847, 9, 'Setiap');
INSERT INTO `lang_definitions` VALUES (40391, 1848, 9, 'setiap 3 jam');
INSERT INTO `lang_definitions` VALUES (40392, 1849, 9, 'setiap 4 jam');
INSERT INTO `lang_definitions` VALUES (40393, 1850, 9, 'setiap 5 jam');
INSERT INTO `lang_definitions` VALUES (40394, 1851, 9, 'setiap 6 jam');
INSERT INTO `lang_definitions` VALUES (40395, 1852, 9, 'setiap 8 jam');
INSERT INTO `lang_definitions` VALUES (40396, 1853, 9, 'Setiap yang Keempat');
INSERT INTO `lang_definitions` VALUES (40397, 1854, 9, 'Setiap Lainya');
INSERT INTO `lang_definitions` VALUES (40398, 1855, 9, 'Setiap yang Ketiga');
INSERT INTO `lang_definitions` VALUES (40399, 1856, 9, 'Setiap, setiap lainnya, setiap ketiga, dll.');
INSERT INTO `lang_definitions` VALUES (40400, 1857, 9, 'Pemeriksaan dan hasil pengujian');
INSERT INTO `lang_definitions` VALUES (40401, 1858, 9, 'Hasil pemeriksaan');
INSERT INTO `lang_definitions` VALUES (40402, 1859, 9, 'Pemeriksaan');
INSERT INTO `lang_definitions` VALUES (40403, 1860, 9, 'Tanggal Pemeriksaan');
INSERT INTO `lang_definitions` VALUES (40404, 1861, 9, 'Contoh');
INSERT INTO `lang_definitions` VALUES (40405, 1862, 9, 'Contoh');
INSERT INTO `lang_definitions` VALUES (40406, 1863, 9, 'Pemeriksaan/Pengujian');
INSERT INTO `lang_definitions` VALUES (40407, 1864, 9, 'Kecuali');
INSERT INTO `lang_definitions` VALUES (40408, 1865, 9, 'Tearing Berlebihan');
INSERT INTO `lang_definitions` VALUES (40409, 1866, 9, 'Pasien yang Dikecualikan');
INSERT INTO `lang_definitions` VALUES (40410, 1867, 9, 'Pengecualian');
INSERT INTO `lang_definitions` VALUES (40411, 1868, 9, 'Organisasi eksklusif Provider (EPO)');
INSERT INTO `lang_definitions` VALUES (40412, 1869, 9, 'Ukuran Kertas Eksekutif');
INSERT INTO `lang_definitions` VALUES (40413, 1870, 9, 'Latihan');
INSERT INTO `lang_definitions` VALUES (40414, 1871, 9, 'Pola latihan');
INSERT INTO `lang_definitions` VALUES (40415, 1872, 9, 'Pola Latihan');
INSERT INTO `lang_definitions` VALUES (40416, 1873, 9, 'Ada');
INSERT INTO `lang_definitions` VALUES (40417, 1874, 9, 'Keluar dari Administrasi');
INSERT INTO `lang_definitions` VALUES (40418, 1875, 9, 'Exp');
INSERT INTO `lang_definitions` VALUES (40419, 1876, 9, 'Memperluas');
INSERT INTO `lang_definitions` VALUES (40420, 1877, 9, 'memperluas');
INSERT INTO `lang_definitions` VALUES (40421, 1878, 9, 'Perluas Semua');
INSERT INTO `lang_definitions` VALUES (40422, 1879, 9, 'Penglihatan Diperluas');
INSERT INTO `lang_definitions` VALUES (40423, 1880, 9, 'Form_encounter.pid diharapkan akan menjadi');
INSERT INTO `lang_definitions` VALUES (40424, 1881, 9, 'Kadaluarsa');
INSERT INTO `lang_definitions` VALUES (40425, 1882, 9, 'Tanggal Kadaluarsa');
INSERT INTO `lang_definitions` VALUES (40426, 1883, 9, 'Berakhir');
INSERT INTO `lang_definitions` VALUES (40427, 1884, 9, 'berakhir pada');
INSERT INTO `lang_definitions` VALUES (40428, 1885, 9, 'Ekspor');
INSERT INTO `lang_definitions` VALUES (40429, 1886, 9, 'Ekspor sebagai CSV');
INSERT INTO `lang_definitions` VALUES (40430, 1887, 9, 'Ekspor Konfigurasi');
INSERT INTO `lang_definitions` VALUES (40431, 1888, 9, 'Ekspor Demografic Pasien');
INSERT INTO `lang_definitions` VALUES (40432, 1889, 9, 'Ekspor Laporan PQRI');
INSERT INTO `lang_definitions` VALUES (40433, 1890, 9, 'Ekspor yang Dipilih sebagai CSV');
INSERT INTO `lang_definitions` VALUES (40434, 1891, 9, 'Ekspor yang Dipilih ke Koleksi');
INSERT INTO `lang_definitions` VALUES (40435, 1892, 9, 'Ekspor ke CSV');
INSERT INTO `lang_definitions` VALUES (40436, 1893, 9, 'Ekspor ke sistem tagihan eksternal');
INSERT INTO `lang_definitions` VALUES (40437, 1894, 9, 'Eksposur ke Negara Asing');
INSERT INTO `lang_definitions` VALUES (40438, 1895, 9, 'Eksposur Ke Negara Asing');
INSERT INTO `lang_definitions` VALUES (40439, 1896, 9, 'Waktu Ext(Eksternal) Terkumpul');
INSERT INTO `lang_definitions` VALUES (40440, 1897, 9, 'Eksternal');
INSERT INTO `lang_definitions` VALUES (40441, 1900, 9, 'Id Eksternal');
INSERT INTO `lang_definitions` VALUES (40442, 1901, 9, 'ID Eksternal');
INSERT INTO `lang_definitions` VALUES (40443, 1902, 9, 'Identifier eksternal');
INSERT INTO `lang_definitions` VALUES (40444, 1903, 9, 'Hanya Eksternal');
INSERT INTO `lang_definitions` VALUES (40445, 1904, 9, 'Rujukan Eksternal');
INSERT INTO `lang_definitions` VALUES (40446, 1905, 9, 'Tindak Lanjut Rujukan Eksternal');
INSERT INTO `lang_definitions` VALUES (40447, 1906, 9, 'Rujukan eksternal?');
INSERT INTO `lang_definitions` VALUES (40448, 1907, 9, 'Rujukan Eksternal');
INSERT INTO `lang_definitions` VALUES (40449, 1908, 9, 'Ekstrak file zip');
INSERT INTO `lang_definitions` VALUES (40450, 1909, 9, 'Sedang mengekstrak file. Ini akan sedikit memakan waktu...');
INSERT INTO `lang_definitions` VALUES (40451, 1910, 9, 'Eksudat:');
INSERT INTO `lang_definitions` VALUES (40452, 1911, 9, 'Iritasi Mata');
INSERT INTO `lang_definitions` VALUES (40453, 1912, 9, 'Sakit Mata');
INSERT INTO `lang_definitions` VALUES (40454, 1913, 9, 'Mata Kemerahan');
INSERT INTO `lang_definitions` VALUES (40455, 1914, 9, 'Mata');
INSERT INTO `lang_definitions` VALUES (40456, 1915, 9, 'F');
INSERT INTO `lang_definitions` VALUES (40457, 1916, 9, 'F/H Masalah Darah');
INSERT INTO `lang_definitions` VALUES (40458, 1917, 9, 'F/H Hirsutisme Wanita/Striae');
INSERT INTO `lang_definitions` VALUES (40459, 1918, 9, 'Fasilitas');
INSERT INTO `lang_definitions` VALUES (40460, 1919, 9, 'Fasilitas');
INSERT INTO `lang_definitions` VALUES (40461, 1920, 9, 'fasilitas');
INSERT INTO `lang_definitions` VALUES (40462, 1921, 9, 'Fasilitas Administrasi');
INSERT INTO `lang_definitions` VALUES (40463, 1922, 9, 'Fasilitas Kota');
INSERT INTO `lang_definitions` VALUES (40464, 1923, 9, 'Fasilitas Kode');
INSERT INTO `lang_definitions` VALUES (40465, 1924, 9, 'Fasilitas kode Negara');
INSERT INTO `lang_definitions` VALUES (40466, 1925, 9, 'Fasilitas Fax');
INSERT INTO `lang_definitions` VALUES (40467, 1926, 9, 'Nama Fasilitas');
INSERT INTO `lang_definitions` VALUES (40468, 1927, 9, 'Fasilitas NPI');
INSERT INTO `lang_definitions` VALUES (40469, 1928, 9, 'Fasilitas Telepon');
INSERT INTO `lang_definitions` VALUES (40470, 1930, 9, 'Fasilitas Negara');
INSERT INTO `lang_definitions` VALUES (40471, 1931, 9, 'Fasilitas Jalan');
INSERT INTO `lang_definitions` VALUES (40472, 1932, 9, 'Fasilitas Zip');
INSERT INTO `lang_definitions` VALUES (40473, 1933, 9, 'Fasilitas:');
INSERT INTO `lang_definitions` VALUES (40474, 1934, 9, 'GAGAL');
INSERT INTO `lang_definitions` VALUES (40475, 1935, 9, 'Gagal');
INSERT INTO `lang_definitions` VALUES (40476, 1936, 9, 'gagal');
INSERT INTO `lang_definitions` VALUES (40477, 1939, 9, 'kegagaln');
INSERT INTO `lang_definitions` VALUES (40478, 1940, 9, 'Riwayat Keluarga');
INSERT INTO `lang_definitions` VALUES (40479, 1941, 9, 'Riwayat Keluarga dari Glaukoma');
INSERT INTO `lang_definitions` VALUES (40480, 1942, 9, 'Riwayat Keluarga:');
INSERT INTO `lang_definitions` VALUES (40481, 1943, 9, 'Pembayaran Keluarga');
INSERT INTO `lang_definitions` VALUES (40482, 1944, 9, 'Ukuran Keluarga');
INSERT INTO `lang_definitions` VALUES (40483, 1945, 9, 'Indah');
INSERT INTO `lang_definitions` VALUES (40484, 1946, 9, 'Persia');
INSERT INTO `lang_definitions` VALUES (40485, 1947, 9, 'Ayah');
INSERT INTO `lang_definitions` VALUES (40486, 1948, 9, 'Kelelahan');
INSERT INTO `lang_definitions` VALUES (40487, 1949, 9, 'Kelelahan');
INSERT INTO `lang_definitions` VALUES (40488, 1950, 9, 'Fax');
INSERT INTO `lang_definitions` VALUES (40489, 1951, 9, 'Jumlah Fax');
INSERT INTO `lang_definitions` VALUES (40490, 1952, 9, 'Nomor fax');
INSERT INTO `lang_definitions` VALUES (40491, 1953, 9, 'Fax/Scan');
INSERT INTO `lang_definitions` VALUES (40492, 1954, 9, 'Faks Masuk');
INSERT INTO `lang_definitions` VALUES (40493, 1955, 9, 'Faks Keluar');
INSERT INTO `lang_definitions` VALUES (40494, 1956, 9, 'Fitur');
INSERT INTO `lang_definitions` VALUES (40495, 1957, 9, 'Februari');
INSERT INTO `lang_definitions` VALUES (40496, 1958, 9, 'Februari');
INSERT INTO `lang_definitions` VALUES (40497, 1959, 9, 'FECA');
INSERT INTO `lang_definitions` VALUES (40498, 1960, 9, 'ID Obat Federal');
INSERT INTO `lang_definitions` VALUES (40499, 1961, 9, 'EIN Federal');
INSERT INTO `lang_definitions` VALUES (40500, 1962, 9, 'ID Pajak Federal');
INSERT INTO `lang_definitions` VALUES (40501, 1963, 9, 'Biaya');
INSERT INTO `lang_definitions` VALUES (40502, 1964, 9, 'biaya');
INSERT INTO `lang_definitions` VALUES (40503, 1965, 9, 'Biaya tidak diizinkan');
INSERT INTO `lang_definitions` VALUES (40504, 1966, 9, 'Lembar Biaya');
INSERT INTO `lang_definitions` VALUES (40505, 1967, 9, 'Opsi Lembar Biaya');
INSERT INTO `lang_definitions` VALUES (40506, 1968, 9, 'Biaya');
INSERT INTO `lang_definitions` VALUES (40507, 1969, 9, 'Wanita');
INSERT INTO `lang_definitions` VALUES (40508, 1970, 9, 'AP Wanita');
INSERT INTO `lang_definitions` VALUES (40509, 1971, 9, 'Kondom Wanita');
INSERT INTO `lang_definitions` VALUES (40510, 1972, 9, 'Wanita G');
INSERT INTO `lang_definitions` VALUES (40511, 1973, 9, 'Wanita LC');
INSERT INTO `lang_definitions` VALUES (40512, 1974, 9, 'Wanita P');
INSERT INTO `lang_definitions` VALUES (40513, 1975, 9, 'Gejala Kewanitaan');
INSERT INTO `lang_definitions` VALUES (40514, 1976, 9, 'Perempuan VSC');
INSERT INTO `lang_definitions` VALUES (40515, 1977, 9, 'Demam');
INSERT INTO `lang_definitions` VALUES (40516, 1978, 9, 'Demam:');
INSERT INTO `lang_definitions` VALUES (40517, 1979, 9, 'FH Masalah Darah');
INSERT INTO `lang_definitions` VALUES (40518, 1980, 9, 'Fibroids');
INSERT INTO `lang_definitions` VALUES (40519, 1981, 9, 'Jenis bagian yang akan digunakan untuk negara majikan atau pelanggan dalam demografi.');
INSERT INTO `lang_definitions` VALUES (40520, 1982, 9, 'Jenis bagian yang akan digunakan untuk negara majikan atau pelanggan dalam demografi.');
INSERT INTO `lang_definitions` VALUES (40521, 1983, 9, 'Field(Bagian) tidak ada!');
INSERT INTO `lang_definitions` VALUES (40522, 1984, 9, 'File');
INSERT INTO `lang_definitions` VALUES (40523, 1985, 9, 'file dalam direktori dokumentasi untuk mempelajari bagaimana cara untuk mengotomatisasi proses menciptakan backup log');
INSERT INTO `lang_definitions` VALUES (40524, 1986, 9, 'lokasi file');
INSERT INTO `lang_definitions` VALUES (40525, 1987, 9, 'Pengelolaan file');
INSERT INTO `lang_definitions` VALUES (40526, 1988, 9, 'Hak akses file diberikan kepada pengguna OpenEMR');
INSERT INTO `lang_definitions` VALUES (40527, 1990, 9, 'File Kamar');
INSERT INTO `lang_definitions` VALUES (40528, 1991, 9, 'File untuk diupload');
INSERT INTO `lang_definitions` VALUES (40529, 1993, 9, 'FIle dengan nama yang sama telah ada pada lokasi:');
INSERT INTO `lang_definitions` VALUES (40530, 1994, 9, 'Nama file');
INSERT INTO `lang_definitions` VALUES (40531, 1995, 9, 'File');
INSERT INTO `lang_definitions` VALUES (40532, 1996, 9, 'Filipina');
INSERT INTO `lang_definitions` VALUES (40533, 1997, 9, 'Isi salah satu dibawah baris.');
INSERT INTO `lang_definitions` VALUES (40534, 1998, 9, 'Isi di sini hanya jika mengirim email pemberitahuan kepada pasien');
INSERT INTO `lang_definitions` VALUES (40535, 1999, 9, 'Isikan nilai-nilai dibawah');
INSERT INTO `lang_definitions` VALUES (40536, 2000, 9, 'Isi Baris.');
INSERT INTO `lang_definitions` VALUES (40537, 2001, 9, 'Filter(Penyaringan)');
INSERT INTO `lang_definitions` VALUES (40538, 2002, 9, 'Penyaringan untuk Konstan');
INSERT INTO `lang_definitions` VALUES (40539, 2003, 9, 'Penyaringan untuk Definisi');
INSERT INTO `lang_definitions` VALUES (40540, 2005, 9, 'penyaringan');
INSERT INTO `lang_definitions` VALUES (40541, 2006, 9, 'Penyaring');
INSERT INTO `lang_definitions` VALUES (40542, 2007, 9, 'Akhir');
INSERT INTO `lang_definitions` VALUES (40543, 2008, 9, 'Diagnosa Akhir');
INSERT INTO `lang_definitions` VALUES (40544, 2009, 9, 'Diagnosa akhir oleh pakar');
INSERT INTO `lang_definitions` VALUES (40545, 2010, 9, 'Finansial/Keuangan');
INSERT INTO `lang_definitions` VALUES (40546, 2011, 9, 'Tanggal Penutupan Keuangan (yyyy-mm-dd)');
INSERT INTO `lang_definitions` VALUES (40547, 2012, 9, 'Laporan Keuangan - apapun');
INSERT INTO `lang_definitions` VALUES (40548, 2013, 9, 'Laporan Keuangan - encounter saya');
INSERT INTO `lang_definitions` VALUES (40549, 2014, 9, 'Tanggal Tinjauan Keuangan');
INSERT INTO `lang_definitions` VALUES (40550, 2016, 9, 'Temukan');
INSERT INTO `lang_definitions` VALUES (40551, 2017, 9, 'Temukan yang Tersedia');
INSERT INTO `lang_definitions` VALUES (40552, 2018, 9, 'Temukan Janji Temu yang Tersedia');
INSERT INTO `lang_definitions` VALUES (40553, 2019, 9, 'Cari Pasien');
INSERT INTO `lang_definitions` VALUES (40554, 2020, 9, 'Cari Bahan Edukasi Pasien');
INSERT INTO `lang_definitions` VALUES (40555, 2021, 9, 'Temuan');
INSERT INTO `lang_definitions` VALUES (40556, 2022, 9, 'Temuan oleh pakar');
INSERT INTO `lang_definitions` VALUES (40557, 2023, 9, 'Baik');
INSERT INTO `lang_definitions` VALUES (40558, 2024, 9, 'Selesai Pembayaran');
INSERT INTO `lang_definitions` VALUES (40559, 2026, 9, 'Pertama');
INSERT INTO `lang_definitions` VALUES (40560, 2027, 9, 'Hari pertama dalam minggu');
INSERT INTO `lang_definitions` VALUES (40561, 2028, 9, 'Nama Depan');
INSERT INTO `lang_definitions` VALUES (40562, 2029, 9, 'Nama depan');
INSERT INTO `lang_definitions` VALUES (40563, 2030, 9, 'Nama Depan:');
INSERT INTO `lang_definitions` VALUES (40564, 2031, 9, 'Kebugaran');
INSERT INTO `lang_definitions` VALUES (40565, 2032, 9, 'Tingkat Kebugaran');
INSERT INTO `lang_definitions` VALUES (40566, 2033, 9, 'Tingkat Kebugaran untuk pemain ini pada hari ini');
INSERT INTO `lang_definitions` VALUES (40567, 2034, 9, 'Kebugaran untuk Bermain');
INSERT INTO `lang_definitions` VALUES (40568, 2035, 9, 'Tanggal Encounter yang Ditetapkan - encounter apapun');
INSERT INTO `lang_definitions` VALUES (40569, 2036, 9, 'Perbaiki ini');
INSERT INTO `lang_definitions` VALUES (40570, 2037, 9, 'FL');
INSERT INTO `lang_definitions` VALUES (40571, 2038, 9, 'Perut Kembung');
INSERT INTO `lang_definitions` VALUES (40572, 2039, 9, 'Aliran');
INSERT INTO `lang_definitions` VALUES (40573, 2040, 9, 'Musim flu');
INSERT INTO `lang_definitions` VALUES (40574, 2041, 9, 'Musim Flu');
INSERT INTO `lang_definitions` VALUES (40575, 2042, 9, 'Vaksinasi flu');
INSERT INTO `lang_definitions` VALUES (40576, 2043, 9, 'Masalah elektrolit dan cairan');
INSERT INTO `lang_definitions` VALUES (40577, 2044, 9, 'FMS');
INSERT INTO `lang_definitions` VALUES (40578, 2045, 9, 'Ukuran Kertas Folio');
INSERT INTO `lang_definitions` VALUES (40579, 2046, 9, 'Mengikuti secara manual');
INSERT INTO `lang_definitions` VALUES (40580, 2048, 9, 'Menindaklanjuti');
INSERT INTO `lang_definitions` VALUES (40581, 2049, 9, 'Alasan Menindaklanjuti');
INSERT INTO `lang_definitions` VALUES (40582, 2050, 9, 'Berikut adalah konstanta custom baru:');
INSERT INTO `lang_definitions` VALUES (40583, 2051, 9, 'Berikut adalah bahasa custom baru:');
INSERT INTO `lang_definitions` VALUES (40584, 2052, 9, 'Berikut adalah definisi baru (Bahasa, Konstanta, Definisi)');
INSERT INTO `lang_definitions` VALUES (40585, 2053, 9, 'Layanan Penindaklanjut');
INSERT INTO `lang_definitions` VALUES (40586, 2054, 9, 'Tindak Lanjut Dinyatakan');
INSERT INTO `lang_definitions` VALUES (40587, 2055, 9, 'Makanan yang Tidak dapat Ditoleransi');
INSERT INTO `lang_definitions` VALUES (40588, 2056, 9, 'Kaki');
INSERT INTO `lang_definitions` VALUES (40589, 2057, 9, 'Masalah kaki');
INSERT INTO `lang_definitions` VALUES (40590, 2058, 9, 'Kaki:');
INSERT INTO `lang_definitions` VALUES (40591, 2059, 9, 'Cedera Sepakbola');
INSERT INTO `lang_definitions` VALUES (40592, 2061, 9, 'Laporan Cedera Sepakbola');
INSERT INTO `lang_definitions` VALUES (40593, 2062, 9, 'Jenis Alas Kaki/Sepatu');
INSERT INTO `lang_definitions` VALUES (40594, 2063, 9, 'untuk');
INSERT INTO `lang_definitions` VALUES (40595, 2064, 9, 'Untuk');
INSERT INTO `lang_definitions` VALUES (40596, 2065, 9, 'Untuk kode');
INSERT INTO `lang_definitions` VALUES (40597, 2066, 9, 'Untuk Klaim Pertemuan');
INSERT INTO `lang_definitions` VALUES (40598, 2067, 9, 'Sebagai contoh:');
INSERT INTO `lang_definitions` VALUES (40599, 2068, 9, 'untuk Faktur/Tagihan');
INSERT INTO `lang_definitions` VALUES (40600, 2069, 9, 'Hanya untuk Medicare, memaksa provider yang mengacu/dimaksud sama dengan provider render.');
INSERT INTO `lang_definitions` VALUES (40601, 2071, 9, 'Untuk Praktisi/Organisasi yang Dimaksud');
INSERT INTO `lang_definitions` VALUES (40602, 2072, 9, 'Untuk masa lalu');
INSERT INTO `lang_definitions` VALUES (40603, 2073, 9, 'untuk variabel');
INSERT INTO `lang_definitions` VALUES (40604, 2074, 9, 'untuk:');
INSERT INTO `lang_definitions` VALUES (40605, 2075, 9, 'Memaksa Tagihan Widget Terbuka');
INSERT INTO `lang_definitions` VALUES (40606, 2076, 9, 'Memaksa Membuat Pasien Baru');
INSERT INTO `lang_definitions` VALUES (40607, 2078, 9, 'Lengan Bawah/Tangan');
INSERT INTO `lang_definitions` VALUES (40608, 2079, 9, 'Formulir');
INSERT INTO `lang_definitions` VALUES (40609, 2080, 9, 'formulir');
INSERT INTO `lang_definitions` VALUES (40610, 2081, 9, 'Format');
INSERT INTO `lang_definitions` VALUES (40611, 2082, 9, 'format');
INSERT INTO `lang_definitions` VALUES (40612, 2084, 9, 'Format salah untuk NDC');
INSERT INTO `lang_definitions` VALUES (40613, 2085, 9, 'Format digunakan untuk menampilkan tanggal terbanyak.');
INSERT INTO `lang_definitions` VALUES (40614, 2086, 9, 'Format digunakan untuk menampilkan waktu terbanyak.');
INSERT INTO `lang_definitions` VALUES (40615, 2087, 9, 'Laporat Terformat');
INSERT INTO `lang_definitions` VALUES (40616, 2088, 9, 'Bekas Perokok');
INSERT INTO `lang_definitions` VALUES (40617, 2089, 9, 'Formulir');
INSERT INTO `lang_definitions` VALUES (40618, 2090, 9, 'Formulir Administrasi');
INSERT INTO `lang_definitions` VALUES (40619, 2091, 9, 'Teruskan');
INSERT INTO `lang_definitions` VALUES (40620, 2092, 9, 'Teruskan Halaman melalui Fax');
INSERT INTO `lang_definitions` VALUES (40621, 2093, 9, 'Diteruskan');
INSERT INTO `lang_definitions` VALUES (40622, 2094, 9, 'Keempat');
INSERT INTO `lang_definitions` VALUES (40623, 2095, 9, 'Patah');
INSERT INTO `lang_definitions` VALUES (40624, 2096, 9, 'Patah di Navicula');
INSERT INTO `lang_definitions` VALUES (40625, 2097, 9, 'Patah tulang rusuk malleolus');
INSERT INTO `lang_definitions` VALUES (40626, 2098, 9, 'Patah di tengah-tengah malleolus');
INSERT INTO `lang_definitions` VALUES (40627, 2099, 9, 'Pematahan, Berdasarkan dari Metatarsal kelima (5)');
INSERT INTO `lang_definitions` VALUES (40628, 2101, 9, 'Perancis');
INSERT INTO `lang_definitions` VALUES (40629, 2102, 9, 'Peracis (Kanada)');
INSERT INTO `lang_definitions` VALUES (40630, 2103, 9, 'Perancis (Standar)');
INSERT INTO `lang_definitions` VALUES (40631, 2104, 9, 'Frekuensi');
INSERT INTO `lang_definitions` VALUES (40632, 2105, 9, 'Sering Pilek');
INSERT INTO `lang_definitions` VALUES (40633, 2106, 9, 'Sering Sakit');
INSERT INTO `lang_definitions` VALUES (40634, 2107, 9, 'Jumat');
INSERT INTO `lang_definitions` VALUES (40635, 2108, 9, 'Jumat');
INSERT INTO `lang_definitions` VALUES (40636, 2109, 9, 'Dari');
INSERT INTO `lang_definitions` VALUES (40637, 2110, 9, 'DARI');
INSERT INTO `lang_definitions` VALUES (40638, 2111, 9, 'dari');
INSERT INTO `lang_definitions` VALUES (40639, 2112, 9, 'Tanggal Dari Tidak Boleh Lebih Dari Tanggal Sampai');
INSERT INTO `lang_definitions` VALUES (40640, 2113, 9, 'Dari:');
INSERT INTO `lang_definitions` VALUES (40641, 2114, 9, 'Dari:');
INSERT INTO `lang_definitions` VALUES (40642, 2115, 9, 'DARI_KOTA');
INSERT INTO `lang_definitions` VALUES (40643, 2116, 9, 'DARI_NAMADEPAN');
INSERT INTO `lang_definitions` VALUES (40644, 2117, 9, 'DARI_NAMAAKHIR');
INSERT INTO `lang_definitions` VALUES (40645, 2118, 9, 'DARI_NAMATENGAH');
INSERT INTO `lang_definitions` VALUES (40646, 2119, 9, 'DARI_TELEPONSELULER');
INSERT INTO `lang_definitions` VALUES (40647, 2120, 9, 'DARI_POS');
INSERT INTO `lang_definitions` VALUES (40648, 2121, 9, 'DARI_NEGARA');
INSERT INTO `lang_definitions` VALUES (40649, 2122, 9, 'DARI_JALAN');
INSERT INTO `lang_definitions` VALUES (40650, 2123, 9, 'DARI_JUDUL');
INSERT INTO `lang_definitions` VALUES (40651, 2124, 9, 'DARI_PIDATOPERPISAHAN');
INSERT INTO `lang_definitions` VALUES (40652, 2125, 9, 'Kantor Depan');
INSERT INTO `lang_definitions` VALUES (40653, 2126, 9, 'Penerimaan Kantor Depan');
INSERT INTO `lang_definitions` VALUES (40654, 2127, 9, 'Laporan Penerimaan Kantor Depan');
INSERT INTO `lang_definitions` VALUES (40655, 2128, 9, 'Record/Catatan Depan');
INSERT INTO `lang_definitions` VALUES (40656, 2129, 9, 'Frontal Kanan:');
INSERT INTO `lang_definitions` VALUES (40657, 2130, 9, 'Nama Lengkap');
INSERT INTO `lang_definitions` VALUES (40658, 2131, 9, 'Path kendali ke direktori yang berisi executable MySQL.');
INSERT INTO `lang_definitions` VALUES (40659, 2132, 9, 'Path kendali ke direktori yang berisi executable Perl.');
INSERT INTO `lang_definitions` VALUES (40660, 2133, 9, 'Path kendali ke direktori untuk backup log event.');
INSERT INTO `lang_definitions` VALUES (40661, 2134, 9, 'Path kendarli ke direktori yang digunakan untuk file sementara.');
INSERT INTO `lang_definitions` VALUES (40662, 2135, 9, 'Putar Penuh');
INSERT INTO `lang_definitions` VALUES (40663, 2136, 9, 'Pelatihan Penuh');
INSERT INTO `lang_definitions` VALUES (40664, 2137, 9, 'Dibayar Penuh');
INSERT INTO `lang_definitions` VALUES (40665, 2138, 9, 'G');
INSERT INTO `lang_definitions` VALUES (40666, 2139, 9, 'G/DL');
INSERT INTO `lang_definitions` VALUES (40667, 2140, 9, 'Kondisi Kandung Empedu');
INSERT INTO `lang_definitions` VALUES (40668, 2141, 9, 'Batu Empedu');
INSERT INTO `lang_definitions` VALUES (40669, 2142, 9, 'Periode permainan');
INSERT INTO `lang_definitions` VALUES (40670, 2143, 9, 'Permainan');
INSERT INTO `lang_definitions` VALUES (40671, 2144, 9, 'Permainan Terlewat');
INSERT INTO `lang_definitions` VALUES (40672, 2145, 9, 'permainan/event');
INSERT INTO `lang_definitions` VALUES (40673, 2146, 9, 'Permainan/Event Terlewat');
INSERT INTO `lang_definitions` VALUES (40674, 2147, 9, 'Radang Perut');
INSERT INTO `lang_definitions` VALUES (40675, 2148, 9, 'Nyeri Lambung');
INSERT INTO `lang_definitions` VALUES (40676, 2149, 9, 'Gastrointestinal');
INSERT INTO `lang_definitions` VALUES (40677, 2150, 9, 'Laporan Statistik GCAC');
INSERT INTO `lang_definitions` VALUES (40678, 2151, 9, 'Status GCAC');
INSERT INTO `lang_definitions` VALUES (40679, 2152, 9, 'Formulir kunjungan GCAC tidak ada');
INSERT INTO `lang_definitions` VALUES (40680, 2153, 9, 'Jenis Kelamin');
INSERT INTO `lang_definitions` VALUES (40681, 2154, 9, 'Jenis Kelamin');
INSERT INTO `lang_definitions` VALUES (40682, 2155, 9, 'Umum');
INSERT INTO `lang_definitions` VALUES (40683, 2157, 9, 'Kategori Layanan Umum');
INSERT INTO `lang_definitions` VALUES (40684, 2158, 9, 'Hasilkan dan download klaim kertas CMS 1500');
INSERT INTO `lang_definitions` VALUES (40685, 2159, 9, 'Hasilkan dan download klaim kertas HCFA 1500');
INSERT INTO `lang_definitions` VALUES (40686, 2160, 9, 'Hasilkan dan download batch X12');
INSERT INTO `lang_definitions` VALUES (40687, 2161, 9, 'Hasilkan dan download batch klaim encounter X12');
INSERT INTO `lang_definitions` VALUES (40688, 2162, 9, 'Hasilkan dan kirim resep yang diperbolehkan secara elektronik.');
INSERT INTO `lang_definitions` VALUES (40689, 2163, 9, 'Hasilkan CMS 1500');
INSERT INTO `lang_definitions` VALUES (40690, 2164, 9, 'Hasilkan PDF CMS 1500');
INSERT INTO `lang_definitions` VALUES (40691, 2165, 9, 'Hasilkan TEKS CMS 1500');
INSERT INTO `lang_definitions` VALUES (40692, 2166, 9, 'Hasilkan HCFA');
INSERT INTO `lang_definitions` VALUES (40693, 2168, 9, 'Hasilkan Surat');
INSERT INTO `lang_definitions` VALUES (40694, 2169, 9, 'Hasilkan Surat tentang');
INSERT INTO `lang_definitions` VALUES (40695, 2170, 9, 'Hasilkan laporan PQRI (Metode A)');
INSERT INTO `lang_definitions` VALUES (40696, 2171, 9, 'Hasilkan laporan PQRI (Metode B)');
INSERT INTO `lang_definitions` VALUES (40697, 2172, 9, 'Hasilkan Laporan');
INSERT INTO `lang_definitions` VALUES (40698, 2173, 9, 'Hasilkan Nama User Dan Pasword Untuk');
INSERT INTO `lang_definitions` VALUES (40699, 2174, 9, 'Hasilkan X12');
INSERT INTO `lang_definitions` VALUES (40700, 2175, 9, 'Hasilkan Encounter X12');
INSERT INTO `lang_definitions` VALUES (40701, 2176, 9, 'Hasilkan pada');
INSERT INTO `lang_definitions` VALUES (40702, 2177, 9, 'Menghasilkan');
INSERT INTO `lang_definitions` VALUES (40703, 2178, 9, 'Kemih');
INSERT INTO `lang_definitions` VALUES (40704, 2179, 9, 'Jerman');
INSERT INTO `lang_definitions` VALUES (40705, 2180, 9, 'Dapatkan HL7');
INSERT INTO `lang_definitions` VALUES (40706, 2181, 9, 'Glaukoma');
INSERT INTO `lang_definitions` VALUES (40707, 2182, 9, 'Riwayat Keluarga Glaukoma');
INSERT INTO `lang_definitions` VALUES (40708, 2183, 9, 'Global');
INSERT INTO `lang_definitions` VALUES (40709, 2184, 9, 'ID Global');
INSERT INTO `lang_definitions` VALUES (40710, 2185, 9, 'Pengaturan Global');
INSERT INTO `lang_definitions` VALUES (40711, 2186, 9, 'Global');
INSERT INTO `lang_definitions` VALUES (40712, 2187, 9, 'GM/DL');
INSERT INTO `lang_definitions` VALUES (40713, 2188, 9, 'pergi');
INSERT INTO `lang_definitions` VALUES (40714, 2189, 9, 'Pergi');
INSERT INTO `lang_definitions` VALUES (40715, 2190, 9, 'Pergi ke');
INSERT INTO `lang_definitions` VALUES (40716, 2191, 9, 'Pergi ke minggu dari');
INSERT INTO `lang_definitions` VALUES (40717, 2192, 9, 'Pergi ke Hari Ini');
INSERT INTO `lang_definitions` VALUES (40718, 2197, 9, 'Tinkgat Cedera');
INSERT INTO `lang_definitions` VALUES (40719, 2198, 9, 'Tingkat:');
INSERT INTO `lang_definitions` VALUES (40720, 2199, 9, 'gram');
INSERT INTO `lang_definitions` VALUES (40721, 2200, 9, 'Jumlah Seluruhnya');
INSERT INTO `lang_definitions` VALUES (40722, 2201, 9, 'Jumlah Seluruhnya');
INSERT INTO `lang_definitions` VALUES (40723, 2202, 9, 'Graphable');
INSERT INTO `lang_definitions` VALUES (40724, 2203, 9, 'Lebih Dari');
INSERT INTO `lang_definitions` VALUES (40725, 2204, 9, 'Lebih Dari atau Sama Dengan');
INSERT INTO `lang_definitions` VALUES (40726, 2205, 9, 'Yunani');
INSERT INTO `lang_definitions` VALUES (40727, 2206, 9, 'Grup');
INSERT INTO `lang_definitions` VALUES (40728, 2207, 9, 'Nama Grup');
INSERT INTO `lang_definitions` VALUES (40729, 2208, 9, 'Nama grup tidak boleh kosong');
INSERT INTO `lang_definitions` VALUES (40730, 2209, 9, 'Nama grup tidak boleh dimulai dengan angka atau spasi.');
INSERT INTO `lang_definitions` VALUES (40731, 2210, 9, 'Nama grup tidak boleh dimulai dengan angka.');
INSERT INTO `lang_definitions` VALUES (40732, 2211, 9, 'Nomor Grup');
INSERT INTO `lang_definitions` VALUES (40733, 2212, 9, 'Payment Grup');
INSERT INTO `lang_definitions` VALUES (40734, 2213, 9, 'Grup:');
INSERT INTO `lang_definitions` VALUES (40735, 2214, 9, 'Nama grup');
INSERT INTO `lang_definitions` VALUES (40736, 2215, 9, 'Kontrol Akses dan Grup');
INSERT INTO `lang_definitions` VALUES (40737, 2216, 9, 'Grafik Pertumbuhan');
INSERT INTO `lang_definitions` VALUES (40738, 2217, 9, 'Grafik Perumbuhan');
INSERT INTO `lang_definitions` VALUES (40739, 2218, 9, 'gtts(tetes)');
INSERT INTO `lang_definitions` VALUES (40740, 2219, 9, 'Guamanian');
INSERT INTO `lang_definitions` VALUES (40741, 2220, 9, 'Nama Wali');
INSERT INTO `lang_definitions` VALUES (40742, 2221, 9, 'Pemeriksaan Ginekologi');
INSERT INTO `lang_definitions` VALUES (40743, 2222, 9, 'h');
INSERT INTO `lang_definitions` VALUES (40744, 2223, 9, 'h.s.');
INSERT INTO `lang_definitions` VALUES (40745, 2224, 9, 'H/O Hepatitis');
INSERT INTO `lang_definitions` VALUES (40746, 2225, 9, 'telah berhasi dihapus. Setiap sub kategori jika ada dipindahkan dibawah ini');
INSERT INTO `lang_definitions` VALUES (40747, 2226, 9, 'Haematoma / memar');
INSERT INTO `lang_definitions` VALUES (40748, 2227, 9, 'Status HAI');
INSERT INTO `lang_definitions` VALUES (40749, 2228, 9, 'Tangan + jari');
INSERT INTO `lang_definitions` VALUES (40750, 2229, 9, 'Masalah Tangan');
INSERT INTO `lang_definitions` VALUES (40751, 2231, 9, 'Kesulitan w / o');
INSERT INTO `lang_definitions` VALUES (40752, 2232, 9, 'telah dikaitkan dengan kunjungan');
INSERT INTO `lang_definitions` VALUES (40753, 2233, 9, 'telah berakhir');
INSERT INTO `lang_definitions` VALUES (40754, 2234, 9, 'Hash');
INSERT INTO `lang_definitions` VALUES (40755, 2235, 9, 'Hash tidak ada pada file ini. Hash yang baru telah dihasilkan.');
INSERT INTO `lang_definitions` VALUES (40756, 2236, 9, 'Hash tidak cocok. Integritas data telah diganggu.');
INSERT INTO `lang_definitions` VALUES (40757, 2237, 9, 'Hawaii');
INSERT INTO `lang_definitions` VALUES (40758, 2238, 9, 'Kegiatan berbahaya');
INSERT INTO `lang_definitions` VALUES (40759, 2239, 9, 'Kegiatan Berbahaya');
INSERT INTO `lang_definitions` VALUES (40760, 2240, 9, 'Batas kiri HCFA dalam angka');
INSERT INTO `lang_definitions` VALUES (40761, 2241, 9, 'Batas HCFA');
INSERT INTO `lang_definitions` VALUES (40762, 2242, 9, 'Batas atas HCFA dalam angka');
INSERT INTO `lang_definitions` VALUES (40763, 2244, 9, 'he PostCalendar');
INSERT INTO `lang_definitions` VALUES (40764, 2245, 9, 'Kepala');
INSERT INTO `lang_definitions` VALUES (40765, 2246, 9, 'Lingkar Kepala');
INSERT INTO `lang_definitions` VALUES (40766, 2247, 9, 'Lingkar Kepala');
INSERT INTO `lang_definitions` VALUES (40767, 2248, 9, 'Sakit Kepala');
INSERT INTO `lang_definitions` VALUES (40768, 2249, 9, 'Sakit Kepala');
INSERT INTO `lang_definitions` VALUES (40769, 2250, 9, 'Operasi perawatan kesehatan');
INSERT INTO `lang_definitions` VALUES (40770, 2251, 9, 'Operasi Perawatan Kesehatan');
INSERT INTO `lang_definitions` VALUES (40771, 2252, 9, 'Pusat/klinik kesehatan');
INSERT INTO `lang_definitions` VALUES (40772, 2253, 9, 'Organisasi Pemeliharaan Kesehatan');
INSERT INTO `lang_definitions` VALUES (40773, 2254, 9, 'Organisasi Pemeliharaan Kesehatan (HMO) Resiko Medicare');
INSERT INTO `lang_definitions` VALUES (40774, 2255, 9, 'Gangguan Pendengaran');
INSERT INTO `lang_definitions` VALUES (40775, 2256, 9, 'Serangan Jantung');
INSERT INTO `lang_definitions` VALUES (40776, 2257, 9, 'Penyakit Jantung');
INSERT INTO `lang_definitions` VALUES (40777, 2258, 9, 'Gagal jantung');
INSERT INTO `lang_definitions` VALUES (40778, 2259, 9, 'Masalah Jantung');
INSERT INTO `lang_definitions` VALUES (40779, 2260, 9, 'Masalah Jantung');
INSERT INTO `lang_definitions` VALUES (40780, 2261, 9, 'Bedah jantung');
INSERT INTO `lang_definitions` VALUES (40781, 2262, 9, 'Transplantasi jantung');
INSERT INTO `lang_definitions` VALUES (40782, 2263, 9, 'JANTUNG:');
INSERT INTO `lang_definitions` VALUES (40783, 2264, 9, 'Mulas');
INSERT INTO `lang_definitions` VALUES (40784, 2265, 9, 'Panas atau Dingin');
INSERT INTO `lang_definitions` VALUES (40785, 2266, 9, 'Panas Atau Dingin');
INSERT INTO `lang_definitions` VALUES (40786, 2268, 9, 'Ibrani');
INSERT INTO `lang_definitions` VALUES (40787, 2269, 9, 'HEENT');
INSERT INTO `lang_definitions` VALUES (40788, 2270, 9, 'Tinggi');
INSERT INTO `lang_definitions` VALUES (40789, 2271, 9, 'Membantu');
INSERT INTO `lang_definitions` VALUES (40790, 2272, 9, 'membantu');
INSERT INTO `lang_definitions` VALUES (40791, 2273, 9, 'Hematemesis');
INSERT INTO `lang_definitions` VALUES (40792, 2274, 9, 'Hematochezia');
INSERT INTO `lang_definitions` VALUES (40793, 2275, 9, 'Hematologi');
INSERT INTO `lang_definitions` VALUES (40794, 2276, 9, 'Hematuria');
INSERT INTO `lang_definitions` VALUES (40795, 2277, 9, 'Hemoglobin');
INSERT INTO `lang_definitions` VALUES (40796, 2278, 9, 'Hemoglobin A1C');
INSERT INTO `lang_definitions` VALUES (40797, 2279, 9, 'Hemoptisis');
INSERT INTO `lang_definitions` VALUES (40798, 2280, 9, 'Hepatitis');
INSERT INTO `lang_definitions` VALUES (40799, 2281, 9, 'Hepatitis A 1');
INSERT INTO `lang_definitions` VALUES (40800, 2282, 9, 'Hepatitis A 2');
INSERT INTO `lang_definitions` VALUES (40801, 2283, 9, 'Hepatitis B 1');
INSERT INTO `lang_definitions` VALUES (40802, 2284, 9, 'Hepatitis B 2');
INSERT INTO `lang_definitions` VALUES (40803, 2285, 9, 'Hepatitis B 3');
INSERT INTO `lang_definitions` VALUES (40804, 2286, 9, 'disini');
INSERT INTO `lang_definitions` VALUES (40805, 2287, 9, 'Perbaikan Hernia');
INSERT INTO `lang_definitions` VALUES (40806, 2288, 9, 'Piringan Hernia');
INSERT INTO `lang_definitions` VALUES (40807, 2289, 9, 'Herpes');
INSERT INTO `lang_definitions` VALUES (40808, 2290, 9, 'Keraguan');
INSERT INTO `lang_definitions` VALUES (40809, 2291, 9, 'heyyo. anda telah di sini untuk');
INSERT INTO `lang_definitions` VALUES (40810, 2292, 9, 'Hib 1');
INSERT INTO `lang_definitions` VALUES (40811, 2293, 9, 'Hib 2');
INSERT INTO `lang_definitions` VALUES (40812, 2294, 9, 'Hib 3');
INSERT INTO `lang_definitions` VALUES (40813, 2295, 9, 'Hib 4');
INSERT INTO `lang_definitions` VALUES (40814, 2296, 9, 'Tersembunyi');
INSERT INTO `lang_definitions` VALUES (40815, 2297, 9, 'Kegiatan Administrasi yang Tersembunyi');
INSERT INTO `lang_definitions` VALUES (40816, 2298, 9, 'Sembunyikan');
INSERT INTO `lang_definitions` VALUES (40817, 2299, 9, 'Sembunyikan Detail');
INSERT INTO `lang_definitions` VALUES (40818, 2300, 9, 'Sembunyikan Pilihan Enkripsi/Dekripsi Dalam Pengelolaan Dokumen');
INSERT INTO `lang_definitions` VALUES (40819, 2301, 9, 'Sembunyikan Menu');
INSERT INTO `lang_definitions` VALUES (40820, 2302, 9, 'Sembunyikan Pengingat');
INSERT INTO `lang_definitions` VALUES (40821, 2303, 9, 'Sembunyi/Tampilkan Kolom');
INSERT INTO `lang_definitions` VALUES (40822, 2304, 9, 'Tinggi');
INSERT INTO `lang_definitions` VALUES (40823, 2305, 9, 'Tekanan Darah Tinggi');
INSERT INTO `lang_definitions` VALUES (40824, 2306, 9, 'Hindi');
INSERT INTO `lang_definitions` VALUES (40825, 2307, 9, 'Panggul + selangkangan');
INSERT INTO `lang_definitions` VALUES (40826, 2308, 9, 'Panggul dan selangkangan');
INSERT INTO `lang_definitions` VALUES (40827, 2309, 9, 'Masalah Panggul');
INSERT INTO `lang_definitions` VALUES (40828, 2310, 9, 'Penggantian Panggul');
INSERT INTO `lang_definitions` VALUES (40829, 2311, 9, 'Pemberitahuan HIPAA Diterima');
INSERT INTO `lang_definitions` VALUES (40830, 2312, 9, 'Hirsutisme/Striae');
INSERT INTO `lang_definitions` VALUES (40831, 2313, 9, 'Hispanic');
INSERT INTO `lang_definitions` VALUES (40832, 2314, 9, 'Hispanic - Lainnya (Lahir di US)');
INSERT INTO `lang_definitions` VALUES (40833, 2315, 9, 'Hispanic - Lainnya (Lahir diluar US)');
INSERT INTO `lang_definitions` VALUES (40834, 2316, 9, 'Hispanic atau Latino');
INSERT INTO `lang_definitions` VALUES (40835, 2317, 9, 'Riwayat');
INSERT INTO `lang_definitions` VALUES (40836, 2318, 9, 'Riwayat Data');
INSERT INTO `lang_definitions` VALUES (40837, 2319, 9, 'Riwayat Tanggal');
INSERT INTO `lang_definitions` VALUES (40838, 2320, 9, 'Bunyi Riwayat');
INSERT INTO `lang_definitions` VALUES (40839, 2321, 9, 'Riwayat tidak diizinkan');
INSERT INTO `lang_definitions` VALUES (40840, 2322, 9, 'Riwayat dari Desiran yang Abnormal');
INSERT INTO `lang_definitions` VALUES (40841, 2323, 9, 'Pukulan');
INSERT INTO `lang_definitions` VALUES (40842, 2324, 9, 'HIV');
INSERT INTO `lang_definitions` VALUES (40843, 2325, 9, 'Pelihat HL7');
INSERT INTO `lang_definitions` VALUES (40844, 2326, 9, 'HMOL/L');
INSERT INTO `lang_definitions` VALUES (40845, 2327, 9, 'Hmong');
INSERT INTO `lang_definitions` VALUES (40846, 2328, 9, 'Tahan [Ctrl] untuk beberapa pilihan atau untuk tidak memilih');
INSERT INTO `lang_definitions` VALUES (40847, 2329, 9, 'Tahan Ctrl untuk memilih beberapa item');
INSERT INTO `lang_definitions` VALUES (40848, 2330, 9, 'Tahan Ctrl untuk memilih beberapa regu');
INSERT INTO `lang_definitions` VALUES (40849, 2331, 9, 'Home');
INSERT INTO `lang_definitions` VALUES (40850, 2332, 9, 'Telepon Rumah');
INSERT INTO `lang_definitions` VALUES (40851, 2333, 9, 'Nomor Telepon Rumah');
INSERT INTO `lang_definitions` VALUES (40852, 2334, 9, 'Tunawisma atau serupa?');
INSERT INTO `lang_definitions` VALUES (40853, 2335, 9, 'Tunawisma, dll');
INSERT INTO `lang_definitions` VALUES (40854, 2336, 9, 'Tunawisma, dll');
INSERT INTO `lang_definitions` VALUES (40855, 2337, 9, 'Nama Host');
INSERT INTO `lang_definitions` VALUES (40856, 2338, 9, 'Nama Host tidak boleh kosong');
INSERT INTO `lang_definitions` VALUES (40857, 2339, 9, 'Jam/Waktu');
INSERT INTO `lang_definitions` VALUES (40858, 2340, 9, 'Jam/Waktu');
INSERT INTO `lang_definitions` VALUES (40859, 2341, 9, 'Bagaimana Cedera Terjadi?');
INSERT INTO `lang_definitions` VALUES (40860, 2342, 9, 'Bagaimana Cedera terjadi?:');
INSERT INTO `lang_definitions` VALUES (40861, 2343, 9, 'Bagaimana mereka mendengar tentang kami');
INSERT INTO `lang_definitions` VALUES (40862, 2344, 9, 'Berapa bulan kedepan untuk query untuk event mendatang?');
INSERT INTO `lang_definitions` VALUES (40863, 2345, 9, 'HPI:');
INSERT INTO `lang_definitions` VALUES (40864, 2346, 9, 'HT');
INSERT INTO `lang_definitions` VALUES (40865, 2347, 9, 'HTML');
INSERT INTO `lang_definitions` VALUES (40866, 2349, 9, 'Link Https untuk dukungan OpenEMR LLC Lab Exchange Service (Layanan Pertukaran Lab)');
INSERT INTO `lang_definitions` VALUES (40867, 2350, 9, 'Hongaria');
INSERT INTO `lang_definitions` VALUES (40868, 2351, 9, 'Direktori Hylafax');
INSERT INTO `lang_definitions` VALUES (40869, 2352, 9, 'Perintah Enscript Hylafax');
INSERT INTO `lang_definitions` VALUES (40870, 2353, 9, 'Server Hylafax');
INSERT INTO `lang_definitions` VALUES (40871, 2354, 9, 'Nama host server Hylafax.');
INSERT INTO `lang_definitions` VALUES (40872, 2355, 9, 'Hiperaktif');
INSERT INTO `lang_definitions` VALUES (40873, 2356, 9, 'Hipertensi');
INSERT INTO `lang_definitions` VALUES (40874, 2357, 9, 'Hipertensi: Pengukuran Tekandan Darah');
INSERT INTO `lang_definitions` VALUES (40875, 2358, 9, 'Hipertensi: Pengukuran Tekandan Darah (CQM)');
INSERT INTO `lang_definitions` VALUES (40876, 2359, 9, 'Hipertiroid');
INSERT INTO `lang_definitions` VALUES (40877, 2360, 9, 'Hypothyroidism');
INSERT INTO `lang_definitions` VALUES (40878, 2361, 9, 'Histerektomi');
INSERT INTO `lang_definitions` VALUES (40879, 2362, 9, 'Saya');
INSERT INTO `lang_definitions` VALUES (40880, 2363, 9, 'Saya sibuk selama waktu ini.');
INSERT INTO `lang_definitions` VALUES (40881, 2364, 9, 'Saya tidak memiliki izin untuk membaca');
INSERT INTO `lang_definitions` VALUES (40882, 2365, 9, 'ICD');
INSERT INTO `lang_definitions` VALUES (40883, 2368, 9, 'ICD9');
INSERT INTO `lang_definitions` VALUES (40884, 2371, 9, 'ID');
INSERT INTO `lang_definitions` VALUES (40885, 2372, 9, 'Id');
INSERT INTO `lang_definitions` VALUES (40886, 2373, 9, 'ID tidak boleh kosong');
INSERT INTO `lang_definitions` VALUES (40887, 2374, 9, 'Kartu ID');
INSERT INTO `lang_definitions` VALUES (40888, 2375, 9, 'Hari');
INSERT INTO `lang_definitions` VALUES (40889, 2376, 9, 'diidentifikasi sebagai');
INSERT INTO `lang_definitions` VALUES (40890, 2377, 9, 'Identifier(satu kata)');
INSERT INTO `lang_definitions` VALUES (40891, 2379, 9, 'Detik Waktu Sesi Siaga');
INSERT INTO `lang_definitions` VALUES (40892, 2380, 9, 'Jika semua data untuk semua kolom ini adalah untuk melengkapi formulir');
INSERT INTO `lang_definitions` VALUES (40893, 2381, 9, 'Jika pembenaran tagihan digunakan masukkan nama dari tipe kode diagnosa.');
INSERT INTO `lang_definitions` VALUES (40894, 2382, 9, 'jika dimasukkan, pilih hanya mereka yang memiliki layanan ini');
INSERT INTO `lang_definitions` VALUES (40895, 2383, 9, 'Jika nama, salah satu bagian dari nama belakang atau nama belakang, nama depan');
INSERT INTO `lang_definitions` VALUES (40896, 2384, 9, 'Jika membayar dengan');
INSERT INTO `lang_definitions` VALUES (40897, 2385, 9, 'Jika seseorang telah meninggal, maka masukkan tangal wafat.');
INSERT INTO `lang_definitions` VALUES (40898, 2386, 9, 'Jika SMTP digunakan, nama host server atau alamat IP.');
INSERT INTO `lang_definitions` VALUES (40899, 2387, 9, 'Jika SMTP digunakan, nomor port TCP Server (biasanya 25)');
INSERT INTO `lang_definitions` VALUES (40900, 2388, 9, 'jika menganggur masukkan Mahasiswa');
INSERT INTO `lang_definitions` VALUES (40901, 2390, 9, 'Jika anda mengubah tugas e-RX untuk ePrescription(Resep Elektronik), mungkin akan mempengaruhi alur kerja ePrescription. Jika anda menghadapi kesulitan, hubungi vendor ePrescription anda.');
INSERT INTO `lang_definitions` VALUES (40902, 2391, 9, 'Jika Anda telah memilih untuk mengupload pengiriman uang elektronik, maka jendela pencarian menampilkan kembali dengan sendirinya dengan faktu/tagihan yang sesuai dari X12 file. Anda bisa mengklik pada salah satu nomor faktur (seperti yang dijelaskan di bawah) jika anda ingin melakukan koreksi sebelum informasi pengiriman uang diterapkan. Untuk menerapkan perubahan, klik tombol Proses ERA File di bagian bawah halaman. Ini akan menghasilkan sebuah jendela baru dengan laporan rinci.');
INSERT INTO `lang_definitions` VALUES (40903, 2392, 9, 'Jika Anda telah memasuki Tanggal Bayar di halaman pencarian, ini akan menimpa postingan tanggal pembayaran dan penyesuaian yang sebaliknya diambil dari file X12. Ini mungkin berguna untuk keperluan laporan, jika Anda ingin laporan penerimaan anda menggunakan tanggal posting Anda daripada tanggal pengolahan asuransi perusahaan. Catatan bahwa ini juga akan mempengaruhi tanggal pembayaran sebelumnya dan penyesuaian yang dimasukkan ke dalam klaim sekunder.');
INSERT INTO `lang_definitions` VALUES (40904, 2393, 9, 'Jika Anda ingin mengubah jenis data, atau tambahkan baris atau kolom');
INSERT INTO `lang_definitions` VALUES (40905, 2394, 9, 'Jika anda ingin mengupgrade database, maka tempatkan file zip database pada direktori berikut');
INSERT INTO `lang_definitions` VALUES (40906, 2395, 9, 'Abaikan');
INSERT INTO `lang_definitions` VALUES (40907, 2396, 9, 'Penyakit');
INSERT INTO `lang_definitions` VALUES (40908, 2397, 9, 'IM');
INSERT INTO `lang_definitions` VALUES (40909, 2398, 9, 'Layanan Pencitraan(Image)');
INSERT INTO `lang_definitions` VALUES (40910, 2399, 9, 'Imunisasi');
INSERT INTO `lang_definitions` VALUES (40911, 2400, 9, 'Kode Imunisasi');
INSERT INTO `lang_definitions` VALUES (40912, 2401, 9, 'Tanggal Imunisasi');
INSERT INTO `lang_definitions` VALUES (40913, 2403, 9, 'Nomor Lot Imunisasi');
INSERT INTO `lang_definitions` VALUES (40914, 2404, 9, 'Produsen imunisasi');
INSERT INTO `lang_definitions` VALUES (40915, 2405, 9, 'Registri/Pendaftaran Imunisasi');
INSERT INTO `lang_definitions` VALUES (40916, 2406, 9, 'Layanan Imunisasi');
INSERT INTO `lang_definitions` VALUES (40917, 2407, 9, 'Judul Imunisasi');
INSERT INTO `lang_definitions` VALUES (40918, 2408, 9, 'Imunisasi');
INSERT INTO `lang_definitions` VALUES (40919, 2409, 9, 'Mengebalkan');
INSERT INTO `lang_definitions` VALUES (40920, 2410, 9, 'Imunologi');
INSERT INTO `lang_definitions` VALUES (40921, 2411, 9, 'Penanaman/Memasukkan');
INSERT INTO `lang_definitions` VALUES (40922, 2412, 9, 'Impor');
INSERT INTO `lang_definitions` VALUES (40923, 2413, 9, 'Impor sertifikat ke browser');
INSERT INTO `lang_definitions` VALUES (40924, 2414, 9, 'Impor Konfigurasi');
INSERT INTO `lang_definitions` VALUES (40925, 2415, 9, 'Impor Pasien');
INSERT INTO `lang_definitions` VALUES (40926, 2416, 9, 'Impor Demografi Pasien');
INSERT INTO `lang_definitions` VALUES (40927, 2419, 9, 'Diimpor dari Akuntansi');
INSERT INTO `lang_definitions` VALUES (40928, 2420, 9, 'Peningkatan');
INSERT INTO `lang_definitions` VALUES (40929, 2421, 9, 'di');
INSERT INTO `lang_definitions` VALUES (40930, 2422, 9, 'DI');
INSERT INTO `lang_definitions` VALUES (40931, 2423, 9, 'di setiap mata');
INSERT INTO `lang_definitions` VALUES (40932, 2424, 9, 'di mata kiri');
INSERT INTO `lang_definitions` VALUES (40933, 2425, 9, 'dalam lubang hidung');
INSERT INTO `lang_definitions` VALUES (40934, 2426, 9, 'Di Kantor');
INSERT INTO `lang_definitions` VALUES (40935, 2427, 9, 'di mata kanan');
INSERT INTO `lang_definitions` VALUES (40936, 2428, 9, 'dalam rumah');
INSERT INTO `lang_definitions` VALUES (40937, 2429, 9, 'Tidak Aktif');
INSERT INTO `lang_definitions` VALUES (40938, 2430, 9, 'Hari Tidak Aktif');
INSERT INTO `lang_definitions` VALUES (40939, 2431, 9, 'Kotak Masuk');
INSERT INTO `lang_definitions` VALUES (40940, 2432, 9, 'Sertakan Checksum');
INSERT INTO `lang_definitions` VALUES (40941, 2433, 9, 'Memasukkan Selesai');
INSERT INTO `lang_definitions` VALUES (40942, 2434, 9, 'Sertakan pengguna tidak aktif');
INSERT INTO `lang_definitions` VALUES (40943, 2435, 9, 'Sertakan Yang tidak dikategorikan');
INSERT INTO `lang_definitions` VALUES (40944, 2436, 9, 'Sertakan Data tidak terstruktur');
INSERT INTO `lang_definitions` VALUES (40945, 2437, 9, 'Setakan Vital(Bagian Vital)');
INSERT INTO `lang_definitions` VALUES (40946, 2438, 9, 'Sertakan data vital(bagian vital)?');
INSERT INTO `lang_definitions` VALUES (40947, 2439, 9, 'Pencantuman/Penyertaan');
INSERT INTO `lang_definitions` VALUES (40948, 2440, 9, 'Pendapatan');
INSERT INTO `lang_definitions` VALUES (40949, 2441, 9, 'Tidak Selesai');
INSERT INTO `lang_definitions` VALUES (40950, 2442, 9, 'Pengobatan/Perawatan Aborsi Tidak Selesai');
INSERT INTO `lang_definitions` VALUES (40951, 2443, 9, 'Inkontinensia');
INSERT INTO `lang_definitions` VALUES (40952, 2444, 9, 'Memasukkan hasil tes lab klinis kedalam teknologi EHR bersertifikat sebagai data terstruktur.');
INSERT INTO `lang_definitions` VALUES (40953, 2446, 9, 'meningkat:');
INSERT INTO `lang_definitions` VALUES (40954, 2447, 9, 'Ganti Rugi Asuransi');
INSERT INTO `lang_definitions` VALUES (40955, 2448, 9, 'Tidak Tetap');
INSERT INTO `lang_definitions` VALUES (40956, 2449, 9, 'India');
INSERT INTO `lang_definitions` VALUES (40957, 2450, 9, 'Menunujukkan abnormalitas');
INSERT INTO `lang_definitions` VALUES (40958, 2451, 9, 'Menunjukkan jika masalah ini masih aktif saat ini');
INSERT INTO `lang_definitions` VALUES (40959, 2452, 9, 'Indikator untuk penggunaan khusus');
INSERT INTO `lang_definitions` VALUES (40960, 2453, 9, 'Pasien Miskin');
INSERT INTO `lang_definitions` VALUES (40961, 2454, 9, 'Laporan Pasien Miskin');
INSERT INTO `lang_definitions` VALUES (40962, 2455, 9, 'Miskin');
INSERT INTO `lang_definitions` VALUES (40963, 2456, 9, 'Terimbas Aborsi');
INSERT INTO `lang_definitions` VALUES (40964, 2457, 9, 'Tidak memenuhi syarat');
INSERT INTO `lang_definitions` VALUES (40965, 2458, 9, 'Infeksi/Abses');
INSERT INTO `lang_definitions` VALUES (40966, 2459, 9, 'Infeksi');
INSERT INTO `lang_definitions` VALUES (40967, 2460, 9, 'Infert Couns');
INSERT INTO `lang_definitions` VALUES (40968, 2461, 9, 'Kemandulan');
INSERT INTO `lang_definitions` VALUES (40969, 2462, 9, 'Influensa 1');
INSERT INTO `lang_definitions` VALUES (40970, 2463, 9, 'Influensa 2');
INSERT INTO `lang_definitions` VALUES (40971, 2464, 9, 'Imunisasi Influensa untuk Pasien >= 50 Tahun');
INSERT INTO `lang_definitions` VALUES (40972, 2465, 9, 'Imunisasi Influensa untuk Pasien >= 50 Tahun (CQM)');
INSERT INTO `lang_definitions` VALUES (40973, 2466, 9, 'Vaksin Influensa');
INSERT INTO `lang_definitions` VALUES (40974, 2467, 9, 'Info');
INSERT INTO `lang_definitions` VALUES (40975, 2468, 9, 'Info tes 1');
INSERT INTO `lang_definitions` VALUES (40976, 2469, 9, 'Info tes 2');
INSERT INTO `lang_definitions` VALUES (40977, 2470, 9, 'Info tes 3');
INSERT INTO `lang_definitions` VALUES (40978, 2471, 9, 'Info tes 4');
INSERT INTO `lang_definitions` VALUES (40979, 2472, 9, 'Info tes 5');
INSERT INTO `lang_definitions` VALUES (40980, 2473, 9, 'Info tes 6');
INSERT INTO `lang_definitions` VALUES (40981, 2474, 9, 'penarikan');
INSERT INTO `lang_definitions` VALUES (40982, 2475, 9, 'inhilations');
INSERT INTO `lang_definitions` VALUES (40983, 2476, 9, 'Pengguna Awal');
INSERT INTO `lang_definitions` VALUES (40984, 2477, 9, 'Inj/Rehab');
INSERT INTO `lang_definitions` VALUES (40985, 2478, 9, 'Suntikan');
INSERT INTO `lang_definitions` VALUES (40986, 2479, 9, 'Injeksi');
INSERT INTO `lang_definitions` VALUES (40987, 2480, 9, 'Bagian Tubuh yang Cedera');
INSERT INTO `lang_definitions` VALUES (40988, 2481, 9, 'Cedera/Luka Keluar');
INSERT INTO `lang_definitions` VALUES (40989, 2482, 9, 'Cedera/Luka');
INSERT INTO `lang_definitions` VALUES (40990, 2483, 9, 'Mekanisme Cedera/Luka');
INSERT INTO `lang_definitions` VALUES (40991, 2484, 9, 'Laporan Gambaran Cedera/Luka');
INSERT INTO `lang_definitions` VALUES (40992, 2485, 9, 'Pengawasan Cedera/Luka');
INSERT INTO `lang_definitions` VALUES (40993, 2486, 9, 'Jenis Cedera/Luka');
INSERT INTO `lang_definitions` VALUES (40994, 2487, 9, 'Cedera/Penyakit terkait');
INSERT INTO `lang_definitions` VALUES (40995, 2489, 9, 'Masukkan Field(Bagian)');
INSERT INTO `lang_definitions` VALUES (40996, 2490, 9, 'USD');
INSERT INTO `lang_definitions` VALUES (40997, 2494, 9, 'Ins menyesuaikan');
INSERT INTO `lang_definitions` VALUES (40998, 2495, 9, 'Ins bundling');
INSERT INTO `lang_definitions` VALUES (40999, 2496, 9, 'Ins Kode');
INSERT INTO `lang_definitions` VALUES (41000, 2499, 9, 'Ins kelebihan pembayaran');
INSERT INTO `lang_definitions` VALUES (41001, 2501, 9, 'Ins pengembalian uang');
INSERT INTO `lang_definitions` VALUES (41002, 2502, 9, 'Ins Ringkasan');
INSERT INTO `lang_definitions` VALUES (41003, 2503, 9, 'Ins1');
INSERT INTO `lang_definitions` VALUES (41004, 2504, 9, 'Ins2');
INSERT INTO `lang_definitions` VALUES (41005, 2505, 9, 'Ins3');
INSERT INTO `lang_definitions` VALUES (41006, 2506, 9, 'Masukkan gagal:');
INSERT INTO `lang_definitions` VALUES (41007, 2507, 9, 'Masukkan kegiatan lama kedalam tabel');
INSERT INTO `lang_definitions` VALUES (41008, 2508, 9, 'Insomnia');
INSERT INTO `lang_definitions` VALUES (41009, 2510, 9, 'Inspeksi');
INSERT INTO `lang_definitions` VALUES (41010, 2511, 9, 'Ketidakstabilan / subluksasi');
INSERT INTO `lang_definitions` VALUES (41011, 2513, 9, 'Instal');
INSERT INTO `lang_definitions` VALUES (41012, 2514, 9, 'instal DB');
INSERT INTO `lang_definitions` VALUES (41013, 2516, 9, 'Menginstruksikan');
INSERT INTO `lang_definitions` VALUES (41014, 2517, 9, 'Instruksi/Perintah');
INSERT INTO `lang_definitions` VALUES (41015, 2518, 9, 'Instruksi:');
INSERT INTO `lang_definitions` VALUES (41016, 2520, 9, 'Insulin Dependent Diabetes');
INSERT INTO `lang_definitions` VALUES (41017, 2521, 9, 'Asuransi');
INSERT INTO `lang_definitions` VALUES (41018, 2522, 9, 'asuransi');
INSERT INTO `lang_definitions` VALUES (41019, 2525, 9, 'Perusahaan Asuransi');
INSERT INTO `lang_definitions` VALUES (41020, 2526, 9, 'Perusahaan Asuransi');
INSERT INTO `lang_definitions` VALUES (41021, 2527, 9, 'Perusahaan Asuransi');
INSERT INTO `lang_definitions` VALUES (41022, 2528, 9, 'Perusahaan Asuransi Cari/Tambah');
INSERT INTO `lang_definitions` VALUES (41023, 2529, 9, 'Data Asuransi');
INSERT INTO `lang_definitions` VALUES (41024, 2530, 9, 'Informasi asuransi pada file');
INSERT INTO `lang_definitions` VALUES (41025, 2531, 9, 'Nomor Asuransi');
INSERT INTO `lang_definitions` VALUES (41026, 2532, 9, 'Pembayaran Asuransi');
INSERT INTO `lang_definitions` VALUES (41027, 2533, 9, 'Provider Asuransi');
INSERT INTO `lang_definitions` VALUES (41028, 2535, 9, 'Pengambilan Kesimpulan');
INSERT INTO `lang_definitions` VALUES (41029, 2536, 9, 'Pengambilan Tanggal');
INSERT INTO `lang_definitions` VALUES (41030, 2537, 9, 'Penurunan Intelektual');
INSERT INTO `lang_definitions` VALUES (41031, 2538, 9, 'Kesalahan internal - tidak ada halaman yang terpilih!');
INSERT INTO `lang_definitions` VALUES (41032, 2539, 9, 'Kesalahan internal - ID pasien tidak disediakan!');
INSERT INTO `lang_definitions` VALUES (41033, 2540, 9, 'Kesalahan internal mengakses file yang diupload!');
INSERT INTO `lang_definitions` VALUES (41034, 2541, 9, 'Kesalahan internal!');
INSERT INTO `lang_definitions` VALUES (41035, 2542, 9, 'Kesalahan internal, tidak ada ID obat yang ditentukan!');
INSERT INTO `lang_definitions` VALUES (41036, 2544, 9, 'Kesalahan internal: klaim');
INSERT INTO `lang_definitions` VALUES (41037, 2545, 9, 'Kesalahan internal: encounter(pertemuan) \'');
INSERT INTO `lang_definitions` VALUES (41038, 2546, 9, 'Kesalahan internal: encounter(pertemuan) tidak ada.');
INSERT INTO `lang_definitions` VALUES (41039, 2547, 9, 'Kesalahan internal: kami tidak terlihat berada pada encounter(pertemuan)!');
INSERT INTO `lang_definitions` VALUES (41040, 2548, 9, 'Identifier Internal(pid)');
INSERT INTO `lang_definitions` VALUES (41041, 2549, 9, 'Rujukan Internal');
INSERT INTO `lang_definitions` VALUES (41042, 2550, 9, 'Waktu Internal Diambil');
INSERT INTO `lang_definitions` VALUES (41043, 2551, 9, 'Tugas internasional');
INSERT INTO `lang_definitions` VALUES (41044, 2552, 9, 'Penerjemah');
INSERT INTO `lang_definitions` VALUES (41045, 2553, 9, 'Penerjemah dibutuhkan?');
INSERT INTO `lang_definitions` VALUES (41046, 2554, 9, 'Penyakit Paru Interstitial');
INSERT INTO `lang_definitions` VALUES (41047, 2555, 9, 'Interval/Selang');
INSERT INTO `lang_definitions` VALUES (41048, 2558, 9, 'Intervensi');
INSERT INTO `lang_definitions` VALUES (41049, 2560, 9, 'Ketidaktoleranan');
INSERT INTO `lang_definitions` VALUES (41050, 2561, 9, 'intramuskuler');
INSERT INTO `lang_definitions` VALUES (41051, 2562, 9, 'urat nadi');
INSERT INTO `lang_definitions` VALUES (41052, 2563, 9, 'Pengenalan');
INSERT INTO `lang_definitions` VALUES (41053, 2564, 9, 'Karakter tidak valid pada');
INSERT INTO `lang_definitions` VALUES (41054, 2565, 9, 'Panjang tidak valid untuk');
INSERT INTO `lang_definitions` VALUES (41055, 2566, 9, 'Karakter non numerik tidak valid pada');
INSERT INTO `lang_definitions` VALUES (41056, 2567, 9, 'Pembayar tidak valid atau tidak ada dalam sumber untuk kode');
INSERT INTO `lang_definitions` VALUES (41057, 2569, 9, 'Kode Layanan Tidak Valid');
INSERT INTO `lang_definitions` VALUES (41058, 2570, 9, 'Penunjukkan sumber tidak valid \"');
INSERT INTO `lang_definitions` VALUES (41059, 2572, 9, 'InvAmt');
INSERT INTO `lang_definitions` VALUES (41060, 2573, 9, 'Inventaris');
INSERT INTO `lang_definitions` VALUES (41061, 2574, 9, 'Kegiatan Inventaris');
INSERT INTO `lang_definitions` VALUES (41062, 2575, 9, 'Inventaris dan jual produk obat dan non obat');
INSERT INTO `lang_definitions` VALUES (41063, 2576, 9, 'Inventaris dan jual obat saja');
INSERT INTO `lang_definitions` VALUES (41064, 2577, 9, 'Inventaris tidak tersedia untuk pesanan/perintah ini');
INSERT INTO `lang_definitions` VALUES (41065, 2578, 9, 'Daftar Inventaris');
INSERT INTO `lang_definitions` VALUES (41066, 2579, 9, 'Transaksi Inventaris');
INSERT INTO `lang_definitions` VALUES (41067, 2580, 9, 'Faktur/Tagihan');
INSERT INTO `lang_definitions` VALUES (41068, 2581, 9, 'faktur');
INSERT INTO `lang_definitions` VALUES (41069, 2584, 9, 'Tanggal Faktur');
INSERT INTO `lang_definitions` VALUES (41070, 2585, 9, 'Faktur tidak memiliki tanggal!');
INSERT INTO `lang_definitions` VALUES (41071, 2586, 9, 'Nomor Faktur');
INSERT INTO `lang_definitions` VALUES (41072, 2587, 9, 'Nomor Referensi Faktur');
INSERT INTO `lang_definitions` VALUES (41073, 2588, 9, 'Kelompok nomor referensi faktur, jika digunakan');
INSERT INTO `lang_definitions` VALUES (41074, 2589, 9, 'Kelompok Nomor Referensi Faktur');
INSERT INTO `lang_definitions` VALUES (41075, 2590, 9, 'Kelompok Nomor Referensi Faktur');
INSERT INTO `lang_definitions` VALUES (41076, 2591, 9, 'Faktur:');
INSERT INTO `lang_definitions` VALUES (41077, 2592, 9, 'IPPF');
INSERT INTO `lang_definitions` VALUES (41078, 2595, 9, 'Data IPPF SRH untuk');
INSERT INTO `lang_definitions` VALUES (41079, 2596, 9, 'Laporan Statistik IPPF');
INSERT INTO `lang_definitions` VALUES (41080, 2597, 9, 'Status IPPF');
INSERT INTO `lang_definitions` VALUES (41081, 2598, 9, 'IPV 1');
INSERT INTO `lang_definitions` VALUES (41082, 2599, 9, 'IPV 2');
INSERT INTO `lang_definitions` VALUES (41083, 2600, 9, 'IPV 3');
INSERT INTO `lang_definitions` VALUES (41084, 2601, 9, 'IPV 4');
INSERT INTO `lang_definitions` VALUES (41085, 2602, 9, 'Denyut Jantung Tidak Teratur');
INSERT INTO `lang_definitions` VALUES (41086, 2603, 9, 'Sifat Lekas Marah');
INSERT INTO `lang_definitions` VALUES (41087, 2604, 9, 'Iritasi');
INSERT INTO `lang_definitions` VALUES (41088, 2608, 9, 'adalah field/bagian yang dibutuhkan.');
INSERT INTO `lang_definitions` VALUES (41089, 2609, 9, 'adalah root node (simpul akar) dan tidak bisa dihapus');
INSERT INTO `lang_definitions` VALUES (41090, 2612, 9, 'tidak valid (pecahan desimal OK).');
INSERT INTO `lang_definitions` VALUES (41091, 2613, 9, 'Apakah PHP menggunakan Safe Mode?');
INSERT INTO `lang_definitions` VALUES (41092, 2614, 9, 'Apakah teks dari formulir layout akan diterjemahkan?');
INSERT INTO `lang_definitions` VALUES (41093, 2615, 9, 'Apakah teks dari daftar akan diterjemahkan?');
INSERT INTO `lang_definitions` VALUES (41094, 2616, 9, 'Apakah File Terenkripsi?');
INSERT INTO `lang_definitions` VALUES (41095, 2618, 9, 'Apakah ini jenis diagnosa?');
INSERT INTO `lang_definitions` VALUES (41096, 2622, 9, 'Apakah jenis/tipe kode ini aktif?');
INSERT INTO `lang_definitions` VALUES (41097, 2624, 9, 'Apakah jenis ini tersembunyi dalam lembar biaya?');
INSERT INTO `lang_definitions` VALUES (41098, 2626, 9, 'terlalu panjang');
INSERT INTO `lang_definitions` VALUES (41099, 2627, 9, 'isu/masalah');
INSERT INTO `lang_definitions` VALUES (41100, 2628, 9, 'Isu(Masalah/Persoalan)');
INSERT INTO `lang_definitions` VALUES (41101, 2629, 9, 'Tanggal Isu');
INSERT INTO `lang_definitions` VALUES (41102, 2630, 9, 'ID Isu');
INSERT INTO `lang_definitions` VALUES (41103, 2631, 9, 'Judul Isu');
INSERT INTO `lang_definitions` VALUES (41104, 2634, 9, 'Isu(Masalah/Persoalan)');
INSERT INTO `lang_definitions` VALUES (41105, 2635, 9, 'Masalah (Cedera(Luka)/Medis/Alergi)');
INSERT INTO `lang_definitions` VALUES (41106, 2636, 9, 'Masalah (Cedera(Luka)/Medis/Alergi):');
INSERT INTO `lang_definitions` VALUES (41107, 2637, 9, 'Isu(Masalah) dan Encounter(Pertemuan)');
INSERT INTO `lang_definitions` VALUES (41108, 2638, 9, 'Isu(Masalah) dan Encounter(Pertemuan)untuk');
INSERT INTO `lang_definitions` VALUES (41109, 2639, 9, 'Isu(Masalah) tidak diizinkan');
INSERT INTO `lang_definitions` VALUES (41110, 2640, 9, 'Bagian Isu(Masalah)');
INSERT INTO `lang_definitions` VALUES (41111, 2641, 9, 'Italia');
INSERT INTO `lang_definitions` VALUES (41112, 2642, 9, 'Item');
INSERT INTO `lang_definitions` VALUES (41113, 2643, 9, 'item');
INSERT INTO `lang_definitions` VALUES (41114, 2645, 9, 'Item gagal dimuat');
INSERT INTO `lang_definitions` VALUES (41115, 2646, 9, 'IU/L');
INSERT INTO `lang_definitions` VALUES (41116, 2647, 9, 'IUD');
INSERT INTO `lang_definitions` VALUES (41117, 2648, 9, 'IV');
INSERT INTO `lang_definitions` VALUES (41118, 2649, 9, 'Januari');
INSERT INTO `lang_definitions` VALUES (41119, 2650, 9, 'Januari');
INSERT INTO `lang_definitions` VALUES (41120, 2651, 9, 'Jepang');
INSERT INTO `lang_definitions` VALUES (41121, 2652, 9, 'Penyakit Kuning');
INSERT INTO `lang_definitions` VALUES (41122, 2653, 9, 'Deskripsi Pekerjaan');
INSERT INTO `lang_definitions` VALUES (41123, 2654, 9, 'ID Pekerjaan');
INSERT INTO `lang_definitions` VALUES (41124, 2655, 9, 'Dislokasi Persendian');
INSERT INTO `lang_definitions` VALUES (41125, 2656, 9, 'Sakit Persendian');
INSERT INTO `lang_definitions` VALUES (41126, 2657, 9, 'Persendian keseleo');
INSERT INTO `lang_definitions` VALUES (41127, 2658, 9, 'Juli');
INSERT INTO `lang_definitions` VALUES (41128, 2659, 9, 'Juli');
INSERT INTO `lang_definitions` VALUES (41129, 2660, 9, 'Juni');
INSERT INTO `lang_definitions` VALUES (41130, 2661, 9, 'Juni');
INSERT INTO `lang_definitions` VALUES (41131, 2662, 9, 'Tepat di bawah cek informasi adalah daerah biru di mana Anda memasukkan parameter pencarian anda. Anda dapat mencari berdasarkan nama pasien, nomor tabel/grafik, nomor encounter(pertemuan) atau tanggal pelayanan, atau kombinasi dari semuanya. Anda juga dapat memilih apakah Anda ingin melihat semua faktur/tagihan, buka faktur, atau faktur yang jatuh tempo (oleh pasien). Klik tombol Cari untuk melakukan pencarian.');
INSERT INTO `lang_definitions` VALUES (41132, 2663, 9, 'Milik Saya');
INSERT INTO `lang_definitions` VALUES (41133, 2665, 9, 'Membenarkan');
INSERT INTO `lang_definitions` VALUES (41134, 2666, 9, 'Membenarkan/Simpan');
INSERT INTO `lang_definitions` VALUES (41135, 2668, 9, 'inilah sisanya');
INSERT INTO `lang_definitions` VALUES (41136, 2669, 9, 'Kunci');
INSERT INTO `lang_definitions` VALUES (41137, 2670, 9, 'Kata kunci');
INSERT INTO `lang_definitions` VALUES (41138, 2671, 9, 'kg');
INSERT INTO `lang_definitions` VALUES (41139, 2672, 9, 'kg/m^2');
INSERT INTO `lang_definitions` VALUES (41140, 2673, 9, 'Kanker ginjal');
INSERT INTO `lang_definitions` VALUES (41141, 2674, 9, 'Gagal ginjal');
INSERT INTO `lang_definitions` VALUES (41142, 2675, 9, 'Infeksi ginjal');
INSERT INTO `lang_definitions` VALUES (41143, 2676, 9, 'Batu ginjal');
INSERT INTO `lang_definitions` VALUES (41144, 2677, 9, 'Transplantasi ginjal');
INSERT INTO `lang_definitions` VALUES (41145, 2678, 9, 'Lutut');
INSERT INTO `lang_definitions` VALUES (41146, 2679, 9, 'Masalah Lutut');
INSERT INTO `lang_definitions` VALUES (41147, 2680, 9, 'Penggantian Lutut');
INSERT INTO `lang_definitions` VALUES (41148, 2681, 9, 'Korea');
INSERT INTO `lang_definitions` VALUES (41149, 2682, 9, 'Lab');
INSERT INTO `lang_definitions` VALUES (41150, 2683, 9, 'Alamat Situs Lab Exchange (Pertukaran Lab)');
INSERT INTO `lang_definitions` VALUES (41151, 2684, 9, 'ID Situs Lab Exchange (Pertukaran Lab)');
INSERT INTO `lang_definitions` VALUES (41152, 2685, 9, 'ID Token Lab Exchange (Pertukaran Lab)');
INSERT INTO `lang_definitions` VALUES (41153, 2686, 9, 'Status Query Lab');
INSERT INTO `lang_definitions` VALUES (41154, 2687, 9, 'Laporan Lab');
INSERT INTO `lang_definitions` VALUES (41155, 2688, 9, 'Hasil Lab');
INSERT INTO `lang_definitions` VALUES (41156, 2689, 9, 'Hasil Lab');
INSERT INTO `lang_definitions` VALUES (41157, 2690, 9, 'Laporan Hasil Lab');
INSERT INTO `lang_definitions` VALUES (41158, 2691, 9, 'Layanan Lab');
INSERT INTO `lang_definitions` VALUES (41159, 2692, 9, 'Hasil Pemeriksaan/Pengujian Lab');
INSERT INTO `lang_definitions` VALUES (41160, 2693, 9, 'Label');
INSERT INTO `lang_definitions` VALUES (41161, 2694, 9, 'Label tidak boleh kosong');
INSERT INTO `lang_definitions` VALUES (41162, 2695, 9, 'Kolom Label');
INSERT INTO `lang_definitions` VALUES (41163, 2696, 9, 'Label untuk tipe/jenis ini');
INSERT INTO `lang_definitions` VALUES (41164, 2697, 9, 'Kolom Label harus berupa angka antara 1 dan 999');
INSERT INTO `lang_definitions` VALUES (41165, 2698, 9, 'Label');
INSERT INTO `lang_definitions` VALUES (41166, 2699, 9, 'Lab');
INSERT INTO `lang_definitions` VALUES (41167, 2700, 9, 'Pengoyakan(goresan)/kondisi kulit');
INSERT INTO `lang_definitions` VALUES (41168, 2701, 9, 'Pengoyakan(goresan)/abrasi');
INSERT INTO `lang_definitions` VALUES (41169, 2702, 9, 'Bahasa');
INSERT INTO `lang_definitions` VALUES (41170, 2703, 9, 'Kode Bahasa');
INSERT INTO `lang_definitions` VALUES (41171, 2704, 9, 'Definisi bahasa ditambahkan');
INSERT INTO `lang_definitions` VALUES (41172, 2705, 9, 'Perangkat Antarmuka Bahasa');
INSERT INTO `lang_definitions` VALUES (41173, 2706, 9, 'Daftar Bahasa (tulis, hanya tambah opsional)');
INSERT INTO `lang_definitions` VALUES (41174, 2707, 9, 'Nama Bahasa');
INSERT INTO `lang_definitions` VALUES (41175, 2708, 9, 'Bahasa:');
INSERT INTO `lang_definitions` VALUES (41176, 2709, 9, 'Laos');
INSERT INTO `lang_definitions` VALUES (41177, 2710, 9, 'Terakhir');
INSERT INTO `lang_definitions` VALUES (41178, 2711, 9, 'Tanggal Kegiatan Terakhir');
INSERT INTO `lang_definitions` VALUES (41179, 2712, 9, 'Tanggal Tagihan Terakhir');
INSERT INTO `lang_definitions` VALUES (41180, 2713, 9, 'Kalender Tahun Terakhir');
INSERT INTO `lang_definitions` VALUES (41181, 2714, 9, 'Encounter(Pertemuan) Terakhir');
INSERT INTO `lang_definitions` VALUES (41182, 2716, 9, 'Bulan Lalu');
INSERT INTO `lang_definitions` VALUES (41183, 2717, 9, 'Nama Belakang');
INSERT INTO `lang_definitions` VALUES (41184, 2718, 9, 'Nama belakang');
INSERT INTO `lang_definitions` VALUES (41185, 2719, 9, 'Nama Belakang:');
INSERT INTO `lang_definitions` VALUES (41186, 2720, 9, 'Terakhir Diulas');
INSERT INTO `lang_definitions` VALUES (41187, 2722, 9, 'Terakhir Disimpan');
INSERT INTO `lang_definitions` VALUES (41188, 2723, 9, 'Terakhir diupdate oleh');
INSERT INTO `lang_definitions` VALUES (41189, 2724, 9, 'Terakhir Diverifikasi pada');
INSERT INTO `lang_definitions` VALUES (41190, 2725, 9, 'Kunjungan Terakhir');
INSERT INTO `lang_definitions` VALUES (41191, 2726, 9, 'Akhir Kambuh (2-12 Bulan)');
INSERT INTO `lang_definitions` VALUES (41192, 2727, 9, 'Rusuk Malleolus');
INSERT INTO `lang_definitions` VALUES (41193, 2728, 9, 'Rusuk malleolus:');
INSERT INTO `lang_definitions` VALUES (41194, 2729, 9, 'Lateralitas');
INSERT INTO `lang_definitions` VALUES (41195, 2730, 9, 'Lateralitas dari prosedur ini, jika dapat berlaku');
INSERT INTO `lang_definitions` VALUES (41196, 2731, 9, 'lateral mengungsi PMI:');
INSERT INTO `lang_definitions` VALUES (41197, 2732, 9, 'Tata Letak Dasar');
INSERT INTO `lang_definitions` VALUES (41198, 2733, 9, 'Tata Letak Editor');
INSERT INTO `lang_definitions` VALUES (41199, 2734, 9, 'Tata Letak grup');
INSERT INTO `lang_definitions` VALUES (41200, 2735, 9, 'Gaya Tata Letak');
INSERT INTO `lang_definitions` VALUES (41201, 2736, 9, 'Tata Letak Dasar Formulir Kunjungan');
INSERT INTO `lang_definitions` VALUES (41202, 2737, 9, 'Layout(Tata Letak)');
INSERT INTO `lang_definitions` VALUES (41203, 2738, 9, 'lb');
INSERT INTO `lang_definitions` VALUES (41204, 2739, 9, 'lbs');
INSERT INTO `lang_definitions` VALUES (41205, 2740, 9, 'LDL');
INSERT INTO `lang_definitions` VALUES (41206, 2741, 9, 'biarkan kosong jika masih aktif');
INSERT INTO `lang_definitions` VALUES (41207, 2742, 9, 'Biarkan Kosong Untuk Memelihara Keaslian Nama File');
INSERT INTO `lang_definitions` VALUES (41208, 2743, 9, 'Biarkan kosong untuk password tetap tidak berubah.');
INSERT INTO `lang_definitions` VALUES (41209, 2744, 9, 'Tinggalkan Pesan Dengan');
INSERT INTO `lang_definitions` VALUES (41210, 2745, 9, 'Tinggalkan Formulir');
INSERT INTO `lang_definitions` VALUES (41211, 2746, 9, 'Membiarkan frasa pasword kosong tidak akan mengenkripsi dokumen');
INSERT INTO `lang_definitions` VALUES (41212, 2747, 9, 'Kiri');
INSERT INTO `lang_definitions` VALUES (41213, 2748, 9, 'Telinga Kiri');
INSERT INTO `lang_definitions` VALUES (41214, 2749, 9, 'telinga kiri');
INSERT INTO `lang_definitions` VALUES (41215, 2750, 9, 'Kiri:');
INSERT INTO `lang_definitions` VALUES (41216, 2751, 9, 'Kiri:');
INSERT INTO `lang_definitions` VALUES (41217, 2752, 9, 'Nyeri Kaki/Kram');
INSERT INTO `lang_definitions` VALUES (41218, 2753, 9, 'Legal');
INSERT INTO `lang_definitions` VALUES (41219, 2754, 9, 'Ukuran Kertas Legal');
INSERT INTO `lang_definitions` VALUES (41220, 2755, 9, 'Legenda:');
INSERT INTO `lang_definitions` VALUES (41221, 2756, 9, 'Panjang');
INSERT INTO `lang_definitions` VALUES (41222, 2757, 9, 'Panjang modifier, 0 jika tidak ada');
INSERT INTO `lang_definitions` VALUES (41223, 2758, 9, 'Kurang Dari');
INSERT INTO `lang_definitions` VALUES (41224, 2759, 9, 'Kurang Dari atau Sama Dengan');
INSERT INTO `lang_definitions` VALUES (41225, 2760, 9, 'Informasi pribadi(sedikit) (tulis, hanya tambah opsional)');
INSERT INTO `lang_definitions` VALUES (41226, 2761, 9, 'Surat');
INSERT INTO `lang_definitions` VALUES (41227, 2762, 9, 'Generator Surat');
INSERT INTO `lang_definitions` VALUES (41228, 2763, 9, 'Ukuran Kertas Surat');
INSERT INTO `lang_definitions` VALUES (41229, 2764, 9, 'Kepala surat yang ditandatangani dokter');
INSERT INTO `lang_definitions` VALUES (41230, 2765, 9, 'Kepala surat yang ditandatangani pasien');
INSERT INTO `lang_definitions` VALUES (41231, 2766, 9, 'Tingkat urgensi');
INSERT INTO `lang_definitions` VALUES (41232, 2767, 9, 'Kewajiban');
INSERT INTO `lang_definitions` VALUES (41233, 2768, 9, 'Kewajiban Medis');
INSERT INTO `lang_definitions` VALUES (41234, 2769, 9, 'Lisensi/ID');
INSERT INTO `lang_definitions` VALUES (41235, 2770, 9, 'Nama belakang Resep yang Diizinkan');
INSERT INTO `lang_definitions` VALUES (41236, 2771, 9, 'NPI Resep yang Diizinkan');
INSERT INTO `lang_definitions` VALUES (41237, 2772, 9, 'UPIN Resep yang Diizinkan');
INSERT INTO `lang_definitions` VALUES (41238, 2773, 9, 'Gaya Hidup');
INSERT INTO `lang_definitions` VALUES (41239, 2774, 9, 'Status Gaya Hidup');
INSERT INTO `lang_definitions` VALUES (41240, 2775, 9, 'Sobekan Ligamen atau keseleo');
INSERT INTO `lang_definitions` VALUES (41241, 2777, 9, 'Batas Event');
INSERT INTO `lang_definitions` VALUES (41242, 2778, 9, 'Batas');
INSERT INTO `lang_definitions` VALUES (41243, 2779, 9, 'Link/Tautan');
INSERT INTO `lang_definitions` VALUES (41244, 2780, 9, 'Link ke Pasien');
INSERT INTO `lang_definitions` VALUES (41245, 2781, 9, 'Dilink/Terkait');
INSERT INTO `lang_definitions` VALUES (41246, 2784, 9, 'Dilink ke dokumen');
INSERT INTO `lang_definitions` VALUES (41247, 2786, 9, 'Daftar');
INSERT INTO `lang_definitions` VALUES (41248, 2787, 9, 'Kotak daftar');
INSERT INTO `lang_definitions` VALUES (41249, 2788, 9, 'kotak daftar');
INSERT INTO `lang_definitions` VALUES (41250, 2789, 9, 'kotak daftar tulis/tambah');
INSERT INTO `lang_definitions` VALUES (41251, 2790, 9, 'Kotak daftar tulis/tambah');
INSERT INTO `lang_definitions` VALUES (41252, 2791, 9, 'Daftar Editor');
INSERT INTO `lang_definitions` VALUES (41253, 2792, 9, 'Daftar encounter(pertemuan)');
INSERT INTO `lang_definitions` VALUES (41254, 2793, 9, 'Daftar grup');
INSERT INTO `lang_definitions` VALUES (41255, 2794, 9, 'Daftar Perusahaan Asuransi');
INSERT INTO `lang_definitions` VALUES (41256, 2795, 9, 'Daftar item tidak boleh dimulai dengan angka.');
INSERT INTO `lang_definitions` VALUES (41257, 2796, 9, 'Daftar item mengandung karakter yang tidak diizinkan.');
INSERT INTO `lang_definitions` VALUES (41258, 2797, 9, 'Daftar daftar');
INSERT INTO `lang_definitions` VALUES (41259, 2798, 9, 'Daftar Nama');
INSERT INTO `lang_definitions` VALUES (41260, 2799, 9, 'Daftar nama tidak boleh dimulai dengan angka.');
INSERT INTO `lang_definitions` VALUES (41261, 2800, 9, 'Daftar Resep');
INSERT INTO `lang_definitions` VALUES (41262, 2801, 9, 'Daftar diatas digunakan oleh pilihan Tipe/Jenis Data Negara.');
INSERT INTO `lang_definitions` VALUES (41263, 2802, 9, 'Daftar diatas digunakan oleh pilihan Tipe/Jenis Data Negara.');
INSERT INTO `lang_definitions` VALUES (41264, 2803, 9, 'Mendengarkan port dari server syslog RFC 5425 TLS.');
INSERT INTO `lang_definitions` VALUES (41265, 2804, 9, 'Daftar');
INSERT INTO `lang_definitions` VALUES (41266, 2806, 9, 'Keinginan Hidup');
INSERT INTO `lang_definitions` VALUES (41267, 2807, 9, 'LLL/BMPK:');
INSERT INTO `lang_definitions` VALUES (41268, 2808, 9, 'LMP');
INSERT INTO `lang_definitions` VALUES (41269, 2810, 9, 'Memuat Definisi');
INSERT INTO `lang_definitions` VALUES (41270, 2815, 9, 'SEDANG MEMUAT');
INSERT INTO `lang_definitions` VALUES (41271, 2816, 9, 'Sedang memuat file kedalam database. Ini akan sedikit memakan waktu...');
INSERT INTO `lang_definitions` VALUES (41272, 2817, 9, 'LOC');
INSERT INTO `lang_definitions` VALUES (41273, 2818, 9, 'Lokal');
INSERT INTO `lang_definitions` VALUES (41274, 2819, 9, 'Lokal');
INSERT INTO `lang_definitions` VALUES (41275, 2820, 9, 'Lokalitas');
INSERT INTO `lang_definitions` VALUES (41276, 2821, 9, 'Lokasi');
INSERT INTO `lang_definitions` VALUES (41277, 2822, 9, 'lokasi dari mesin openemr dan mungkin berisi data sensitif, sehingga dianjurkan untuk secara manual menghapus file setelah penggunaannya');
INSERT INTO `lang_definitions` VALUES (41278, 2823, 9, 'Lokasi dari lot ini');
INSERT INTO `lang_definitions` VALUES (41279, 2824, 9, 'Lokasi tidakk ditentukan');
INSERT INTO `lang_definitions` VALUES (41280, 2825, 9, 'Lokasi dimana Hylafax menyimpan faks.');
INSERT INTO `lang_definitions` VALUES (41281, 2826, 9, 'Lokasi dimana scan disimpan.');
INSERT INTO `lang_definitions` VALUES (41282, 2827, 9, 'Lokasi:');
INSERT INTO `lang_definitions` VALUES (41283, 2828, 9, 'Mengunci');
INSERT INTO `lang_definitions` VALUES (41284, 2829, 9, 'Login(Masuk)');
INSERT INTO `lang_definitions` VALUES (41285, 2831, 9, 'Logout(Keluar)');
INSERT INTO `lang_definitions` VALUES (41286, 2832, 9, 'Login');
INSERT INTO `lang_definitions` VALUES (41287, 2833, 9, 'Login sebagai');
INSERT INTO `lang_definitions` VALUES (41288, 2834, 9, 'Login sebagai:');
INSERT INTO `lang_definitions` VALUES (41289, 2835, 9, 'Keluar.');
INSERT INTO `lang_definitions` VALUES (41290, 2837, 9, 'Login(Masuk)');
INSERT INTO `lang_definitions` VALUES (41291, 2838, 9, 'login(masuk)');
INSERT INTO `lang_definitions` VALUES (41292, 2841, 9, 'Logout(Keluar)');
INSERT INTO `lang_definitions` VALUES (41293, 2842, 9, 'logout(keluar)');
INSERT INTO `lang_definitions` VALUES (41294, 2843, 9, 'Log');
INSERT INTO `lang_definitions` VALUES (41295, 2844, 9, 'Pelihat Log');
INSERT INTO `lang_definitions` VALUES (41296, 2845, 9, 'Mengunjungi');
INSERT INTO `lang_definitions` VALUES (41297, 2846, 9, 'Lot');
INSERT INTO `lang_definitions` VALUES (41298, 2847, 9, 'ID Lot tidak ada!');
INSERT INTO `lang_definitions` VALUES (41299, 2848, 9, 'Nomor Lot');
INSERT INTO `lang_definitions` VALUES (41300, 2849, 9, 'Rendah');
INSERT INTO `lang_definitions` VALUES (41301, 2851, 9, 'Kaki bagian bawah');
INSERT INTO `lang_definitions` VALUES (41302, 2853, 9, 'Tulang belakang pinggang');
INSERT INTO `lang_definitions` VALUES (41303, 2854, 9, 'MAKAN SIANG');
INSERT INTO `lang_definitions` VALUES (41304, 2855, 9, 'Makan Siang');
INSERT INTO `lang_definitions` VALUES (41305, 2856, 9, 'Kanker Paru-Paru');
INSERT INTO `lang_definitions` VALUES (41306, 2857, 9, 'Bedah Kanker Paru');
INSERT INTO `lang_definitions` VALUES (41307, 2858, 9, 'PARU-PARU:');
INSERT INTO `lang_definitions` VALUES (41308, 2859, 9, 'Paru-paru:');
INSERT INTO `lang_definitions` VALUES (41309, 2860, 9, 'Lupus');
INSERT INTO `lang_definitions` VALUES (41310, 2861, 9, 'M');
INSERT INTO `lang_definitions` VALUES (41311, 2862, 9, 'Kategori MA');
INSERT INTO `lang_definitions` VALUES (41312, 2863, 9, 'Klien MA yang Menerima Aborsi');
INSERT INTO `lang_definitions` VALUES (41313, 2864, 9, 'Status MA');
INSERT INTO `lang_definitions` VALUES (41314, 2865, 9, 'Surat Terkirim');
INSERT INTO `lang_definitions` VALUES (41315, 2866, 9, 'Utama');
INSERT INTO `lang_definitions` VALUES (41316, 2867, 9, 'Alamat Utama');
INSERT INTO `lang_definitions` VALUES (41317, 2868, 9, 'Panel Layar Utama bagian Atas');
INSERT INTO `lang_definitions` VALUES (41318, 2869, 9, 'Memelihara daftar obat alergi aktif.');
INSERT INTO `lang_definitions` VALUES (41319, 2870, 9, 'Memelihara daftar obat aktif.');
INSERT INTO `lang_definitions` VALUES (41320, 2871, 9, 'Memelihara daftar masalah terbaru dari diagnosa aktif dan berlaku.');
INSERT INTO `lang_definitions` VALUES (41321, 2872, 9, 'Buat modifikasi pada kategori yang berlaku.');
INSERT INTO `lang_definitions` VALUES (41322, 2873, 9, 'Buat janji temu baru untuk');
INSERT INTO `lang_definitions` VALUES (41323, 2874, 9, 'Pastikan \"');
INSERT INTO `lang_definitions` VALUES (41324, 2875, 9, 'Membuat file teks batch untuk mengupload ke Kantor Penerimaan Cek Antara Bank dan akan ditandai sebagai ditagih');
INSERT INTO `lang_definitions` VALUES (41325, 2876, 9, 'Rasa Tidak Enak:');
INSERT INTO `lang_definitions` VALUES (41326, 2877, 9, 'Laki-laki');
INSERT INTO `lang_definitions` VALUES (41327, 2878, 9, 'Kondom Laki-Laki');
INSERT INTO `lang_definitions` VALUES (41328, 2879, 9, 'VSC Laki-Laki');
INSERT INTO `lang_definitions` VALUES (41329, 2880, 9, 'Mammogram');
INSERT INTO `lang_definitions` VALUES (41330, 2881, 9, 'Mengelola');
INSERT INTO `lang_definitions` VALUES (41331, 2882, 9, 'Mengelola Terjemahan');
INSERT INTO `lang_definitions` VALUES (41332, 2883, 9, 'Pengelolaan');
INSERT INTO `lang_definitions` VALUES (41333, 2884, 9, 'Field(Bagian) tertentu dan wajib');
INSERT INTO `lang_definitions` VALUES (41334, 2885, 9, 'Field(Bagian) tertentu dan wajib saja, cek dup(gkg), tidak ada pencarian');
INSERT INTO `lang_definitions` VALUES (41335, 2886, 9, 'Field(Bagian) tertentu dan wajib saja, cari dan cek dup(gkg)');
INSERT INTO `lang_definitions` VALUES (41336, 2887, 9, 'Manual');
INSERT INTO `lang_definitions` VALUES (41337, 2888, 9, 'Posting Manual');
INSERT INTO `lang_definitions` VALUES (41338, 2889, 9, 'Pabrikan');
INSERT INTO `lang_definitions` VALUES (41339, 2890, 9, 'Maret');
INSERT INTO `lang_definitions` VALUES (41340, 2891, 9, 'Maret');
INSERT INTO `lang_definitions` VALUES (41341, 2892, 9, 'Status Pernikahan');
INSERT INTO `lang_definitions` VALUES (41342, 2893, 9, 'Tandai sebagai ditagih namun lewati penagihan');
INSERT INTO `lang_definitions` VALUES (41343, 2894, 9, 'Tandai sebagai Diselesaikan');
INSERT INTO `lang_definitions` VALUES (41344, 2895, 9, 'Tandai sebagai belum ditagih');
INSERT INTO `lang_definitions` VALUES (41345, 2897, 9, 'Tandai sebagai diselesaikan');
INSERT INTO `lang_definitions` VALUES (41346, 2898, 9, 'Menikah');
INSERT INTO `lang_definitions` VALUES (41347, 2899, 9, 'Masker/Penutup');
INSERT INTO `lang_definitions` VALUES (41348, 2900, 9, 'Penutup untuk Nomor Faktur/Tagihan');
INSERT INTO `lang_definitions` VALUES (41349, 2901, 9, 'Penutup untuk ID Pasien');
INSERT INTO `lang_definitions` VALUES (41350, 2902, 9, 'Penutup untuk ID Pasien');
INSERT INTO `lang_definitions` VALUES (41351, 2903, 9, 'Cocok');
INSERT INTO `lang_definitions` VALUES (41352, 2905, 9, 'Max');
INSERT INTO `lang_definitions` VALUES (41353, 2907, 9, 'Rahang Atas Kanan:');
INSERT INTO `lang_definitions` VALUES (41354, 2908, 9, 'Usia Maksimum');
INSERT INTO `lang_definitions` VALUES (41355, 2909, 9, 'Karakter maksimum');
INSERT INTO `lang_definitions` VALUES (41356, 2910, 9, 'Waktu diam maksimum sebelum logout. Default(standar) adalah 7200 (2 jam)');
INSERT INTO `lang_definitions` VALUES (41357, 2911, 9, 'Persediaan wajar maksimum, 0 jika tidak berlaku');
INSERT INTO `lang_definitions` VALUES (41358, 2914, 9, 'Mei');
INSERT INTO `lang_definitions` VALUES (41359, 2915, 9, 'MC');
INSERT INTO `lang_definitions` VALUES (41360, 2916, 9, 'mcg');
INSERT INTO `lang_definitions` VALUES (41361, 2917, 9, 'Berarti tidak ada tiga pasword terakhir yang diizinkan ketika mengubah pasword');
INSERT INTO `lang_definitions` VALUES (41362, 2918, 9, 'Kode Ukuran Grup');
INSERT INTO `lang_definitions` VALUES (41363, 2919, 9, 'Pengukuran');
INSERT INTO `lang_definitions` VALUES (41364, 2920, 9, 'Di tengah-tengah malleolus:');
INSERT INTO `lang_definitions` VALUES (41365, 2921, 9, 'Medicaid');
INSERT INTO `lang_definitions` VALUES (41366, 2922, 9, 'Medis(Pengobatan)');
INSERT INTO `lang_definitions` VALUES (41367, 2923, 9, 'Aborsi Medis');
INSERT INTO `lang_definitions` VALUES (41368, 2924, 9, 'Administrasi Medis');
INSERT INTO `lang_definitions` VALUES (41369, 2925, 9, 'Riwayat Medis');
INSERT INTO `lang_definitions` VALUES (41370, 2926, 9, 'Isu(Masalah) Medis');
INSERT INTO `lang_definitions` VALUES (41371, 2927, 9, 'Isu(Masalah) medis');
INSERT INTO `lang_definitions` VALUES (41372, 2928, 9, 'Masalah medis');
INSERT INTO `lang_definitions` VALUES (41373, 2931, 9, 'Masalah Medis');
INSERT INTO `lang_definitions` VALUES (41374, 2932, 9, 'Catatan Medis');
INSERT INTO `lang_definitions` VALUES (41375, 2933, 9, 'Catatan Medis #');
INSERT INTO `lang_definitions` VALUES (41376, 2934, 9, 'Catatan Medis');
INSERT INTO `lang_definitions` VALUES (41377, 2935, 9, 'Catatan Medis Terkirim');
INSERT INTO `lang_definitions` VALUES (41378, 2936, 9, 'Ringkasan Medis Diberikan');
INSERT INTO `lang_definitions` VALUES (41379, 2937, 9, 'Sistem Medis');
INSERT INTO `lang_definitions` VALUES (41380, 2938, 9, 'Tipe/Jenis Medis(Pengobatan)');
INSERT INTO `lang_definitions` VALUES (41381, 2939, 9, 'Medis/Riwayat (tulis, hanya tambah opsional)');
INSERT INTO `lang_definitions` VALUES (41382, 2940, 9, 'Medicare Bagian B');
INSERT INTO `lang_definitions` VALUES (41383, 2941, 9, 'Pengarah Medicare adalah Pemberi');
INSERT INTO `lang_definitions` VALUES (41384, 2942, 9, 'Obat/Pengobatan');
INSERT INTO `lang_definitions` VALUES (41385, 2943, 9, 'Daftar Pengobatan Alergi');
INSERT INTO `lang_definitions` VALUES (41386, 2945, 9, 'Daftar Pengobatan');
INSERT INTO `lang_definitions` VALUES (41387, 2946, 9, 'Rekonsiliasi Pengobatan Dilakukan?');
INSERT INTO `lang_definitions` VALUES (41388, 2947, 9, 'Obat/Pengobatan');
INSERT INTO `lang_definitions` VALUES (41389, 2948, 9, 'Obat/Pengobatan:');
INSERT INTO `lang_definitions` VALUES (41390, 2949, 9, 'Unit(satuan) Obat');
INSERT INTO `lang_definitions` VALUES (41391, 2950, 9, 'Medium');
INSERT INTO `lang_definitions` VALUES (41392, 2951, 9, 'Laporan Statistik Anggota Asosiasi');
INSERT INTO `lang_definitions` VALUES (41393, 2952, 9, 'Masalah Ingatan');
INSERT INTO `lang_definitions` VALUES (41394, 2953, 9, 'Laki-laki');
INSERT INTO `lang_definitions` VALUES (41395, 2954, 9, 'Laki-laki dan Wanita');
INSERT INTO `lang_definitions` VALUES (41396, 2955, 9, 'Hanya Laki-laki');
INSERT INTO `lang_definitions` VALUES (41397, 2956, 9, 'Menarche');
INSERT INTO `lang_definitions` VALUES (41398, 2957, 9, 'Menopause (Mati Haid)');
INSERT INTO `lang_definitions` VALUES (41399, 2958, 9, 'Arus Menstruasi');
INSERT INTO `lang_definitions` VALUES (41400, 2959, 9, 'Frekuensi Menstruasi');
INSERT INTO `lang_definitions` VALUES (41401, 2960, 9, 'Penyakit Mental');
INSERT INTO `lang_definitions` VALUES (41402, 2964, 9, 'Pesan');
INSERT INTO `lang_definitions` VALUES (41403, 2965, 9, 'Pusat Pengingat dan Pesan');
INSERT INTO `lang_definitions` VALUES (41404, 2967, 9, 'Pesan Tekirim');
INSERT INTO `lang_definitions` VALUES (41405, 2968, 9, 'Status Pesan');
INSERT INTO `lang_definitions` VALUES (41406, 2970, 9, 'PESAN:');
INSERT INTO `lang_definitions` VALUES (41407, 2971, 9, 'Pesan');
INSERT INTO `lang_definitions` VALUES (41408, 2972, 9, 'Pesan yang telah Anda kirim Hari Ini');
INSERT INTO `lang_definitions` VALUES (41409, 2973, 9, 'Metode');
INSERT INTO `lang_definitions` VALUES (41410, 2974, 9, 'Metode dan Produk Spesifik');
INSERT INTO `lang_definitions` VALUES (41411, 2975, 9, 'Metode untuk mengirimkan email keluar.');
INSERT INTO `lang_definitions` VALUES (41412, 2976, 9, 'Metode Perusakan');
INSERT INTO `lang_definitions` VALUES (41413, 2977, 9, 'Meksiko/MexAmer/Chicano');
INSERT INTO `lang_definitions` VALUES (41414, 2978, 9, 'mg');
INSERT INTO `lang_definitions` VALUES (41415, 2979, 9, 'mg/1cc');
INSERT INTO `lang_definitions` VALUES (41416, 2980, 9, 'mg/2cc');
INSERT INTO `lang_definitions` VALUES (41417, 2981, 9, 'mg/3cc');
INSERT INTO `lang_definitions` VALUES (41418, 2982, 9, 'mg/4cc');
INSERT INTO `lang_definitions` VALUES (41419, 2983, 9, 'mg/5cc');
INSERT INTO `lang_definitions` VALUES (41420, 2984, 9, 'MG/DL');
INSERT INTO `lang_definitions` VALUES (41421, 2985, 9, 'Tengah');
INSERT INTO `lang_definitions` VALUES (41422, 2986, 9, 'Nama Tengah');
INSERT INTO `lang_definitions` VALUES (41423, 2987, 9, 'Nama tengah');
INSERT INTO `lang_definitions` VALUES (41424, 2988, 9, 'Midlevel(Tingkat Pertengahan) DEA Resep');
INSERT INTO `lang_definitions` VALUES (41425, 2989, 9, 'Midlevel(Tingkat Pertengahan) Nama awal Resep');
INSERT INTO `lang_definitions` VALUES (41426, 2990, 9, 'Midlevel(Tingkat Pertengahan) Nama akhir Resep');
INSERT INTO `lang_definitions` VALUES (41427, 2991, 9, 'Midlevel(Tingkat Pertengahan) Awalan Resep');
INSERT INTO `lang_definitions` VALUES (41428, 2992, 9, 'Midlevel(Tingkat Pertengahan) UPIN Resep');
INSERT INTO `lang_definitions` VALUES (41429, 2993, 9, 'Wajah');
INSERT INTO `lang_definitions` VALUES (41430, 2994, 9, 'Migran atau pekerja musiman?');
INSERT INTO `lang_definitions` VALUES (41431, 2995, 9, 'Migran/Musiman');
INSERT INTO `lang_definitions` VALUES (41432, 2996, 9, 'Mil/CU.MM');
INSERT INTO `lang_definitions` VALUES (41433, 2997, 9, 'Tipe/Jenis Mime(Pantomim/Meniru-niru)');
INSERT INTO `lang_definitions` VALUES (41434, 2998, 9, 'Min');
INSERT INTO `lang_definitions` VALUES (41435, 2999, 9, 'min');
INSERT INTO `lang_definitions` VALUES (41436, 3000, 9, 'Usia Minimum');
INSERT INTO `lang_definitions` VALUES (41437, 3001, 9, 'Ketengan persendian minor +/- sinovitis');
INSERT INTO `lang_definitions` VALUES (41438, 3002, 9, 'Menit');
INSERT INTO `lang_definitions` VALUES (41439, 3003, 9, 'menit');
INSERT INTO `lang_definitions` VALUES (41440, 3004, 9, 'Menit');
INSERT INTO `lang_definitions` VALUES (41441, 3005, 9, 'Macam-macam');
INSERT INTO `lang_definitions` VALUES (41442, 3006, 9, 'Macam-macam Pilihan Tagihan');
INSERT INTO `lang_definitions` VALUES (41443, 3007, 9, 'Macam-macam Pilihan Tagihan untuk HCFA-1500');
INSERT INTO `lang_definitions` VALUES (41444, 3008, 9, 'Macam-macam Pilihan Tagihan HCFA');
INSERT INTO `lang_definitions` VALUES (41445, 3009, 9, 'Macam-macam');
INSERT INTO `lang_definitions` VALUES (41446, 3010, 9, 'Terlewat/Terjawab');
INSERT INTO `lang_definitions` VALUES (41447, 3011, 9, 'hilang/tidak ada');
INSERT INTO `lang_definitions` VALUES (41448, 3012, 9, 'Kurang field(bagian) yang dibutuhkan');
INSERT INTO `lang_definitions` VALUES (41449, 3013, 9, 'Biaya Hilang');
INSERT INTO `lang_definitions` VALUES (41450, 3014, 9, 'Hanya Mods yang Hilang');
INSERT INTO `lang_definitions` VALUES (41451, 3015, 9, 'Hilang atau Tidak Valid');
INSERT INTO `lang_definitions` VALUES (41452, 3016, 9, 'PID yang Hilang');
INSERT INTO `lang_definitions` VALUES (41453, 3017, 9, 'Tanggal laporan yang hilang');
INSERT INTO `lang_definitions` VALUES (41454, 3018, 9, 'Garis miring hilang setelah pembayar dalam sumber untuk kode');
INSERT INTO `lang_definitions` VALUES (41455, 3019, 9, 'Campur');
INSERT INTO `lang_definitions` VALUES (41456, 3020, 9, 'ml');
INSERT INTO `lang_definitions` VALUES (41457, 3021, 9, 'MM/DD/YYYY');
INSERT INTO `lang_definitions` VALUES (41458, 3022, 9, 'mm/hg');
INSERT INTO `lang_definitions` VALUES (41459, 3023, 9, 'mmHg');
INSERT INTO `lang_definitions` VALUES (41460, 3024, 9, 'MMR 1');
INSERT INTO `lang_definitions` VALUES (41461, 3025, 9, 'MMR 2');
INSERT INTO `lang_definitions` VALUES (41462, 3026, 9, 'Handphone');
INSERT INTO `lang_definitions` VALUES (41463, 3027, 9, 'Ponsel');
INSERT INTO `lang_definitions` VALUES (41464, 3028, 9, 'Mod');
INSERT INTO `lang_definitions` VALUES (41465, 3031, 9, 'Modifier');
INSERT INTO `lang_definitions` VALUES (41466, 3032, 9, 'Modifier');
INSERT INTO `lang_definitions` VALUES (41467, 3034, 9, 'Modifikasi Pembayaran');
INSERT INTO `lang_definitions` VALUES (41468, 3035, 9, 'Modifikasi Panjang');
INSERT INTO `lang_definitions` VALUES (41469, 3036, 9, 'Senin');
INSERT INTO `lang_definitions` VALUES (41470, 3037, 9, 'Senin sampai Jumat');
INSERT INTO `lang_definitions` VALUES (41471, 3038, 9, 'Senin, Rabu & Jumat');
INSERT INTO `lang_definitions` VALUES (41472, 3039, 9, 'Senin');
INSERT INTO `lang_definitions` VALUES (41473, 3040, 9, 'bulan');
INSERT INTO `lang_definitions` VALUES (41474, 3041, 9, 'Bulan');
INSERT INTO `lang_definitions` VALUES (41475, 3042, 9, 'Lihat Bulan');
INSERT INTO `lang_definitions` VALUES (41476, 3043, 9, 'Bulan');
INSERT INTO `lang_definitions` VALUES (41477, 3044, 9, 'Pendapatan Bulanan');
INSERT INTO `lang_definitions` VALUES (41478, 3045, 9, 'Bulan');
INSERT INTO `lang_definitions` VALUES (41479, 3046, 9, 'Lebih dari 100 record(catatan) ditemukan. Silahkan persempit kriteria pencarian anda.');
INSERT INTO `lang_definitions` VALUES (41480, 3047, 9, 'Lebih dari 50 hasil, silahkan buat pencarian anda lebih spesifik.');
INSERT INTO `lang_definitions` VALUES (41481, 3048, 9, 'Kebanyakan kolom header dapat diklik untuk mengubah tata urutan');
INSERT INTO `lang_definitions` VALUES (41482, 3049, 9, 'Terbaru dari');
INSERT INTO `lang_definitions` VALUES (41483, 3050, 9, 'Vital terbaru dari:');
INSERT INTO `lang_definitions` VALUES (41484, 3051, 9, 'Ibu');
INSERT INTO `lang_definitions` VALUES (41485, 3052, 9, 'Nama Ibu');
INSERT INTO `lang_definitions` VALUES (41486, 3053, 9, 'Mulut');
INSERT INTO `lang_definitions` VALUES (41487, 3054, 9, 'Pindah');
INSERT INTO `lang_definitions` VALUES (41488, 3055, 9, 'Pindahkan Dokumen ke Kategori:');
INSERT INTO `lang_definitions` VALUES (41489, 3056, 9, 'Pindah ke Bawah');
INSERT INTO `lang_definitions` VALUES (41490, 3058, 9, 'Pindah ke Pasien');
INSERT INTO `lang_definitions` VALUES (41491, 3059, 9, 'Pindah ke...');
INSERT INTO `lang_definitions` VALUES (41492, 3060, 9, 'Pindah ke Atas');
INSERT INTO `lang_definitions` VALUES (41493, 3062, 9, 'Mr.(Bapak)');
INSERT INTO `lang_definitions` VALUES (41494, 3064, 9, 'Mrs.(Ibu)');
INSERT INTO `lang_definitions` VALUES (41495, 3065, 9, 'Ms.(Nona)');
INSERT INTO `lang_definitions` VALUES (41496, 3071, 9, 'Kode MSP');
INSERT INTO `lang_definitions` VALUES (41497, 3073, 9, 'Perangkat Multi Bahasa');
INSERT INTO `lang_definitions` VALUES (41498, 3074, 9, 'Beberapa daerah');
INSERT INTO `lang_definitions` VALUES (41499, 3076, 9, 'Beberapa lot');
INSERT INTO `lang_definitions` VALUES (41500, 3077, 9, 'Beberapa modifier dapat dipisahkan oleh titik dua atau spasi, maksimum 4 (M1:M2:M3:M4)');
INSERT INTO `lang_definitions` VALUES (41501, 3078, 9, 'Bersuku Banyak');
INSERT INTO `lang_definitions` VALUES (41502, 3079, 9, 'Dengut:');
INSERT INTO `lang_definitions` VALUES (41503, 3081, 9, 'Nyeri Otot');
INSERT INTO `lang_definitions` VALUES (41504, 3082, 9, 'Otot Kemerahan');
INSERT INTO `lang_definitions` VALUES (41505, 3083, 9, 'Kekejuran Otot');
INSERT INTO `lang_definitions` VALUES (41506, 3084, 9, 'Pembengkakan Otot');
INSERT INTO `lang_definitions` VALUES (41507, 3085, 9, 'Pemanasan Otot');
INSERT INTO `lang_definitions` VALUES (41508, 3086, 9, 'Otot');
INSERT INTO `lang_definitions` VALUES (41509, 3087, 9, 'Cedera otot');
INSERT INTO `lang_definitions` VALUES (41510, 3088, 9, 'Musculoskeletal');
INSERT INTO `lang_definitions` VALUES (41511, 3089, 9, 'Harus kosong jika otentifikasi SMPT tidak digunakan.');
INSERT INTO `lang_definitions` VALUES (41512, 3090, 9, 'Saling Ditetapkan');
INSERT INTO `lang_definitions` VALUES (41513, 3091, 9, 'MVA');
INSERT INTO `lang_definitions` VALUES (41514, 3092, 9, 'Diri Sendiri');
INSERT INTO `lang_definitions` VALUES (41515, 3093, 9, 'N/A');
INSERT INTO `lang_definitions` VALUES (41516, 3094, 9, 'n/a');
INSERT INTO `lang_definitions` VALUES (41517, 3095, 9, 'Nama');
INSERT INTO `lang_definitions` VALUES (41518, 3096, 9, 'Nama (klik untuk lebih lanjut)');
INSERT INTO `lang_definitions` VALUES (41519, 3097, 9, 'Nama 1');
INSERT INTO `lang_definitions` VALUES (41520, 3098, 9, 'Nama 2');
INSERT INTO `lang_definitions` VALUES (41521, 3099, 9, 'Nama dan Judul imunisasi dari Administrator');
INSERT INTO `lang_definitions` VALUES (41522, 3100, 9, 'Nama dari Event');
INSERT INTO `lang_definitions` VALUES (41523, 3101, 9, 'Nama dari perusahaaan asuransi');
INSERT INTO `lang_definitions` VALUES (41524, 3102, 9, 'Nama Provider');
INSERT INTO `lang_definitions` VALUES (41525, 3103, 9, 'Nama dari pengirim untuk pengingat pasien');
INSERT INTO `lang_definitions` VALUES (41526, 3104, 9, 'Nama Terjemahan');
INSERT INTO `lang_definitions` VALUES (41527, 3105, 9, 'Nama/Nilai');
INSERT INTO `lang_definitions` VALUES (41528, 3106, 9, 'Nama:');
INSERT INTO `lang_definitions` VALUES (41529, 3107, 9, 'NARES:');
INSERT INTO `lang_definitions` VALUES (41530, 3108, 9, 'NARES: Normal Kanan');
INSERT INTO `lang_definitions` VALUES (41531, 3109, 9, 'Nasal mucosa pink(Sengau mukosa merah muda), septum midline(garis tengah sekat)');
INSERT INTO `lang_definitions` VALUES (41532, 3110, 9, 'Catatan Negara');
INSERT INTO `lang_definitions` VALUES (41533, 3111, 9, 'Konfigurasi Catatan Negara');
INSERT INTO `lang_definitions` VALUES (41534, 3113, 9, 'Kebangsaan');
INSERT INTO `lang_definitions` VALUES (41535, 3114, 9, 'Catatan Negara');
INSERT INTO `lang_definitions` VALUES (41536, 3115, 9, 'Hawai Asli atau Kepulauan Pasifik Lainnya');
INSERT INTO `lang_definitions` VALUES (41537, 3116, 9, 'Mual');
INSERT INTO `lang_definitions` VALUES (41538, 3117, 9, 'Navigasi');
INSERT INTO `lang_definitions` VALUES (41539, 3118, 9, 'Area navigasi meliputi formulir encounter(pertemuan)');
INSERT INTO `lang_definitions` VALUES (41540, 3119, 9, 'Area navigasi menggunakan tinggi yang penuh dari frameset');
INSERT INTO `lang_definitions` VALUES (41541, 3120, 9, 'Area Navigasi Formulir Kunjungan');
INSERT INTO `lang_definitions` VALUES (41542, 3121, 9, 'Lebar Area Navigasi');
INSERT INTO `lang_definitions` VALUES (41543, 3122, 9, 'Menu navigasi terdiri dari sepasang tombol radio (radio buttons)');
INSERT INTO `lang_definitions` VALUES (41544, 3123, 9, 'Menu navigasi berupa tampilan pohon (tree view)');
INSERT INTO `lang_definitions` VALUES (41545, 3124, 9, 'Navigasi menggunakan menu geser (sliding menu)');
INSERT INTO `lang_definitions` VALUES (41546, 3125, 9, 'NDC');
INSERT INTO `lang_definitions` VALUES (41547, 3127, 9, 'Nomor NDC');
INSERT INTO `lang_definitions` VALUES (41548, 3128, 9, 'Leher');
INSERT INTO `lang_definitions` VALUES (41549, 3129, 9, 'Masalah leher');
INSERT INTO `lang_definitions` VALUES (41550, 3130, 9, 'Lemas leher');
INSERT INTO `lang_definitions` VALUES (41551, 3131, 9, 'Harus memasukkan keterangan');
INSERT INTO `lang_definitions` VALUES (41552, 3132, 9, 'Harus memasukkan Nilai Kembali');
INSERT INTO `lang_definitions` VALUES (41553, 3133, 9, 'Harus memasukkan identifier');
INSERT INTO `lang_definitions` VALUES (41554, 3134, 9, 'Harus memasukkan judul');
INSERT INTO `lang_definitions` VALUES (41555, 3135, 9, 'Membutuhkan Otentifikasi');
INSERT INTO `lang_definitions` VALUES (41556, 3136, 9, 'Membuthkan Pembenaran');
INSERT INTO `lang_definitions` VALUES (41557, 3137, 9, 'Membutuhkan tagihan sekunder');
INSERT INTO `lang_definitions` VALUES (41558, 3138, 9, 'Negatif');
INSERT INTO `lang_definitions` VALUES (41559, 3139, 9, 'Negatif');
INSERT INTO `lang_definitions` VALUES (41560, 3140, 9, 'Cedera saraf');
INSERT INTO `lang_definitions` VALUES (41561, 3141, 9, 'Kondisi saraf / kerusakan saraf');
INSERT INTO `lang_definitions` VALUES (41562, 3142, 9, 'Saraf Mati Rasa');
INSERT INTO `lang_definitions` VALUES (41563, 3143, 9, 'Lemah Saraf');
INSERT INTO `lang_definitions` VALUES (41564, 3144, 9, 'Neurologis');
INSERT INTO `lang_definitions` VALUES (41565, 3145, 9, 'Tidak Pernah');
INSERT INTO `lang_definitions` VALUES (41566, 3146, 9, 'Tidak Pernah Alkohol');
INSERT INTO `lang_definitions` VALUES (41567, 3147, 9, 'Tidak Pernah perokok');
INSERT INTO `lang_definitions` VALUES (41568, 3148, 9, 'Baru');
INSERT INTO `lang_definitions` VALUES (41569, 3149, 9, 'Baru =>');
INSERT INTO `lang_definitions` VALUES (41570, 3150, 9, 'Akseptor Baru');
INSERT INTO `lang_definitions` VALUES (41571, 3151, 9, 'Alergi Baru');
INSERT INTO `lang_definitions` VALUES (41572, 3152, 9, 'Janji Temu Baru');
INSERT INTO `lang_definitions` VALUES (41573, 3153, 9, 'Kategori Baru');
INSERT INTO `lang_definitions` VALUES (41574, 3154, 9, 'Kategori Baru');
INSERT INTO `lang_definitions` VALUES (41575, 3155, 9, 'Klien Baru');
INSERT INTO `lang_definitions` VALUES (41576, 3156, 9, 'Konsultasi baru');
INSERT INTO `lang_definitions` VALUES (41577, 3157, 9, 'Hasil Baru');
INSERT INTO `lang_definitions` VALUES (41578, 3158, 9, 'Set definisi baru ditambahkan');
INSERT INTO `lang_definitions` VALUES (41579, 3159, 9, 'Dokumen Baru');
INSERT INTO `lang_definitions` VALUES (41580, 3161, 9, 'Encounter(Pertemuan) Baru');
INSERT INTO `lang_definitions` VALUES (41581, 3162, 9, 'Encounter(pertemuan) baru diciptakan dengan id');
INSERT INTO `lang_definitions` VALUES (41582, 3163, 9, 'Formulir Encounter(Pertemuan) Baru');
INSERT INTO `lang_definitions` VALUES (41583, 3164, 9, 'Encounter(pertemuan) tidak diizinkan');
INSERT INTO `lang_definitions` VALUES (41584, 3165, 9, 'Encounter(Pertemuan) Baru');
INSERT INTO `lang_definitions` VALUES (41585, 3166, 9, 'Fasilitas Informasi Baru');
INSERT INTO `lang_definitions` VALUES (41586, 3169, 9, 'Grup Baru');
INSERT INTO `lang_definitions` VALUES (41587, 3170, 9, 'Grup Informasi Baru');
INSERT INTO `lang_definitions` VALUES (41588, 3171, 9, 'Status/Cedera Baru');
INSERT INTO `lang_definitions` VALUES (41589, 3172, 9, 'Batas Baru dari Event');
INSERT INTO `lang_definitions` VALUES (41590, 3173, 9, 'Daftar Baru');
INSERT INTO `lang_definitions` VALUES (41591, 3174, 9, 'Order(Perintah/Pesanan) Baru');
INSERT INTO `lang_definitions` VALUES (41592, 3175, 9, 'Paragraf Baru');
INSERT INTO `lang_definitions` VALUES (41593, 3176, 9, 'Pasword Baru');
INSERT INTO `lang_definitions` VALUES (41594, 3177, 9, 'Pasien Baru');
INSERT INTO `lang_definitions` VALUES (41595, 3178, 9, 'PASIEN BARU');
INSERT INTO `lang_definitions` VALUES (41596, 3179, 9, 'Encounter(Pertemuan) Pasien Baru');
INSERT INTO `lang_definitions` VALUES (41597, 3180, 9, 'Formulir Pasien Baru');
INSERT INTO `lang_definitions` VALUES (41598, 3181, 9, 'ID Pasien Baru');
INSERT INTO `lang_definitions` VALUES (41599, 3182, 9, 'Pembayaran Baru');
INSERT INTO `lang_definitions` VALUES (41600, 3183, 9, 'Pt Baru');
INSERT INTO `lang_definitions` VALUES (41601, 3184, 9, 'Hasil baru dari Lab Exchange(Pertukaran Lab)');
INSERT INTO `lang_definitions` VALUES (41602, 3185, 9, 'Pencarian Baru');
INSERT INTO `lang_definitions` VALUES (41603, 3186, 9, 'Pengiriman Baru');
INSERT INTO `lang_definitions` VALUES (41604, 3187, 9, 'Pengguna Baru');
INSERT INTO `lang_definitions` VALUES (41605, 3188, 9, 'Kunjungan Baru');
INSERT INTO `lang_definitions` VALUES (41606, 3189, 9, 'Baru/Cari');
INSERT INTO `lang_definitions` VALUES (41607, 3190, 9, 'Status Akun NewCrop');
INSERT INTO `lang_definitions` VALUES (41608, 3191, 9, 'Admin NewCrop');
INSERT INTO `lang_definitions` VALUES (41609, 3192, 9, 'Pemanggilan NewCrop gagal');
INSERT INTO `lang_definitions` VALUES (41610, 3193, 9, 'Dokter NewCrop');
INSERT INTO `lang_definitions` VALUES (41611, 3194, 9, 'Nama eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (41612, 3195, 9, 'Nama Rekan eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (41613, 3196, 9, 'Pasword eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (41614, 3197, 9, 'Tugas eRX NewCrop');
INSERT INTO `lang_definitions` VALUES (41615, 3198, 9, 'Tugas eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (41616, 3199, 9, 'Alamat Situs eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (41617, 3200, 9, 'Alamat Layanan Web eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (41618, 3201, 9, 'Pengelola NewCrop');
INSERT INTO `lang_definitions` VALUES (41619, 3202, 9, 'MedEntry NewCrop');
INSERT INTO `lang_definitions` VALUES (41620, 3203, 9, 'Resep Midlevel(tingkat menengah) NewCrop');
INSERT INTO `lang_definitions` VALUES (41621, 3204, 9, 'Perawat NewCrop');
INSERT INTO `lang_definitions` VALUES (41622, 3205, 9, 'Dokter Pengawasan NewCrop');
INSERT INTO `lang_definitions` VALUES (41623, 3206, 9, 'Koran');
INSERT INTO `lang_definitions` VALUES (41624, 3207, 9, 'Berikutnya');
INSERT INTO `lang_definitions` VALUES (41625, 3208, 9, 'Hari Berikutnya');
INSERT INTO `lang_definitions` VALUES (41626, 3209, 9, 'Bulan Berikutnya');
INSERT INTO `lang_definitions` VALUES (41627, 3210, 9, 'Bulan berikutnya (tahan untuk menu)');
INSERT INTO `lang_definitions` VALUES (41628, 3212, 9, 'Minggu Berikutnya');
INSERT INTO `lang_definitions` VALUES (41629, 3213, 9, 'Minggu Berikutnya (tahan untuk menu)');
INSERT INTO `lang_definitions` VALUES (41630, 3214, 9, 'Nama Panggilan');
INSERT INTO `lang_definitions` VALUES (41631, 3215, 9, 'Kegelisahan saat Malam Hari');
INSERT INTO `lang_definitions` VALUES (41632, 3216, 9, 'Nl ext kemaluan, vag mucosa, tengkuk(leher rahim');
INSERT INTO `lang_definitions` VALUES (41633, 3217, 9, 'Tidak');
INSERT INTO `lang_definitions` VALUES (41634, 3218, 9, 'TIDAK');
INSERT INTO `lang_definitions` VALUES (41635, 3219, 9, 'Tidak ada akses');
INSERT INTO `lang_definitions` VALUES (41636, 3220, 9, 'Tidak ada pengingat pasien yang aktif');
INSERT INTO `lang_definitions` VALUES (41637, 3221, 9, 'Tidak ada adenopathy (2 daerah diperlukan)');
INSERT INTO `lang_definitions` VALUES (41638, 3222, 9, 'Tidak ada jenis alasan pengaturan yang ditemukan');
INSERT INTO `lang_definitions` VALUES (41639, 3223, 9, 'Tidak ada kesakitan adnexal/massa');
INSERT INTO `lang_definitions` VALUES (41640, 3224, 9, 'Tidak ada Janji Temu');
INSERT INTO `lang_definitions` VALUES (41641, 3225, 9, 'Tidak ada sistem penagihan yang sedang aktif');
INSERT INTO `lang_definitions` VALUES (41642, 3227, 9, 'Tidak ada Tagihan yang Ditemukan Termasuk di dalam Ekspor OFX<br> ');
INSERT INTO `lang_definitions` VALUES (41643, 3228, 9, 'Tidak ada kode yang ditentukan!');
INSERT INTO `lang_definitions` VALUES (41644, 3229, 9, 'Tidak ada Diagnosa');
INSERT INTO `lang_definitions` VALUES (41645, 3230, 9, 'Tidak ada Dokumen yang Ditemukan');
INSERT INTO `lang_definitions` VALUES (41646, 3232, 9, 'Tidak ada tanggal akhir');
INSERT INTO `lang_definitions` VALUES (41647, 3233, 9, 'Tidak ada masukan ditemukan, gunakan formulir di bawah ini untuk memberikan masukan.');
INSERT INTO `lang_definitions` VALUES (41648, 3234, 9, 'Tidak ada kesalahan yang ditemukan');
INSERT INTO `lang_definitions` VALUES (41649, 3235, 9, 'Tidak ada Event');
INSERT INTO `lang_definitions` VALUES (41650, 3237, 9, 'Tidak ada grup yang dipilih');
INSERT INTO `lang_definitions` VALUES (41651, 3238, 9, 'Tidak hernia(burut)');
INSERT INTO `lang_definitions` VALUES (41652, 3239, 9, 'Tidak ada cedera/penyakit');
INSERT INTO `lang_definitions` VALUES (41653, 3240, 9, 'Perusahaan Asuransi Tidak Ditemukan');
INSERT INTO `lang_definitions` VALUES (41654, 3241, 9, 'Tidak ada Isu(Masalah)');
INSERT INTO `lang_definitions` VALUES (41655, 3243, 9, 'Tidak ada item dibawah kategori yang dipilih');
INSERT INTO `lang_definitions` VALUES (41656, 3244, 9, 'Tidak ada item yang dipilih!');
INSERT INTO `lang_definitions` VALUES (41657, 3245, 9, 'Tidak ada log file untuk tanggal yang dipilih');
INSERT INTO `lang_definitions` VALUES (41658, 3246, 9, 'Tidak ada massa, kelembutan');
INSERT INTO `lang_definitions` VALUES (41659, 3247, 9, 'Tidak ada catatan Pasien yang cocok yang ditemukan untuk kode Identifikasi');
INSERT INTO `lang_definitions` VALUES (41660, 3249, 9, 'Tidak ada yang ditemukan.');
INSERT INTO `lang_definitions` VALUES (41661, 3250, 9, 'Tidak ada yang ditemukan. Buat pasien baru sekarang?');
INSERT INTO `lang_definitions` VALUES (41662, 3252, 9, 'Tidak ada hasil baru yang ditemukan');
INSERT INTO `lang_definitions` VALUES (41663, 3253, 9, 'Tidak ada catatan');
INSERT INTO `lang_definitions` VALUES (41664, 3254, 9, 'Tidak ogrganomegoly');
INSERT INTO `lang_definitions` VALUES (41665, 3255, 9, 'Tidak ada bukaan ditemukan untuk periode ini.');
INSERT INTO `lang_definitions` VALUES (41666, 3256, 9, 'Tidak ada nomor telepon lain yang tercantum');
INSERT INTO `lang_definitions` VALUES (41667, 3257, 9, 'Tidak Ditemukan Mitra/Rekan');
INSERT INTO `lang_definitions` VALUES (41668, 3258, 9, 'Tidak ada catatan Pasien yang ditemukan untuk kriteria Pemilihan yang diberikan');
INSERT INTO `lang_definitions` VALUES (41669, 3259, 9, 'Tidak ada catatan Pasien yang ditemukan untuk kode Identifikasi yang diberikan');
INSERT INTO `lang_definitions` VALUES (41670, 3260, 9, 'Tidak ada perifer(sekeliling) busung');
INSERT INTO `lang_definitions` VALUES (41671, 3261, 9, 'Apotek tidak Ditemukan');
INSERT INTO `lang_definitions` VALUES (41672, 3262, 9, 'Tidak ada resep Ditemukan');
INSERT INTO `lang_definitions` VALUES (41673, 3263, 9, 'Tidak ada presentasi penyakit/cedera');
INSERT INTO `lang_definitions` VALUES (41674, 3264, 9, 'Tidak ada entri/masukan sebelumnya.');
INSERT INTO `lang_definitions` VALUES (41675, 3265, 9, 'Tidak ada Entitas Bisnis Utam yang dipilih dalam daftar fasilitas');
INSERT INTO `lang_definitions` VALUES (41676, 3268, 9, 'Tidak Ditemukan Provider');
INSERT INTO `lang_definitions` VALUES (41677, 3269, 9, 'Tidak ada luka ruam atau abnormal');
INSERT INTO `lang_definitions` VALUES (41678, 3270, 9, 'Tidak ada record(catatan) yang ditemukan');
INSERT INTO `lang_definitions` VALUES (41679, 3271, 9, 'Tidak ada record(catatan) yang ditemukan. Silahkan perluas kriteria pencarian anda.');
INSERT INTO `lang_definitions` VALUES (41680, 3272, 9, 'Tidak ada Pengingat');
INSERT INTO `lang_definitions` VALUES (41681, 3273, 9, 'Hasil Tidak Ditemukan, untuk kriteria pencarian diatas');
INSERT INTO `lang_definitions` VALUES (41682, 3274, 9, 'Hasil Tidak Ada');
INSERT INTO `lang_definitions` VALUES (41683, 3276, 9, 'Tidak Ditemukan Hasil Pencarian Untuk');
INSERT INTO `lang_definitions` VALUES (41684, 3278, 9, 'Tidak ada hasil, silahkan baki lagi.');
INSERT INTO `lang_definitions` VALUES (41685, 3279, 9, 'Tidak ada hasil, silahkan cari lagi.');
INSERT INTO `lang_definitions` VALUES (41686, 3280, 9, 'Tampilan Tidak Ada');
INSERT INTO `lang_definitions` VALUES (41687, 3281, 9, 'Tidak ada Kesakitan Sinus:');
INSERT INTO `lang_definitions` VALUES (41688, 3282, 9, 'Tidak ada dimpling atau bengkak kulit payudara');
INSERT INTO `lang_definitions` VALUES (41689, 3283, 9, 'KONTEKS NAMA TERSEBUT TIDAK ADA');
INSERT INTO `lang_definitions` VALUES (41690, 3285, 9, 'Tidak ada kesakitan testis, massa');
INSERT INTO `lang_definitions` VALUES (41691, 3286, 9, 'Tidak ada kecemasan atau nafas');
INSERT INTO `lang_definitions` VALUES (41692, 3287, 9, 'Tidak ada kunjungan');
INSERT INTO `lang_definitions` VALUES (41693, 3288, 9, 'Tidak ada vital yang didokumentasikan');
INSERT INTO `lang_definitions` VALUES (41694, 3289, 9, 'Tidak, Batalkan');
INSERT INTO `lang_definitions` VALUES (41695, 3290, 9, 'Tidak ada kesalahan Asuransi termasuk Otomatis adalah Primer');
INSERT INTO `lang_definitions` VALUES (41696, 3291, 9, 'Tidak:');
INSERT INTO `lang_definitions` VALUES (41697, 3292, 9, 'Nokturia');
INSERT INTO `lang_definitions` VALUES (41698, 3293, 9, 'Tidak Dibayar');
INSERT INTO `lang_definitions` VALUES (41699, 3294, 9, 'Laporan yang Tidak Dilaporkan');
INSERT INTO `lang_definitions` VALUES (41700, 3295, 9, 'Cedera yang tidak spesifik');
INSERT INTO `lang_definitions` VALUES (41701, 3296, 9, 'Non-elektronik');
INSERT INTO `lang_definitions` VALUES (41702, 3297, 9, 'Diabetes yang tidak Tergantung Insulin');
INSERT INTO `lang_definitions` VALUES (41703, 3299, 9, 'Kedokteran/Pengobatan Non-SRH');
INSERT INTO `lang_definitions` VALUES (41704, 3300, 9, 'Non-Medis Non-SRH');
INSERT INTO `lang_definitions` VALUES (41705, 3301, 9, 'Tak satupun');
INSERT INTO `lang_definitions` VALUES (41706, 3302, 9, 'tak satupun');
INSERT INTO `lang_definitions` VALUES (41707, 3303, 9, 'Tidak didefinisikan');
INSERT INTO `lang_definitions` VALUES (41708, 3304, 9, 'Tidak ada yang telah didokumentasikan');
INSERT INTO `lang_definitions` VALUES (41709, 3305, 9, 'Tidak ada diatas');
INSERT INTO `lang_definitions` VALUES (41710, 3306, 9, 'Tidak ada satupun dari Baris Distribusi Bagian Atas bisa Benar-benar Kosong.');
INSERT INTO `lang_definitions` VALUES (41711, 3307, 9, 'Diabetes tidak Tergantung Insulin');
INSERT INTO `lang_definitions` VALUES (41712, 3308, 9, 'Maupun');
INSERT INTO `lang_definitions` VALUES (41713, 3309, 9, 'Normal');
INSERT INTO `lang_definitions` VALUES (41714, 3310, 9, 'BL Normal');
INSERT INTO `lang_definitions` VALUES (41715, 3311, 9, 'Pemeriksaan Jantung Normal:');
INSERT INTO `lang_definitions` VALUES (41716, 3312, 9, 'Pemeriksaan Jantung Normal:');
INSERT INTO `lang_definitions` VALUES (41717, 3313, 9, 'Pemeriksaan Paru-paru Normal:');
INSERT INTO `lang_definitions` VALUES (41718, 3314, 9, 'Pemeriksaan Paru-paru Normal:');
INSERT INTO `lang_definitions` VALUES (41719, 3315, 9, 'Pemeriksaan Kunjungan Kantor/Kerja');
INSERT INTO `lang_definitions` VALUES (41720, 3316, 9, 'Orofaring Normal:');
INSERT INTO `lang_definitions` VALUES (41721, 3317, 9, 'Normal Kanan');
INSERT INTO `lang_definitions` VALUES (41722, 3318, 9, 'Normal Kanan:');
INSERT INTO `lang_definitions` VALUES (41723, 3319, 9, 'Tampilan Normal');
INSERT INTO `lang_definitions` VALUES (41724, 3320, 9, 'normal:');
INSERT INTO `lang_definitions` VALUES (41725, 3321, 9, 'Biasanya ini harus diperiksa. Tidak terkait dengan akses kontrol.');
INSERT INTO `lang_definitions` VALUES (41726, 3322, 9, 'Norwegia');
INSERT INTO `lang_definitions` VALUES (41727, 3323, 9, 'Hidung');
INSERT INTO `lang_definitions` VALUES (41728, 3324, 9, 'Mimisan');
INSERT INTO `lang_definitions` VALUES (41729, 3325, 9, 'bukan huruf atau angka');
INSERT INTO `lang_definitions` VALUES (41730, 3326, 9, 'Tidak semua field(bidang) diperlukan untuk semua jenis kode atau kode.');
INSERT INTO `lang_definitions` VALUES (41731, 3327, 9, 'Tidak Diizinkan');
INSERT INTO `lang_definitions` VALUES (41732, 3328, 9, 'Tidak diperbolehkan untuk menghapus grup Administrator');
INSERT INTO `lang_definitions` VALUES (41733, 3329, 9, 'Tidak diperbolehkan untuk Mengedit');
INSERT INTO `lang_definitions` VALUES (41734, 3330, 9, 'Tidak diperbolehkan untuk menonaktifkan semua objek keamanan');
INSERT INTO `lang_definitions` VALUES (41735, 3331, 9, 'Tidak diperbolehkan untuk menonaktifkan apapun dari Administrator ACL');
INSERT INTO `lang_definitions` VALUES (41736, 3332, 9, 'Tidak diperbolehkan untuk menghapus pengguna admin dari grup Administrator');
INSERT INTO `lang_definitions` VALUES (41737, 3333, 9, 'Tidak diperbolehkan untuk menghapus pengguna ini dari grup Administrator');
INSERT INTO `lang_definitions` VALUES (41738, 3335, 9, 'Tidak diizinkan untuk mengakses modul PostCalendar');
INSERT INTO `lang_definitions` VALUES (41739, 3336, 9, 'Tidak Diizinkan');
INSERT INTO `lang_definitions` VALUES (41740, 3337, 9, 'Tidak diizinkan');
INSERT INTO `lang_definitions` VALUES (41741, 3338, 9, 'Tidak diizinkan untuk regu ini!');
INSERT INTO `lang_definitions` VALUES (41742, 3339, 9, 'Tidak diizinkan untuk regu ini.');
INSERT INTO `lang_definitions` VALUES (41743, 3342, 9, 'Tidak Tersedia');
INSERT INTO `lang_definitions` VALUES (41744, 3343, 9, 'Tidak ditagih');
INSERT INTO `lang_definitions` VALUES (41745, 3344, 9, 'Tidak Diperiksa');
INSERT INTO `lang_definitions` VALUES (41746, 3345, 9, 'Tidak Diperiksa');
INSERT INTO `lang_definitions` VALUES (41747, 3347, 9, 'Tidak Sesuai');
INSERT INTO `lang_definitions` VALUES (41748, 3348, 9, 'Tidak Diperiksa');
INSERT INTO `lang_definitions` VALUES (41749, 3349, 9, 'Tidak Diperiksa:');
INSERT INTO `lang_definitions` VALUES (41750, 3350, 9, 'Tidak Diperiksa:');
INSERT INTO `lang_definitions` VALUES (41751, 3351, 9, 'tidak ditemukan');
INSERT INTO `lang_definitions` VALUES (41752, 3352, 9, 'tidak ditemukan!');
INSERT INTO `lang_definitions` VALUES (41753, 3353, 9, 'Tidak Hispanic atau Latino');
INSERT INTO `lang_definitions` VALUES (41754, 3355, 9, 'Tidak terlihat sejak');
INSERT INTO `lang_definitions` VALUES (41755, 3357, 9, 'Belum Terkirim');
INSERT INTO `lang_definitions` VALUES (41756, 3359, 9, 'Tidak Ditentukan.');
INSERT INTO `lang_definitions` VALUES (41757, 3360, 9, 'Catatan');
INSERT INTO `lang_definitions` VALUES (41758, 3361, 9, 'Kode Catatan');
INSERT INTO `lang_definitions` VALUES (41759, 3362, 9, 'Sebagai catatan, ini akan menghabiskan waktu 5-10 menit untuk sepenuhnya memproses setelah anda klik Instal');
INSERT INTO `lang_definitions` VALUES (41760, 3363, 9, 'Sebagai catatan, ini akan menghabiskan waktu 5-10 menit untuk sepenuhnya memproses setelah anda klik Upgrade');
INSERT INTO `lang_definitions` VALUES (41761, 3364, 9, 'Sebagai catatan, Logging Audit perlu diaktifkan diatas');
INSERT INTO `lang_definitions` VALUES (41762, 3365, 9, 'Jenis Catatan');
INSERT INTO `lang_definitions` VALUES (41763, 3370, 9, 'Catatan: Kode ini tidak dimasukkan oleh pengguna yang berwenang. Hanya kode yang diizinkan yang mungkin diupload ke Open Medical Billing Network (Jaringan Penagihan Medis Terbuka) untuk diproses. Jika Anda ingin mengupload kode ini, silahkan pilih salah satu pengguna berwenang di sini.');
INSERT INTO `lang_definitions` VALUES (41764, 3371, 9, 'CATATAN: Mengupload file dengan nama sama akan menyebabkan file yang diganti nama secara otomatis. (misalnya, file.jpg akan menjadi file.jpg.1). Nama file dianggap unik per pasien, bukan per kategori.');
INSERT INTO `lang_definitions` VALUES (41765, 3372, 9, 'CATATAN: Mengupload file dengan nama sama akan menyebabkan file yang akan diganti nama secara otomatis. Misalnya \'<i>file.jpg</ i>\' akan menjadi \'<i>file.jpg.1</ i>\'. Nama file dianggap unik per pasien, bukan per kategori.');
INSERT INTO `lang_definitions` VALUES (41766, 3373, 9, 'Catatan');
INSERT INTO `lang_definitions` VALUES (41767, 3374, 9, 'Catatan - encounter(pertemuan) apapun (tulis, hanya tambah opsional)');
INSERT INTO `lang_definitions` VALUES (41768, 3375, 9, 'Catatan - encounter(pertemuan) saya (tulis, hanya tambah opsional)');
INSERT INTO `lang_definitions` VALUES (41769, 3376, 9, 'Catatan tidak diizinkan');
INSERT INTO `lang_definitions` VALUES (41770, 3377, 9, 'Tidak ada yang Disimpan');
INSERT INTO `lang_definitions` VALUES (41771, 3378, 9, 'Tidak ada yang diimpor untuk Alergi');
INSERT INTO `lang_definitions` VALUES (41772, 3379, 9, 'Tidak ada yang diimpor untuk Resep');
INSERT INTO `lang_definitions` VALUES (41773, 3381, 9, 'Tidak ada yang dipilih');
INSERT INTO `lang_definitions` VALUES (41774, 3382, 9, 'PEMBERITAHUAN:: Pengiriman/Modifikasi PostCalendar');
INSERT INTO `lang_definitions` VALUES (41775, 3383, 9, 'Pemberitahuan');
INSERT INTO `lang_definitions` VALUES (41776, 3384, 9, 'Pemberitahuan Alamat Email');
INSERT INTO `lang_definitions` VALUES (41777, 3385, 9, 'Pemberitahuan');
INSERT INTO `lang_definitions` VALUES (41778, 3386, 9, 'Beritahu Admin Tentang Pengiriman/Modifikasi Event?');
INSERT INTO `lang_definitions` VALUES (41779, 3387, 9, 'Novembar');
INSERT INTO `lang_definitions` VALUES (41780, 3388, 9, 'November');
INSERT INTO `lang_definitions` VALUES (41781, 3389, 9, 'Sekarang posting untuk:');
INSERT INTO `lang_definitions` VALUES (41782, 3390, 9, 'Sedang mencetak');
INSERT INTO `lang_definitions` VALUES (41783, 3391, 9, 'Sedang mencetak pernyataan $stmt_count dan mengupdate encounter(pertemuan).');
INSERT INTO `lang_definitions` VALUES (41784, 3392, 9, 'Sedang mencetak pernyataan $stmt_count dan mengupdate faktur/tagihan.');
INSERT INTO `lang_definitions` VALUES (41785, 3393, 9, 'Sedang mencetak pernyataan $stmt_count; encounter(pertemuan) tidak akan diupdate.');
INSERT INTO `lang_definitions` VALUES (41786, 3394, 9, 'Sedang mencetak pernyataan $stmt_count; faktur/tagihan tidak akan diupdate.');
INSERT INTO `lang_definitions` VALUES (41787, 3395, 9, 'NPI');
INSERT INTO `lang_definitions` VALUES (41788, 3396, 9, 'NQF');
INSERT INTO `lang_definitions` VALUES (41789, 3397, 9, 'Nomor');
INSERT INTO `lang_definitions` VALUES (41790, 3398, 9, 'Nomor lab');
INSERT INTO `lang_definitions` VALUES (41791, 3399, 9, 'Jumlah kolom pada tampilan tahun.');
INSERT INTO `lang_definitions` VALUES (41792, 3400, 9, 'Jumlah hari bahwa sertifikat klien valid');
INSERT INTO `lang_definitions` VALUES (41793, 3401, 9, 'Jumlah digit setelah titik desimal untuk mata uang, biasanya 0 atau 2.');
INSERT INTO `lang_definitions` VALUES (41794, 3402, 9, 'Jumlah encounter(pertemuan) untuk ditampilkan per halaman.');
INSERT INTO `lang_definitions` VALUES (41795, 3403, 9, 'Jumlah permainan atau event terlewat/terjawab, jika ada');
INSERT INTO `lang_definitions` VALUES (41796, 3404, 9, 'Jumlah jam/waktu sebelumnya untuk mengirim notifikasi email.');
INSERT INTO `lang_definitions` VALUES (41797, 3405, 9, 'Jumlah jam/waktu sebelumnya untuk mengirim notifikasi Telepon.');
INSERT INTO `lang_definitions` VALUES (41798, 3406, 9, 'Jumlah jam/waktu sebelumnya untuk mengirim notifikasi SMS.');
INSERT INTO `lang_definitions` VALUES (41799, 3407, 9, 'Jumlah kolom riwayat yang lalu');
INSERT INTO `lang_definitions` VALUES (41800, 3409, 9, 'Mati Rasa');
INSERT INTO `lang_definitions` VALUES (41801, 3410, 9, 'Pembilang/Penghitung');
INSERT INTO `lang_definitions` VALUES (41802, 3411, 9, 'Tampilan order numerik');
INSERT INTO `lang_definitions` VALUES (41803, 3412, 9, 'Nutrisi');
INSERT INTO `lang_definitions` VALUES (41804, 3413, 9, 'O.A.F.V.');
INSERT INTO `lang_definitions` VALUES (41805, 3414, 9, 'O2 Sat');
INSERT INTO `lang_definitions` VALUES (41806, 3415, 9, 'Obesitas I');
INSERT INTO `lang_definitions` VALUES (41807, 3416, 9, 'Obesitas II');
INSERT INTO `lang_definitions` VALUES (41808, 3417, 9, 'Obesitas III');
INSERT INTO `lang_definitions` VALUES (41809, 3418, 9, 'Tujuan');
INSERT INTO `lang_definitions` VALUES (41810, 3419, 9, 'Pekerjaan');
INSERT INTO `lang_definitions` VALUES (41811, 3420, 9, 'Kejadian');
INSERT INTO `lang_definitions` VALUES (41812, 3421, 9, 'Oktober');
INSERT INTO `lang_definitions` VALUES (41813, 3422, 9, 'Oktober');
INSERT INTO `lang_definitions` VALUES (41814, 3423, 9, 'OD');
INSERT INTO `lang_definitions` VALUES (41815, 3424, 9, 'dari');
INSERT INTO `lang_definitions` VALUES (41816, 3425, 9, 'dari kuantitas');
INSERT INTO `lang_definitions` VALUES (41817, 3426, 9, 'dari tablet');
INSERT INTO `lang_definitions` VALUES (41818, 3427, 9, 'dari bulan setiap');
INSERT INTO `lang_definitions` VALUES (41819, 3428, 9, 'Catatan Ofc');
INSERT INTO `lang_definitions` VALUES (41820, 3429, 9, 'Mati');
INSERT INTO `lang_definitions` VALUES (41821, 3430, 9, 'Catatan Kantor');
INSERT INTO `lang_definitions` VALUES (41822, 3431, 9, 'Kunjungan Kantor/Kerja');
INSERT INTO `lang_definitions` VALUES (41823, 3432, 9, 'Ukuran Kualitas Klinis (CQM) Resmi');
INSERT INTO `lang_definitions` VALUES (41824, 3433, 9, 'Link Https Offsite untuk Portal Pasien.');
INSERT INTO `lang_definitions` VALUES (41825, 3434, 9, 'Link Https Offsite untuk Portal Pasien. (Link/Tautan Pasien)');
INSERT INTO `lang_definitions` VALUES (41826, 3435, 9, 'Pasword Portal Pasien Offsite');
INSERT INTO `lang_definitions` VALUES (41827, 3436, 9, 'Pasword Portal Pasien Offsite (Kosongkan Jika tidak Terdaftar).');
INSERT INTO `lang_definitions` VALUES (41828, 3439, 9, 'Alamat Situs Portal Pasien Offsite');
INSERT INTO `lang_definitions` VALUES (41829, 3440, 9, 'Alamat Situs Portal Pasien Offsite (Link/Tautan Pasien)');
INSERT INTO `lang_definitions` VALUES (41830, 3441, 9, 'Nama Pengguna Portal Pasien Offsite');
INSERT INTO `lang_definitions` VALUES (41831, 3442, 9, 'Nama Pengguna Portal Pasien Offsite (Kosongkan Jika tidak Terdaftar).');
INSERT INTO `lang_definitions` VALUES (41832, 3443, 9, 'Keturunan');
INSERT INTO `lang_definitions` VALUES (41833, 3444, 9, 'Obat Salep');
INSERT INTO `lang_definitions` VALUES (41834, 3445, 9, 'OK');
INSERT INTO `lang_definitions` VALUES (41835, 3446, 9, 'OK untuk menghubungkan tangal isu(masalah) GCAC');
INSERT INTO `lang_definitions` VALUES (41836, 3447, 9, 'Tua');
INSERT INTO `lang_definitions` VALUES (41837, 3448, 9, 'Klien Lama');
INSERT INTO `lang_definitions` VALUES (41838, 3449, 9, 'Tidak patah / malunion lama');
INSERT INTO `lang_definitions` VALUES (41839, 3450, 9, 'Tata letak lama tanpa menu kiri');
INSERT INTO `lang_definitions` VALUES (41840, 3451, 9, 'Formulir gaya lama statis tanpa pencarian atau cek duplikasi');
INSERT INTO `lang_definitions` VALUES (41841, 3454, 9, 'Hilangkan informasi majikan dalam demografi pasien');
INSERT INTO `lang_definitions` VALUES (41842, 3455, 9, 'Hilangkan Majikan');
INSERT INTO `lang_definitions` VALUES (41843, 3456, 9, 'Hilangkan formulir, rute dan interval yang kemudian menjadi bagian dari dosis');
INSERT INTO `lang_definitions` VALUES (41844, 3457, 9, 'Hilangkan asuransi dan beberapa hal lain dari formulir demografi');
INSERT INTO `lang_definitions` VALUES (41845, 3458, 9, 'HIlangkan pengguna internal?');
INSERT INTO `lang_definitions` VALUES (41846, 3459, 9, 'Hilangkan metode pembayaran dari panel co-pay');
INSERT INTO `lang_definitions` VALUES (41847, 3460, 9, 'hilangkan untuk autoassign');
INSERT INTO `lang_definitions` VALUES (41848, 3461, 9, 'pada');
INSERT INTO `lang_definitions` VALUES (41849, 3462, 9, 'Pada');
INSERT INTO `lang_definitions` VALUES (41850, 3463, 9, 'Pada Tangan');
INSERT INTO `lang_definitions` VALUES (41851, 3464, 9, 'Pada Urutan');
INSERT INTO `lang_definitions` VALUES (41852, 3465, 9, 'Pada Situs');
INSERT INTO `lang_definitions` VALUES (41853, 3466, 9, 'Setelah Fasilitas Bisnis Primer diatur, seharusnya tidak diubah. Mengubah fasilitas tersebut akan mempengaruhi kerja di NewCrop ePrescription.');
INSERT INTO `lang_definitions` VALUES (41854, 3467, 9, 'Setelah Anda mengubah pasword, Anda harus login kembali.');
INSERT INTO `lang_definitions` VALUES (41855, 3468, 9, 'Dukungan Online');
INSERT INTO `lang_definitions` VALUES (41856, 3469, 9, 'Link Dukungan Online');
INSERT INTO `lang_definitions` VALUES (41857, 3470, 9, 'Hanya Aktif');
INSERT INTO `lang_definitions` VALUES (41858, 3472, 9, 'hanya jika lokasi tagihan');
INSERT INTO `lang_definitions` VALUES (41859, 3473, 9, 'Hanya Nonaktif');
INSERT INTO `lang_definitions` VALUES (41860, 3474, 9, 'Hanya Milik Saya');
INSERT INTO `lang_definitions` VALUES (41861, 3477, 9, 'Hanya mengupload resep aktif');
INSERT INTO `lang_definitions` VALUES (41862, 3478, 9, 'Serangan Penyakit:');
INSERT INTO `lang_definitions` VALUES (41863, 3479, 9, 'Serangan Penyakit:');
INSERT INTO `lang_definitions` VALUES (41864, 3480, 9, 'Timbulnya Pembengkakan:');
INSERT INTO `lang_definitions` VALUES (41865, 3481, 9, 'Tanggal Mulai:');
INSERT INTO `lang_definitions` VALUES (41866, 3482, 9, 'Alamat Situs Portal Onsite(Ruang) Pasien');
INSERT INTO `lang_definitions` VALUES (41867, 3483, 9, 'Ups!');
INSERT INTO `lang_definitions` VALUES (41868, 3484, 9, 'Buka');
INSERT INTO `lang_definitions` VALUES (41869, 3486, 9, 'Buka Kunjungan Hari Ini');
INSERT INTO `lang_definitions` VALUES (41870, 3487, 9, 'OpenEMR telah memiliki Otoritas Sertifikat dikonfigurasi.');
INSERT INTO `lang_definitions` VALUES (41871, 3489, 9, 'Upgrade Database OpenEMR');
INSERT INTO `lang_definitions` VALUES (41872, 3490, 9, 'Upgrade Database OpenEMR untuk de-identifikasi');
INSERT INTO `lang_definitions` VALUES (41873, 3492, 9, 'OpenEMR harus dikonfigurasi untuk menggunakan sertifikat sebelum dapat membuat sertifikat klien.');
INSERT INTO `lang_definitions` VALUES (41874, 3493, 9, 'OpenEMR membutuhkan Javascript untuk melakukan otentikasi pengguna.');
INSERT INTO `lang_definitions` VALUES (41875, 3494, 9, 'Pengguna OpenEMR');
INSERT INTO `lang_definitions` VALUES (41876, 3495, 9, 'Membuka');
INSERT INTO `lang_definitions` VALUES (41877, 3496, 9, 'Kedokteran Mata');
INSERT INTO `lang_definitions` VALUES (41878, 3497, 9, 'Pilihan');
INSERT INTO `lang_definitions` VALUES (41879, 3499, 9, 'Pilihan untuk mendukung persediaan dan penjualan produk');
INSERT INTO `lang_definitions` VALUES (41880, 3500, 9, 'Opsional');
INSERT INTO `lang_definitions` VALUES (41881, 3501, 9, 'Nama kategori opsional untuk gambar Kartu ID(KTP) yang dapat dilihat dari halaman rangkuman pasien.');
INSERT INTO `lang_definitions` VALUES (41882, 3502, 9, 'Nama kategori opsional untuk gambar foto yang dapat dilihat dari halaman rangkuman pasien.');
INSERT INTO `lang_definitions` VALUES (41883, 3503, 9, 'Nama kategori opsional dari dokumen untuk melakukan link dari halaman rangkuman pasien. Memungkinkan anda klik pada nama pasien untuk melihat Kartu ID(KTP) mereka.');
INSERT INTO `lang_definitions` VALUES (41884, 3504, 9, 'Range(jangkauan) standar opsional untuk entri(masukan) manual dari hasil');
INSERT INTO `lang_definitions` VALUES (41885, 3505, 9, 'Unit(satuan) standar opsional untuk entri(masukan) manual dari hasil');
INSERT INTO `lang_definitions` VALUES (41886, 3506, 9, 'Nama Tujuan Opsional');
INSERT INTO `lang_definitions` VALUES (41887, 3507, 9, 'Nama obat opsional, gunakan % sebagai wildcard');
INSERT INTO `lang_definitions` VALUES (41888, 3508, 9, 'Informasi opsional tentang event ini');
INSERT INTO `lang_definitions` VALUES (41889, 3509, 9, 'Nomor lot opsional, gunakan % sebagai wildcard');
INSERT INTO `lang_definitions` VALUES (41890, 3510, 9, 'ID pasien numerik opsional');
INSERT INTO `lang_definitions` VALUES (41891, 3511, 9, 'Kode prosedur opsional');
INSERT INTO `lang_definitions` VALUES (41892, 3513, 9, 'Pilihan');
INSERT INTO `lang_definitions` VALUES (41893, 3514, 9, 'Atau');
INSERT INTO `lang_definitions` VALUES (41894, 3515, 9, 'ATAU');
INSERT INTO `lang_definitions` VALUES (41895, 3516, 9, 'atau pilih');
INSERT INTO `lang_definitions` VALUES (41896, 3517, 9, 'atau klik dan drag(tarik) untuk pemilihan lebih cepat');
INSERT INTO `lang_definitions` VALUES (41897, 3518, 9, 'Atau Keluar');
INSERT INTO `lang_definitions` VALUES (41898, 3519, 9, 'atau Shift-kli untuk menguranginya');
INSERT INTO `lang_definitions` VALUES (41899, 3520, 9, 'Atau upload file ERA:');
INSERT INTO `lang_definitions` VALUES (41900, 3521, 9, 'Lisan');
INSERT INTO `lang_definitions` VALUES (41901, 3522, 9, 'Mulut mukosa merah muda, tenggorokan jernih');
INSERT INTO `lang_definitions` VALUES (41902, 3523, 9, 'Pesanan');
INSERT INTO `lang_definitions` VALUES (41903, 3524, 9, 'Jenis Hasil dan Pesanan');
INSERT INTO `lang_definitions` VALUES (41904, 3525, 9, 'Katalog Pesanan');
INSERT INTO `lang_definitions` VALUES (41905, 3526, 9, 'Tanggal Pesanan');
INSERT INTO `lang_definitions` VALUES (41906, 3527, 9, 'Pesanan Dari');
INSERT INTO `lang_definitions` VALUES (41907, 3529, 9, 'Pesanan harus berupa angka antara 1 dan 999');
INSERT INTO `lang_definitions` VALUES (41908, 3530, 9, 'Nama Pesanan');
INSERT INTO `lang_definitions` VALUES (41909, 3531, 9, 'Prioritas Pesanan');
INSERT INTO `lang_definitions` VALUES (41910, 3532, 9, 'Prosesor Pesanan');
INSERT INTO `lang_definitions` VALUES (41911, 3535, 9, 'Status Pesanan');
INSERT INTO `lang_definitions` VALUES (41912, 3537, 9, 'Tipe Pesanan');
INSERT INTO `lang_definitions` VALUES (41913, 3538, 9, 'Jenis Pesanan/Hasil');
INSERT INTO `lang_definitions` VALUES (41914, 3539, 9, 'Dipesan');
INSERT INTO `lang_definitions` VALUES (41915, 3542, 9, 'Provider Pemesanan');
INSERT INTO `lang_definitions` VALUES (41916, 3544, 9, 'Cedera organ');
INSERT INTO `lang_definitions` VALUES (41917, 3545, 9, 'Organisasi');
INSERT INTO `lang_definitions` VALUES (41918, 3546, 9, 'Nama Organisasi');
INSERT INTO `lang_definitions` VALUES (41919, 3547, 9, 'Nama Unit Organisasi');
INSERT INTO `lang_definitions` VALUES (41920, 3548, 9, 'Organisasi');
INSERT INTO `lang_definitions` VALUES (41921, 3549, 9, 'Berorientasi x 3');
INSERT INTO `lang_definitions` VALUES (41922, 3550, 9, 'Orisinil/Asli');
INSERT INTO `lang_definitions` VALUES (41923, 3551, 9, 'OROFARING:');
INSERT INTO `lang_definitions` VALUES (41924, 3552, 9, 'Ortopnea');
INSERT INTO `lang_definitions` VALUES (41925, 3553, 9, 'OS');
INSERT INTO `lang_definitions` VALUES (41926, 3554, 9, 'Osetoarthritis');
INSERT INTO `lang_definitions` VALUES (41927, 3555, 9, 'Lainnya');
INSERT INTO `lang_definitions` VALUES (41928, 3556, 9, 'lainnya');
INSERT INTO `lang_definitions` VALUES (41929, 3557, 9, 'Lainnya (sebutkan)');
INSERT INTO `lang_definitions` VALUES (41930, 3558, 9, 'Lainnya - Tertentu');
INSERT INTO `lang_definitions` VALUES (41931, 3559, 9, 'Program Federal Lainnya');
INSERT INTO `lang_definitions` VALUES (41932, 3560, 9, 'HCFA Lainnya');
INSERT INTO `lang_definitions` VALUES (41933, 3561, 9, 'Cedera laiinya tidak dirinci');
INSERT INTO `lang_definitions` VALUES (41934, 3562, 9, 'Kewajiban Asuransi Lainnya adalah Primer');
INSERT INTO `lang_definitions` VALUES (41935, 3563, 9, 'bulan lainnya');
INSERT INTO `lang_definitions` VALUES (41936, 3564, 9, 'Program Non-Federal Lainnya');
INSERT INTO `lang_definitions` VALUES (41937, 3565, 9, 'Catatan Lainnya');
INSERT INTO `lang_definitions` VALUES (41938, 3566, 9, 'Gejala Relevan Lainnya');
INSERT INTO `lang_definitions` VALUES (41939, 3567, 9, 'Gejala Relevan Lainnya:');
INSERT INTO `lang_definitions` VALUES (41940, 3568, 9, 'Pt resp lainnya');
INSERT INTO `lang_definitions` VALUES (41941, 3569, 9, 'Stres lainnya/cedera berlebihan');
INSERT INTO `lang_definitions` VALUES (41942, 3570, 9, 'Bedah Lainnya');
INSERT INTO `lang_definitions` VALUES (41943, 3571, 9, 'Lain-lain/Aborsi-Terkait Generik');
INSERT INTO `lang_definitions` VALUES (41944, 3572, 9, 'Lainnya');
INSERT INTO `lang_definitions` VALUES (41945, 3573, 9, 'jika tidak anda akan menghancurkan referensi ke/dari data yang ada');
INSERT INTO `lang_definitions` VALUES (41946, 3574, 9, 'Aturan Pergelangan Kaki Ottawa');
INSERT INTO `lang_definitions` VALUES (41947, 3575, 9, 'OU');
INSERT INTO `lang_definitions` VALUES (41948, 3576, 9, 'KELUAR');
INSERT INTO `lang_definitions` VALUES (41949, 3577, 9, 'Diluar Kantor');
INSERT INTO `lang_definitions` VALUES (41950, 3578, 9, 'Rujukan Outbound');
INSERT INTO `lang_definitions` VALUES (41951, 3579, 9, 'Hasil');
INSERT INTO `lang_definitions` VALUES (41952, 3580, 9, 'Pandangan');
INSERT INTO `lang_definitions` VALUES (41953, 3582, 9, 'TERLAMBAT');
INSERT INTO `lang_definitions` VALUES (41954, 3583, 9, 'Berlebihan');
INSERT INTO `lang_definitions` VALUES (41955, 3585, 9, 'Kegemukan');
INSERT INTO `lang_definitions` VALUES (41956, 3586, 9, 'Timpa pilihan HIPAA');
INSERT INTO `lang_definitions` VALUES (41957, 3587, 9, 'Saturasi Oksigen');
INSERT INTO `lang_definitions` VALUES (41958, 3589, 9, 'P');
INSERT INTO `lang_definitions` VALUES (41959, 3590, 9, 'p.c.');
INSERT INTO `lang_definitions` VALUES (41960, 3591, 9, 'p.m.');
INSERT INTO `lang_definitions` VALUES (41961, 3592, 9, 'p.r.n.');
INSERT INTO `lang_definitions` VALUES (41962, 3593, 9, 'Kepulauan Pasifik');
INSERT INTO `lang_definitions` VALUES (41963, 3594, 9, 'Paedeatric');
INSERT INTO `lang_definitions` VALUES (41964, 3595, 9, 'Halaman');
INSERT INTO `lang_definitions` VALUES (41965, 3596, 9, 'Halaman');
INSERT INTO `lang_definitions` VALUES (41966, 3597, 9, 'Dibayar');
INSERT INTO `lang_definitions` VALUES (41967, 3598, 9, 'Jumlah dibayar yang akan anda alokasikan');
INSERT INTO `lang_definitions` VALUES (41968, 3600, 9, 'Dibayar Via');
INSERT INTO `lang_definitions` VALUES (41969, 3601, 9, 'Sakit');
INSERT INTO `lang_definitions` VALUES (41970, 3602, 9, 'Debaran Jantung');
INSERT INTO `lang_definitions` VALUES (41971, 3603, 9, 'Pap Smear');
INSERT INTO `lang_definitions` VALUES (41972, 3605, 9, 'Ukuran Kertas');
INSERT INTO `lang_definitions` VALUES (41973, 3606, 9, 'Kelumpuhan');
INSERT INTO `lang_definitions` VALUES (41974, 3607, 9, 'Parse HL7');
INSERT INTO `lang_definitions` VALUES (41975, 3608, 9, 'Mitra/Rekan');
INSERT INTO `lang_definitions` VALUES (41976, 3609, 9, 'Nama Mitra');
INSERT INTO `lang_definitions` VALUES (41977, 3610, 9, 'Frase Pasword');
INSERT INTO `lang_definitions` VALUES (41978, 3611, 9, 'Frase Pasword untuk mendekripsi dokumen');
INSERT INTO `lang_definitions` VALUES (41979, 3612, 9, 'Pasien Lulus');
INSERT INTO `lang_definitions` VALUES (41980, 3613, 9, 'Pemberitahuan Pasif');
INSERT INTO `lang_definitions` VALUES (41981, 3614, 9, 'Aturan Pemberitahuan Pasif');
INSERT INTO `lang_definitions` VALUES (41982, 3615, 9, 'Pasword');
INSERT INTO `lang_definitions` VALUES (41983, 3616, 9, 'Ubah Pasword');
INSERT INTO `lang_definitions` VALUES (41984, 3618, 9, 'Perubahan pasword berhasil');
INSERT INTO `lang_definitions` VALUES (41985, 3620, 9, 'Periode Kadaluarsa Pasword');
INSERT INTO `lang_definitions` VALUES (41986, 3621, 9, 'Pasword untuk Gateway Telepon. Layanan VOIP otomatis disediakan oleh Maviq. Silahkan kunjungi http://signup.maviq.com untuk informasi lebih lanjut.');
INSERT INTO `lang_definitions` VALUES (41987, 3622, 9, 'Pasword untuk SMS Gateway');
INSERT INTO `lang_definitions` VALUES (41988, 3623, 9, 'Pasword untuk SMS Gateway.');
INSERT INTO `lang_definitions` VALUES (41989, 3624, 9, 'Keamanan pasword telah baru saja diupgrade/ditingkatkan.');
INSERT INTO `lang_definitions` VALUES (41990, 3627, 9, 'Pasword:');
INSERT INTO `lang_definitions` VALUES (41991, 3631, 9, 'Batas yang lalu');
INSERT INTO `lang_definitions` VALUES (41992, 3632, 9, 'Batas yang Lalu');
INSERT INTO `lang_definitions` VALUES (41993, 3633, 9, 'Interval Batas yang Lalu (Pengingat Klinis)');
INSERT INTO `lang_definitions` VALUES (41994, 3634, 9, 'Interval Batas yang Lalu (Pengingat Pasien)');
INSERT INTO `lang_definitions` VALUES (41995, 3635, 9, 'Daftar Encounter(Pertemuan) Pasien');
INSERT INTO `lang_definitions` VALUES (41996, 3636, 9, 'Encounter(Pertemuan) yang Lalu');
INSERT INTO `lang_definitions` VALUES (41997, 3637, 9, 'Encounter(Pertemuan) dan Dokumen yang Lalu');
INSERT INTO `lang_definitions` VALUES (41998, 3638, 9, 'Encounter(Pertemuan) untuk');
INSERT INTO `lang_definitions` VALUES (41999, 3639, 9, 'Sisipkan Data HL7');
INSERT INTO `lang_definitions` VALUES (42000, 3640, 9, 'Sisipkan data untuk diimpor kedalam area teks dibawah ini:');
INSERT INTO `lang_definitions` VALUES (42001, 3641, 9, 'Pat');
INSERT INTO `lang_definitions` VALUES (42002, 3642, 9, 'Patch');
INSERT INTO `lang_definitions` VALUES (42003, 3643, 9, 'Jalan untuk Backup Log Event');
INSERT INTO `lang_definitions` VALUES (42004, 3644, 9, 'Jalan ke File Sertifikat CA');
INSERT INTO `lang_definitions` VALUES (42005, 3645, 9, 'Jalan ke File Kunci CA');
INSERT INTO `lang_definitions` VALUES (42006, 3646, 9, 'Jalan ke Binari MySQL');
INSERT INTO `lang_definitions` VALUES (42007, 3647, 9, 'Jalan ke Binari Perl');
INSERT INTO `lang_definitions` VALUES (42008, 3648, 9, 'Jalan ke File Sementara');
INSERT INTO `lang_definitions` VALUES (42009, 3649, 9, 'Pasien');
INSERT INTO `lang_definitions` VALUES (42010, 3650, 9, 'pasien');
INSERT INTO `lang_definitions` VALUES (42011, 3651, 9, 'PASIEN');
INSERT INTO `lang_definitions` VALUES (42012, 3652, 9, 'Alamat Pasien');
INSERT INTO `lang_definitions` VALUES (42013, 3653, 9, 'Alamat Pasien tidak ada');
INSERT INTO `lang_definitions` VALUES (42014, 3654, 9, 'Alergi pasien');
INSERT INTO `lang_definitions` VALUES (42015, 3655, 9, 'Alergi Pasien');
INSERT INTO `lang_definitions` VALUES (42016, 3656, 9, 'Janji Temu Pasien');
INSERT INTO `lang_definitions` VALUES (42017, 3659, 9, 'ID Grafik pasien');
INSERT INTO `lang_definitions` VALUES (42018, 3660, 9, 'Pemeriksaan Pasien');
INSERT INTO `lang_definitions` VALUES (42019, 3661, 9, 'Pemeriksaan Pasien untuk');
INSERT INTO `lang_definitions` VALUES (42020, 3662, 9, 'Kota Pasien');
INSERT INTO `lang_definitions` VALUES (42021, 3663, 9, 'Kota Pasien tidak ada');
INSERT INTO `lang_definitions` VALUES (42022, 3664, 9, 'Komunikasi pasien terkirim');
INSERT INTO `lang_definitions` VALUES (42023, 3665, 9, 'Komunikasi Pasien Terkirim');
INSERT INTO `lang_definitions` VALUES (42024, 3666, 9, 'Negara Pasien');
INSERT INTO `lang_definitions` VALUES (42025, 3667, 9, 'Negara Pasien tidak ada. Juga anda belum menetapkan standar Negara Pasien dalam Pengaturan Global');
INSERT INTO `lang_definitions` VALUES (42026, 3669, 9, 'Data pasien');
INSERT INTO `lang_definitions` VALUES (42027, 3670, 9, 'Tanggal Lahir Pasien tidak ada');
INSERT INTO `lang_definitions` VALUES (42028, 3671, 9, 'Rincian Pasien');
INSERT INTO `lang_definitions` VALUES (42029, 3672, 9, 'Tanggal Lahir Pasien');
INSERT INTO `lang_definitions` VALUES (42030, 3673, 9, 'Dokumen Pasien');
INSERT INTO `lang_definitions` VALUES (42031, 3674, 9, 'Pendidikan Pasien');
INSERT INTO `lang_definitions` VALUES (42032, 3675, 9, 'Materi Edukasi Pasien');
INSERT INTO `lang_definitions` VALUES (42033, 3676, 9, 'Pasien Encounter');
INSERT INTO `lang_definitions` VALUES (42034, 3677, 9, 'Pasien Encounter Formulir');
INSERT INTO `lang_definitions` VALUES (42035, 3678, 9, 'Pasien Encounters');
INSERT INTO `lang_definitions` VALUES (42036, 3679, 9, 'Pencari Pasien');
INSERT INTO `lang_definitions` VALUES (42037, 3680, 9, 'Nama awal Pasien');
INSERT INTO `lang_definitions` VALUES (42038, 3681, 9, 'Nama awal Pasien tidak ada');
INSERT INTO `lang_definitions` VALUES (42039, 3682, 9, 'Jenis Kelamin Pasien');
INSERT INTO `lang_definitions` VALUES (42040, 3683, 9, 'Jenis Kelamin Pasien tidak ada');
INSERT INTO `lang_definitions` VALUES (42041, 3684, 9, 'Pasien tidak diizinkan Portal Pasien');
INSERT INTO `lang_definitions` VALUES (42042, 3685, 9, 'Riwayat Pasien');
INSERT INTO `lang_definitions` VALUES (42043, 3686, 9, 'Riwayat/Gaya Hidup Pasien');
INSERT INTO `lang_definitions` VALUES (42044, 3687, 9, 'Telepon rumah Pasien');
INSERT INTO `lang_definitions` VALUES (42045, 3688, 9, 'ID Pasien');
INSERT INTO `lang_definitions` VALUES (42046, 3690, 9, 'Katu ID(KTP) Pasien');
INSERT INTO `lang_definitions` VALUES (42047, 3691, 9, 'Nama Kategori Kartu ID(KTP) Pasien');
INSERT INTO `lang_definitions` VALUES (42048, 3692, 9, 'Imunisasi Pasien');
INSERT INTO `lang_definitions` VALUES (42049, 3693, 9, 'Informasi Pasien');
INSERT INTO `lang_definitions` VALUES (42050, 3694, 9, 'Instruksi Pasien');
INSERT INTO `lang_definitions` VALUES (42051, 3695, 9, 'Distribusi Asuransi Pasien');
INSERT INTO `lang_definitions` VALUES (42052, 3696, 9, 'Laporan Distribusi Asuransi Pasien');
INSERT INTO `lang_definitions` VALUES (42053, 3697, 9, 'Isu(Masalah) Pasien');
INSERT INTO `lang_definitions` VALUES (42054, 3698, 9, 'Nama akhir Pasien');
INSERT INTO `lang_definitions` VALUES (42055, 3699, 9, 'Nama akhir Pasien tidak ada');
INSERT INTO `lang_definitions` VALUES (42056, 3700, 9, 'Daftar Pasien');
INSERT INTO `lang_definitions` VALUES (42057, 3704, 9, 'Kesalahan Lookup Pasien');
INSERT INTO `lang_definitions` VALUES (42058, 3705, 9, 'Masalah Medis Pasien');
INSERT INTO `lang_definitions` VALUES (42059, 3706, 9, 'Pengobatan Pasien');
INSERT INTO `lang_definitions` VALUES (42060, 3707, 9, 'Nama Pasien');
INSERT INTO `lang_definitions` VALUES (42061, 3708, 9, 'Nama & Alamat Pasien');
INSERT INTO `lang_definitions` VALUES (42062, 3709, 9, 'Nama Pasien Diperlukan');
INSERT INTO `lang_definitions` VALUES (42063, 3710, 9, 'Catatan Pasien');
INSERT INTO `lang_definitions` VALUES (42064, 3711, 9, 'Jenis Catatan Pasien');
INSERT INTO `lang_definitions` VALUES (42065, 3712, 9, 'Catatan Pasien');
INSERT INTO `lang_definitions` VALUES (42066, 3713, 9, 'Catatan Pasien (tulis, hanya tambah opsional)');
INSERT INTO `lang_definitions` VALUES (42067, 3714, 9, 'Nomor Pasien');
INSERT INTO `lang_definitions` VALUES (42068, 3715, 9, 'Pembayaran Pasien');
INSERT INTO `lang_definitions` VALUES (42069, 3716, 9, 'Nama Kategori Foto Pasien');
INSERT INTO `lang_definitions` VALUES (42070, 3717, 9, 'Portal Pasien');
INSERT INTO `lang_definitions` VALUES (42071, 3718, 9, 'Portal Pasien dimatikan');
INSERT INTO `lang_definitions` VALUES (42072, 3719, 9, 'Login Portal Pasien');
INSERT INTO `lang_definitions` VALUES (42073, 3720, 9, 'Alamat Web Portal Pasien');
INSERT INTO `lang_definitions` VALUES (42074, 3721, 9, 'Laporan Tercetak Pasien');
INSERT INTO `lang_definitions` VALUES (42075, 3722, 9, 'Laporan Record(Catatan) Pasien');
INSERT INTO `lang_definitions` VALUES (42076, 3723, 9, 'Permintaan Record(Catatan) Pasien');
INSERT INTO `lang_definitions` VALUES (42077, 3724, 9, 'Permintaan Record(Catatan) Pasien');
INSERT INTO `lang_definitions` VALUES (42078, 3725, 9, 'Pengingat Pasien');
INSERT INTO `lang_definitions` VALUES (42079, 3726, 9, 'Pengingat Batch Job Pasien');
INSERT INTO `lang_definitions` VALUES (42080, 3728, 9, 'Aturan Pengingat Pasien');
INSERT INTO `lang_definitions` VALUES (42081, 3729, 9, 'Email Pengirim Pengingat Pasien');
INSERT INTO `lang_definitions` VALUES (42082, 3730, 9, 'Nama Pengirim Pengingat Pasien');
INSERT INTO `lang_definitions` VALUES (42083, 3731, 9, 'Pengingat Pasien');
INSERT INTO `lang_definitions` VALUES (42084, 3732, 9, 'Laporan Pasien');
INSERT INTO `lang_definitions` VALUES (42085, 3733, 9, 'Permintaan Pasien');
INSERT INTO `lang_definitions` VALUES (42086, 3734, 9, 'Catatan Medis yang Diminta Pasien');
INSERT INTO `lang_definitions` VALUES (42087, 3735, 9, 'Hasil Pasien');
INSERT INTO `lang_definitions` VALUES (42088, 3736, 9, 'Gaya Hasil Pencarian Pasien');
INSERT INTO `lang_definitions` VALUES (42089, 3737, 9, 'Layar Pencarian/Tambah Pasien');
INSERT INTO `lang_definitions` VALUES (42090, 3738, 9, 'Pengaturan Pasien');
INSERT INTO `lang_definitions` VALUES (42091, 3739, 9, 'Negara Pasien');
INSERT INTO `lang_definitions` VALUES (42092, 3740, 9, 'Rangkuman Pasien');
INSERT INTO `lang_definitions` VALUES (42093, 3741, 9, 'Transaksi Pasien');
INSERT INTO `lang_definitions` VALUES (42094, 3742, 9, 'Zip Pasien');
INSERT INTO `lang_definitions` VALUES (42095, 3743, 9, 'pasien dalam database yang cocok dengan informasi demografis yang anda masukkan');
INSERT INTO `lang_definitions` VALUES (42096, 3744, 9, 'Pasien/Klien');
INSERT INTO `lang_definitions` VALUES (42097, 3745, 9, 'Pasien:');
INSERT INTO `lang_definitions` VALUES (42098, 3746, 9, 'ID Pasien');
INSERT INTO `lang_definitions` VALUES (42099, 3747, 9, 'Pasien');
INSERT INTO `lang_definitions` VALUES (42100, 3749, 9, 'Membayar');
INSERT INTO `lang_definitions` VALUES (42101, 3750, 9, 'Perhatikan bagian \"Selesai dengan\" checkbox. Setelah asuransi ditandai selesai maka kita akan mulai menanyakan pasien untuk membayar sisa saldo, jika anda gagal untuk menandai semua asuransi yang lengkap, maka jumlah yang tersisa tidak akan dikumpulkan! Juga jika ada keseimbangan bahwa pasien harus bayar, kemudian menetapkan tanggal jatuh tempo dengan tepat, karena hal ini akan mempengaruhi bahasa yang muncul pada pasien pernyataan.');
INSERT INTO `lang_definitions` VALUES (42102, 3751, 9, 'Tanggal Bayar:');
INSERT INTO `lang_definitions` VALUES (42103, 3754, 9, 'Pembayar');
INSERT INTO `lang_definitions` VALUES (42104, 3755, 9, 'Jenis pembayar');
INSERT INTO `lang_definitions` VALUES (42105, 3756, 9, 'Membayar');
INSERT INTO `lang_definitions` VALUES (42106, 3757, 9, 'Entitas Pembayaran');
INSERT INTO `lang_definitions` VALUES (42107, 3758, 9, 'Pembayaran');
INSERT INTO `lang_definitions` VALUES (42108, 3759, 9, 'pembayaran');
INSERT INTO `lang_definitions` VALUES (42109, 3760, 9, 'Kode Pengaturan Pembayaran');
INSERT INTO `lang_definitions` VALUES (42110, 3762, 9, 'Jumlah Pembayaran');
INSERT INTO `lang_definitions` VALUES (42111, 3763, 9, 'Jumlah Pembayaran harus berupa numerik(angka)');
INSERT INTO `lang_definitions` VALUES (42112, 3764, 9, 'Kategori Pembayaran');
INSERT INTO `lang_definitions` VALUES (42113, 3765, 9, 'Tanggal Pembayaran');
INSERT INTO `lang_definitions` VALUES (42114, 3766, 9, 'pembayaran dimasukkan pada');
INSERT INTO `lang_definitions` VALUES (42115, 3767, 9, 'Pembayaran Dari');
INSERT INTO `lang_definitions` VALUES (42116, 3769, 9, 'Asuransi Pembayaran');
INSERT INTO `lang_definitions` VALUES (42117, 3770, 9, 'Daftar Pembayaran');
INSERT INTO `lang_definitions` VALUES (42118, 3771, 9, 'Metode Pembayaran');
INSERT INTO `lang_definitions` VALUES (42119, 3772, 9, 'Pembayaran Urut Berdasarkan');
INSERT INTO `lang_definitions` VALUES (42120, 3773, 9, 'Status Pembayaran');
INSERT INTO `lang_definitions` VALUES (42121, 3774, 9, 'Tipe/Jenis Pembayaran');
INSERT INTO `lang_definitions` VALUES (42122, 3775, 9, 'Nilai pembayaran untuk kode');
INSERT INTO `lang_definitions` VALUES (42123, 3776, 9, 'Pembayaran');
INSERT INTO `lang_definitions` VALUES (42124, 3777, 9, 'PCP');
INSERT INTO `lang_definitions` VALUES (42125, 3779, 9, 'PDF');
INSERT INTO `lang_definitions` VALUES (42126, 3780, 9, 'Download PDF Pernyataan yang Dipilih');
INSERT INTO `lang_definitions` VALUES (42127, 3781, 9, 'Panggul dan pantat');
INSERT INTO `lang_definitions` VALUES (42128, 3782, 9, 'Pemphigus');
INSERT INTO `lang_definitions` VALUES (42129, 3783, 9, 'Pending/Tertunda');
INSERT INTO `lang_definitions` VALUES (42130, 3784, 9, 'Tertunda F/U');
INSERT INTO `lang_definitions` VALUES (42131, 3785, 9, 'Menunggu tindak lanjut');
INSERT INTO `lang_definitions` VALUES (42132, 3786, 9, 'Menunggu Tindak Lanjut dari Hasil');
INSERT INTO `lang_definitions` VALUES (42133, 3787, 9, 'Menunggu Pesanan/Pesanan Tertunda');
INSERT INTO `lang_definitions` VALUES (42134, 3788, 9, 'Menunggu Res/Res Tertunda');
INSERT INTO `lang_definitions` VALUES (42135, 3789, 9, 'Menunggu Tinjauan/Tinjauan Tertunda');
INSERT INTO `lang_definitions` VALUES (42136, 3790, 9, 'Menunggu Jumlah Rx/Jumlah Rx Tertunda');
INSERT INTO `lang_definitions` VALUES (42137, 3791, 9, 'Kantor Pennington OpenEMR v');
INSERT INTO `lang_definitions` VALUES (42138, 3792, 9, 'Penyakit Maag');
INSERT INTO `lang_definitions` VALUES (42139, 3794, 9, 'per min');
INSERT INTO `lang_definitions` VALUES (42140, 3795, 9, 'Per Lubang Hidung');
INSERT INTO `lang_definitions` VALUES (42141, 3796, 9, 'per lubang hidung');
INSERT INTO `lang_definitions` VALUES (42142, 3797, 9, 'Per Oris');
INSERT INTO `lang_definitions` VALUES (42143, 3798, 9, 'per oris');
INSERT INTO `lang_definitions` VALUES (42144, 3799, 9, 'Per Dubur');
INSERT INTO `lang_definitions` VALUES (42145, 3800, 9, 'per dubur');
INSERT INTO `lang_definitions` VALUES (42146, 3801, 9, 'Persen');
INSERT INTO `lang_definitions` VALUES (42147, 3802, 9, 'Persentil');
INSERT INTO `lang_definitions` VALUES (42148, 3803, 9, 'Berlubang Kanan:');
INSERT INTO `lang_definitions` VALUES (42149, 3804, 9, 'Melakukan Pencarian');
INSERT INTO `lang_definitions` VALUES (42150, 3805, 9, 'Lakukan tindakan ini');
INSERT INTO `lang_definitions` VALUES (42151, 3806, 9, 'Persentase Kinerja');
INSERT INTO `lang_definitions` VALUES (42152, 3807, 9, 'Melakukan Fasilitas Laboratorium');
INSERT INTO `lang_definitions` VALUES (42153, 3808, 9, 'Periode');
INSERT INTO `lang_definitions` VALUES (42154, 3809, 9, 'Periode dalam hari dimana pengguna dapat login dengan pasword yang sudah kadaluarsa.');
INSERT INTO `lang_definitions` VALUES (42155, 3810, 9, 'Perawatan Perioperatif');
INSERT INTO `lang_definitions` VALUES (42156, 3811, 9, 'Peripheral(Sekeliling)');
INSERT INTO `lang_definitions` VALUES (42157, 3814, 9, 'Orang');
INSERT INTO `lang_definitions` VALUES (42158, 3815, 9, 'Personalisasi');
INSERT INTO `lang_definitions` VALUES (42159, 3816, 9, 'PG');
INSERT INTO `lang_definitions` VALUES (42160, 3817, 9, 'Apotek');
INSERT INTO `lang_definitions` VALUES (42161, 3818, 9, 'Jumpah Perusahaan Apotek');
INSERT INTO `lang_definitions` VALUES (42162, 3819, 9, 'Apotek');
INSERT INTO `lang_definitions` VALUES (42163, 3820, 9, 'Farmasi/Apotek');
INSERT INTO `lang_definitions` VALUES (42164, 3821, 9, 'Farmasi Apotek');
INSERT INTO `lang_definitions` VALUES (42165, 3822, 9, 'Pheumothorax');
INSERT INTO `lang_definitions` VALUES (42166, 3828, 9, 'Telepon');
INSERT INTO `lang_definitions` VALUES (42167, 3829, 9, 'Daftar panggilan telepon');
INSERT INTO `lang_definitions` VALUES (42168, 3831, 9, 'Pasword Gateway Telepon');
INSERT INTO `lang_definitions` VALUES (42169, 3832, 9, 'URL Gateway Telepon');
INSERT INTO `lang_definitions` VALUES (42170, 3833, 9, 'Nama Pengguna Gateway Telepon');
INSERT INTO `lang_definitions` VALUES (42171, 3834, 9, 'Waktu Notifikasi/Pemberitahuan Telepon');
INSERT INTO `lang_definitions` VALUES (42172, 3835, 9, 'Nomor Telepon');
INSERT INTO `lang_definitions` VALUES (42173, 3836, 9, 'Photophobia');
INSERT INTO `lang_definitions` VALUES (42174, 3837, 9, 'Foto');
INSERT INTO `lang_definitions` VALUES (42175, 3838, 9, 'PHP dikompresi');
INSERT INTO `lang_definitions` VALUES (42176, 3839, 9, 'Modul PHP CURL harus diaktfkan pada server anda.');
INSERT INTO `lang_definitions` VALUES (42177, 3840, 9, 'PHP diekstrak');
INSERT INTO `lang_definitions` VALUES (42178, 3841, 9, 'Akses kontrol php-GACL dimatikan');
INSERT INTO `lang_definitions` VALUES (42179, 3842, 9, 'PHP-gacl tidak diinstal');
INSERT INTO `lang_definitions` VALUES (42180, 3843, 9, 'Pemeriksaan Fisik');
INSERT INTO `lang_definitions` VALUES (42181, 3844, 9, 'Permintaan Dokter');
INSERT INTO `lang_definitions` VALUES (42182, 3845, 9, 'Tanda Tangan Dokter');
INSERT INTO `lang_definitions` VALUES (42183, 3846, 9, 'Dokter');
INSERT INTO `lang_definitions` VALUES (42184, 3847, 9, 'pilih');
INSERT INTO `lang_definitions` VALUES (42185, 3848, 9, 'Pilih');
INSERT INTO `lang_definitions` VALUES (42186, 3849, 9, 'Pilih tema CSS.');
INSERT INTO `lang_definitions` VALUES (42187, 3850, 9, 'PID');
INSERT INTO `lang_definitions` VALUES (42188, 3851, 9, 'PID (Penyakit Inflamasi Panggul)');
INSERT INTO `lang_definitions` VALUES (42189, 3852, 9, 'Ukuran Pil');
INSERT INTO `lang_definitions` VALUES (42190, 3853, 9, 'Pil');
INSERT INTO `lang_definitions` VALUES (42191, 3854, 9, 'Tempatkan file zip database dalam direktori berikut jika ingin pilihan untuk menginstal');
INSERT INTO `lang_definitions` VALUES (42192, 3859, 9, 'Placeholder');
INSERT INTO `lang_definitions` VALUES (42193, 3860, 9, 'Placeholder (Menjaga ACL kosong)');
INSERT INTO `lang_definitions` VALUES (42194, 3861, 9, 'Teks Biasa');
INSERT INTO `lang_definitions` VALUES (42195, 3862, 9, 'Rencana');
INSERT INTO `lang_definitions` VALUES (42196, 3863, 9, 'Nama Rencana');
INSERT INTO `lang_definitions` VALUES (42197, 3864, 9, 'Set Rencana');
INSERT INTO `lang_definitions` VALUES (42198, 3865, 9, 'Rencana:');
INSERT INTO `lang_definitions` VALUES (42199, 3866, 9, 'Rencana');
INSERT INTO `lang_definitions` VALUES (42200, 3867, 9, 'Pemain');
INSERT INTO `lang_definitions` VALUES (42201, 3868, 9, 'Posisi Bermain');
INSERT INTO `lang_definitions` VALUES (42202, 3869, 9, 'Silahkan hubungi jika ada informasi diatas yang tidak benar');
INSERT INTO `lang_definitions` VALUES (42203, 3870, 9, 'Silahkan ubah pasword anda.');
INSERT INTO `lang_definitions` VALUES (42204, 3871, 9, 'Silahkan Pilih file');
INSERT INTO `lang_definitions` VALUES (42205, 3872, 9, 'Silahkan pilih pasien');
INSERT INTO `lang_definitions` VALUES (42206, 3873, 9, 'Silahkan pilih pemilihan yang valid dari daftar.');
INSERT INTO `lang_definitions` VALUES (42207, 3874, 9, 'Silahkan pilih pemilihan yang valid.');
INSERT INTO `lang_definitions` VALUES (42208, 3875, 9, 'Silahkan pilih nilai untuk');
INSERT INTO `lang_definitions` VALUES (42209, 3876, 9, 'Silahkan pilih kriteria range(jarak) tanggal diatas, dan klik Refresh untuk melihat hasil.');
INSERT INTO `lang_definitions` VALUES (42210, 3877, 9, 'Silahkan pilih file EDI-271 format yang tepat');
INSERT INTO `lang_definitions` VALUES (42211, 3878, 9, 'Silahkan Klik tombol download untuk mendownload data De Identifikasi');
INSERT INTO `lang_definitions` VALUES (42212, 3879, 9, 'Silahkan Klik tombol download untuk mendownload data Re Identifikasi');
INSERT INTO `lang_definitions` VALUES (42213, 3880, 9, 'Silahkan tutup jendela ini.');
INSERT INTO `lang_definitions` VALUES (42214, 3881, 9, 'Silahkan bandingkan nama baru');
INSERT INTO `lang_definitions` VALUES (42215, 3883, 9, 'Jangan terima resep ini kecuali diterima melalui faksimil.');
INSERT INTO `lang_definitions` VALUES (42216, 3884, 9, 'Jangan terima resep ini kecuali diterima melalui faksimil.');
INSERT INTO `lang_definitions` VALUES (42217, 3885, 9, 'Mohon TIDAK menggunakan tombol berhenti atau reload browser sementara halaman ini sedang berjalan kecuali lebih dari 10 menit telah berlalu, ini tidak akan menyebabkan proses berhenti pada server dan akan mengkonsumsi sumber daya yang tidak perlu.');
INSERT INTO `lang_definitions` VALUES (42218, 3886, 9, 'SILAHKAN AKTIFKAN EKSTENSI CURL');
INSERT INTO `lang_definitions` VALUES (42219, 3887, 9, 'SILAHKAN AKTIFKAN EKSTENSI OPENSSL');
INSERT INTO `lang_definitions` VALUES (42220, 3888, 9, 'SILAHKAN AKTIFKAN EKSTENSI SOAP');
INSERT INTO `lang_definitions` VALUES (42221, 3889, 9, 'SILAHKAN AKTIFKAN EKSTENSI XML');
INSERT INTO `lang_definitions` VALUES (42222, 3890, 9, 'Silahkan masukkan tanggal untuk Tinjauan Terakhir');
INSERT INTO `lang_definitions` VALUES (42223, 3891, 9, 'Silahkan masukkan tanggal.');
INSERT INTO `lang_definitions` VALUES (42224, 3892, 9, 'Silahkan masukkan batas tanggal');
INSERT INTO `lang_definitions` VALUES (42225, 3893, 9, 'Silahkan masukkan pesan');
INSERT INTO `lang_definitions` VALUES (42226, 3894, 9, 'Silahkan masukkan jumlah uang menggunakan hanya angka dan titik desimal.');
INSERT INTO `lang_definitions` VALUES (42227, 3895, 9, 'Silahkan Masukkan Pasword Baru');
INSERT INTO `lang_definitions` VALUES (42228, 3896, 9, 'Silahkan masukkan judul!');
INSERT INTO `lang_definitions` VALUES (42229, 3898, 9, 'Silahkan masukkan kode Re Identifikasi yang benar');
INSERT INTO `lang_definitions` VALUES (42230, 3899, 9, 'Silahkan masukkan string pencarian baru');
INSERT INTO `lang_definitions` VALUES (42231, 3900, 9, 'Silahkan masukkan kode Re Identifikasi yang benar');
INSERT INTO `lang_definitions` VALUES (42232, 3901, 9, 'Silahkan masukkan pasword');
INSERT INTO `lang_definitions` VALUES (42233, 3902, 9, 'Silahkan Isi Nomor Cek');
INSERT INTO `lang_definitions` VALUES (42234, 3904, 9, 'SIlahkan Isi Tanggal');
INSERT INTO `lang_definitions` VALUES (42235, 3905, 9, 'Silahkan Isi Jumlah Pembayaran');
INSERT INTO `lang_definitions` VALUES (42236, 3906, 9, 'Silahkan Isi Kategori Pembayaran');
INSERT INTO `lang_definitions` VALUES (42237, 3907, 9, 'Silahkan Isi Pembayaran Dari');
INSERT INTO `lang_definitions` VALUES (42238, 3908, 9, 'Silahkan Isi Post Ke Tanggal');
INSERT INTO `lang_definitions` VALUES (42239, 3909, 9, 'Silahkan isi mereka sebelum melanjutkan.');
INSERT INTO `lang_definitions` VALUES (42240, 3910, 9, 'Silahkan sebutkan alasan kunjungan');
INSERT INTO `lang_definitions` VALUES (42241, 3912, 9, 'Silahkan masukkan kriteria pencarian diatas, dan klik Serahkan untuk melihat hasil.');
INSERT INTO `lang_definitions` VALUES (42242, 3913, 9, 'Silahkan masukkan kriteria pencarian diatas, dan klik Serahkan untuk melihat hasil. (Hasil akan ditampilkan pada jendela pop up)');
INSERT INTO `lang_definitions` VALUES (42243, 3914, 9, 'Silahkan login kembali.');
INSERT INTO `lang_definitions` VALUES (42244, 3915, 9, 'Perlu diketahui bahwa hal ini bisa memakan waktu yang cukup lama, hingga beberapa menit, browser Anda mungkin tidak terlihat sangat aktif saat ini, tetapi menghasilkan tagihan adalah proses yang rumit dan browser web Anda hanya menunggu untuk informasi lebih lanjut.');
INSERT INTO `lang_definitions` VALUES (42245, 3916, 9, 'Harap Dicatat: konstan adalah case sensitive, dan setiap string diperbolehkan.');
INSERT INTO `lang_definitions` VALUES (42246, 3917, 9, 'Harap hanya menggunakan karakter abjad');
INSERT INTO `lang_definitions` VALUES (42247, 3918, 9, 'Harap hanya menggunakan karakter abjad tanpa spasi');
INSERT INTO `lang_definitions` VALUES (42248, 3919, 9, 'Harap membayar jumlah ini');
INSERT INTO `lang_definitions` VALUES (42249, 3921, 9, 'Silahkan lihat');
INSERT INTO `lang_definitions` VALUES (42250, 3922, 9, 'Silahkan reset pasword.');
INSERT INTO `lang_definitions` VALUES (42251, 3923, 9, 'Silahkan restart server apache sebelum memulai dengan de-identifikasi');
INSERT INTO `lang_definitions` VALUES (42252, 3925, 9, 'Silahkan pilh bahasa');
INSERT INTO `lang_definitions` VALUES (42253, 3926, 9, 'Silahkan Pilih Pasien.');
INSERT INTO `lang_definitions` VALUES (42254, 3927, 9, 'Silahkan pilih fasilitas Entitat/Badan Bisnis Primer dengan \'ID Pajak\' sebagai fasilitas ID Pajak anda. Jika anda adalah seorang praktisi individu, gunakan id pajak anda. Ini digunakan untuk mengidentifikasi anda dalam sistem NewCrop.');
INSERT INTO `lang_definitions` VALUES (42255, 3928, 9, 'Silahkan Pilih Penerima');
INSERT INTO `lang_definitions` VALUES (42256, 3929, 9, 'Silahkan pilih tanggal awal dan tanggal akhir');
INSERT INTO `lang_definitions` VALUES (42257, 3930, 9, 'Silahkan pilih penerima yang valid');
INSERT INTO `lang_definitions` VALUES (42258, 3931, 9, 'Silahkan pilih alasan pengaturan/penyesuaian untuk kode');
INSERT INTO `lang_definitions` VALUES (42259, 3932, 9, 'Silakan pilih sebuah event');
INSERT INTO `lang_definitions` VALUES (42260, 3933, 9, 'Silahkan pilih Pilihan Pencarian.');
INSERT INTO `lang_definitions` VALUES (42261, 3934, 9, 'Silahkan pilih setidaknya satu resep!');
INSERT INTO `lang_definitions` VALUES (42262, 3935, 9, 'Silakan pilih halaman yang dikehendaki untuk menyalin atau meneruskan:');
INSERT INTO `lang_definitions` VALUES (42263, 3936, 9, 'Silahkan Pilih Metode Pembayaran');
INSERT INTO `lang_definitions` VALUES (42264, 3938, 9, 'Silahkan pilih mitra X12, dibutuhkan untuk membuat batch 270');
INSERT INTO `lang_definitions` VALUES (42265, 3939, 9, 'Silahkan set');
INSERT INTO `lang_definitions` VALUES (42266, 3940, 9, 'Silahkan set variabel de_identification_config kembali ke nol');
INSERT INTO `lang_definitions` VALUES (42267, 3941, 9, 'Silahkan mulai proses De Identifikasi baru');
INSERT INTO `lang_definitions` VALUES (42268, 3942, 9, 'Silahkan upgrade Database OpenEMR untuk memasukkan prosedur, fungsi, tabel De Identifikasi');
INSERT INTO `lang_definitions` VALUES (42269, 3943, 9, 'Silahkan lihat tabel log kesalahan De Identifikasi untuk lebih jelasnya');
INSERT INTO `lang_definitions` VALUES (42270, 3944, 9, 'Silahkan kunjungi layar De Identifikasi setelah beberapa waktu');
INSERT INTO `lang_definitions` VALUES (42271, 3945, 9, 'Silahkan kunjungi layar Re Identifikasi setelah beberapa waktu');
INSERT INTO `lang_definitions` VALUES (42272, 3946, 9, 'Silahkan kunjungi layar setelah beberapa waktu');
INSERT INTO `lang_definitions` VALUES (42273, 3948, 9, 'PM');
INSERT INTO `lang_definitions` VALUES (42274, 3949, 9, 'Program PM');
INSERT INTO `lang_definitions` VALUES (42275, 3950, 9, 'Metode Pmt');
INSERT INTO `lang_definitions` VALUES (42276, 3951, 9, 'PND');
INSERT INTO `lang_definitions` VALUES (42277, 3952, 9, 'Pneumococcal Conjugate (Konjugasi Radang Paru) 1');
INSERT INTO `lang_definitions` VALUES (42278, 3953, 9, 'Pneumococcal Conjugate (Konjugasi Radang Paru) 2');
INSERT INTO `lang_definitions` VALUES (42279, 3954, 9, 'Pneumococcal Conjugate (Konjugasi Radang Paru) 3');
INSERT INTO `lang_definitions` VALUES (42280, 3955, 9, 'Pneumococcal Conjugate (Konjugasi Radang Paru) 4');
INSERT INTO `lang_definitions` VALUES (42281, 3956, 9, 'Vaksin Radang Paru');
INSERT INTO `lang_definitions` VALUES (42282, 3957, 9, 'Vaksinasi Radang Paru-paru');
INSERT INTO `lang_definitions` VALUES (42283, 3958, 9, 'Status Vaksinasi Radang Paru untuk Dewasa Lebih Tua');
INSERT INTO `lang_definitions` VALUES (42284, 3959, 9, 'Status Vaksinasi Radang Paru untuk Dewasa Lebih Tua (CQM)');
INSERT INTO `lang_definitions` VALUES (42285, 3960, 9, 'Podiatric');
INSERT INTO `lang_definitions` VALUES (42286, 3961, 9, 'Point of Service (POS) (Titik Layanan)');
INSERT INTO `lang_definitions` VALUES (42287, 3962, 9, 'Kebijakan');
INSERT INTO `lang_definitions` VALUES (42288, 3963, 9, 'Nomor Kebijakan');
INSERT INTO `lang_definitions` VALUES (42289, 3964, 9, 'Nomor Kebijakan');
INSERT INTO `lang_definitions` VALUES (42290, 3965, 9, 'Polandia');
INSERT INTO `lang_definitions` VALUES (42291, 3966, 9, 'Polydypsia');
INSERT INTO `lang_definitions` VALUES (42292, 3967, 9, 'Polyps');
INSERT INTO `lang_definitions` VALUES (42293, 3968, 9, 'Poliuria');
INSERT INTO `lang_definitions` VALUES (42294, 3969, 9, 'Nafsu Makan Rendah');
INSERT INTO `lang_definitions` VALUES (42295, 3970, 9, 'Sirkulasi Rendah');
INSERT INTO `lang_definitions` VALUES (42296, 3971, 9, 'Kurang Pendengaran');
INSERT INTO `lang_definitions` VALUES (42297, 3972, 9, 'Pop up harus diaktifkan untuk melihat laporan ini');
INSERT INTO `lang_definitions` VALUES (42298, 3973, 9, 'Isi tampilan tahun dengan event?');
INSERT INTO `lang_definitions` VALUES (42299, 3974, 9, 'Popup');
INSERT INTO `lang_definitions` VALUES (42300, 3976, 9, 'Portal Aktifitas/Kegiatan');
INSERT INTO `lang_definitions` VALUES (42301, 3977, 9, 'Portugis');
INSERT INTO `lang_definitions` VALUES (42302, 3978, 9, 'Portugis (Brasil)');
INSERT INTO `lang_definitions` VALUES (42303, 3979, 9, 'Portugis (Eropa)');
INSERT INTO `lang_definitions` VALUES (42304, 3980, 9, 'Kode POS');
INSERT INTO `lang_definitions` VALUES (42305, 3981, 9, 'Positif');
INSERT INTO `lang_definitions` VALUES (42306, 3982, 9, 'Positif');
INSERT INTO `lang_definitions` VALUES (42307, 3983, 9, 'Post Untuk');
INSERT INTO `lang_definitions` VALUES (42308, 3984, 9, 'Post Nasal Drip');
INSERT INTO `lang_definitions` VALUES (42309, 3985, 9, 'Post Pembayaran');
INSERT INTO `lang_definitions` VALUES (42310, 3986, 9, 'Post Pembedahan');
INSERT INTO `lang_definitions` VALUES (42311, 3987, 9, 'Posting ke akuntansi dan tandai sebagai tagihan');
INSERT INTO `lang_definitions` VALUES (42312, 3988, 9, 'Post ke Tanggal');
INSERT INTO `lang_definitions` VALUES (42313, 3989, 9, 'Post ke Tanggal Tidak bisa lebih besar dari Hari Ini');
INSERT INTO `lang_definitions` VALUES (42314, 3990, 9, 'Post ke Tanggal Harus lebih besar dari Tanggal Penutupan Keuangan.');
INSERT INTO `lang_definitions` VALUES (42315, 3991, 9, 'Perawatan Post-Abortion');
INSERT INTO `lang_definitions` VALUES (42316, 3992, 9, 'Kontrasepsi Post-Abortion');
INSERT INTO `lang_definitions` VALUES (42317, 3993, 9, 'Konseling Post-Abortion');
INSERT INTO `lang_definitions` VALUES (42318, 3994, 9, 'Menindaklanjuti Post-Abortion');
INSERT INTO `lang_definitions` VALUES (42319, 3995, 9, 'Pos');
INSERT INTO `lang_definitions` VALUES (42320, 3996, 9, 'Kode Pos');
INSERT INTO `lang_definitions` VALUES (42321, 3997, 9, 'Kode pos');
INSERT INTO `lang_definitions` VALUES (42322, 3998, 9, 'PostCalendar');
INSERT INTO `lang_definitions` VALUES (42323, 3999, 9, 'Administrasi PostCalendar');
INSERT INTO `lang_definitions` VALUES (42324, 4000, 9, 'Pengaturan Kategori PostCalendar');
INSERT INTO `lang_definitions` VALUES (42325, 4001, 9, 'Pengaturan Global PostCalendar');
INSERT INTO `lang_definitions` VALUES (42326, 4002, 9, 'Diposkan pada');
INSERT INTO `lang_definitions` VALUES (42327, 4003, 9, 'Tanggal Posting');
INSERT INTO `lang_definitions` VALUES (42328, 4004, 9, 'Didukung oleh');
INSERT INTO `lang_definitions` VALUES (42329, 4005, 9, 'PPE + Pengobatan/Pembedahan Sebelumnya Hx');
INSERT INTO `lang_definitions` VALUES (42330, 4006, 9, 'PQRI');
INSERT INTO `lang_definitions` VALUES (42331, 4007, 9, 'ID Pendaftaran PQRI');
INSERT INTO `lang_definitions` VALUES (42332, 4008, 9, 'Nama Pendaftaran PQRI');
INSERT INTO `lang_definitions` VALUES (42333, 4009, 9, 'Praktek');
INSERT INTO `lang_definitions` VALUES (42334, 4010, 9, 'Pengaturan Standar Praktek');
INSERT INTO `lang_definitions` VALUES (42335, 4011, 9, 'Pengaturan Praktek');
INSERT INTO `lang_definitions` VALUES (42336, 4012, 9, 'Praktisi');
INSERT INTO `lang_definitions` VALUES (42337, 4014, 9, 'Pembayaran Dimuka');
INSERT INTO `lang_definitions` VALUES (42338, 4015, 9, 'Konsultasi Pre-Abortion');
INSERT INTO `lang_definitions` VALUES (42339, 4016, 9, 'Konseling Pre-Abortion');
INSERT INTO `lang_definitions` VALUES (42340, 4017, 9, 'Pref Cat');
INSERT INTO `lang_definitions` VALUES (42341, 4018, 9, 'Preferensi');
INSERT INTO `lang_definitions` VALUES (42342, 4019, 9, 'Kategori Event Pilihan');
INSERT INTO `lang_definitions` VALUES (42343, 4020, 9, 'Bahasa Pilihan');
INSERT INTO `lang_definitions` VALUES (42344, 4021, 9, 'Farmasi Pilihan');
INSERT INTO `lang_definitions` VALUES (42345, 4022, 9, 'Organisasi Provider Pilihan (PPO)');
INSERT INTO `lang_definitions` VALUES (42346, 4023, 9, 'Tes Preg');
INSERT INTO `lang_definitions` VALUES (42347, 4024, 9, 'Pendahuluan');
INSERT INTO `lang_definitions` VALUES (42348, 4026, 9, 'Pembayaran Langsung');
INSERT INTO `lang_definitions` VALUES (42349, 4027, 9, 'Resep');
INSERT INTO `lang_definitions` VALUES (42350, 4028, 9, 'resep telah mencapai batasnya dari');
INSERT INTO `lang_definitions` VALUES (42351, 4029, 9, 'Riwayat Resep');
INSERT INTO `lang_definitions` VALUES (42352, 4030, 9, 'Impor Riwayat Resep telah berhasil');
INSERT INTO `lang_definitions` VALUES (42353, 4031, 9, 'Label Resep');
INSERT INTO `lang_definitions` VALUES (42354, 4032, 9, 'Laporan Resep');
INSERT INTO `lang_definitions` VALUES (42355, 4033, 9, 'Resep');
INSERT INTO `lang_definitions` VALUES (42356, 4034, 9, 'Resep dan Dispensasi');
INSERT INTO `lang_definitions` VALUES (42357, 4035, 9, 'Resep dan rujukan lainnya');
INSERT INTO `lang_definitions` VALUES (42358, 4036, 9, 'Resep dan/atau rujukan oleh ahli');
INSERT INTO `lang_definitions` VALUES (42359, 4037, 9, 'Laporan Resep');
INSERT INTO `lang_definitions` VALUES (42360, 4038, 9, 'Resep/Rujukan');
INSERT INTO `lang_definitions` VALUES (42361, 4039, 9, 'Mengajukan');
INSERT INTO `lang_definitions` VALUES (42362, 4040, 9, 'Mengajukan Keluhan');
INSERT INTO `lang_definitions` VALUES (42363, 4042, 9, 'Tekan Lanjut untuk meneruskan');
INSERT INTO `lang_definitions` VALUES (42364, 4043, 9, 'Diagnosa yang Diduga');
INSERT INTO `lang_definitions` VALUES (42365, 4044, 9, 'Diagnosa yang DIduga oleh pakar');
INSERT INTO `lang_definitions` VALUES (42366, 4045, 9, 'Sebelumnya');
INSERT INTO `lang_definitions` VALUES (42367, 4046, 9, 'Pengobatan/Pembedahan Sebelumnya');
INSERT INTO `lang_definitions` VALUES (42368, 4047, 9, 'Bulan sebelumnya (tahan untuk menu)');
INSERT INTO `lang_definitions` VALUES (42369, 4048, 9, 'Tahun sebelumnya (tahan untuk menu)');
INSERT INTO `lang_definitions` VALUES (42370, 4049, 9, 'Perawatan Pencegahan');
INSERT INTO `lang_definitions` VALUES (42371, 4050, 9, 'Pratinjau Event');
INSERT INTO `lang_definitions` VALUES (42372, 4051, 9, 'Pratinjau dari');
INSERT INTO `lang_definitions` VALUES (42373, 4052, 9, 'Sebelumnya');
INSERT INTO `lang_definitions` VALUES (42374, 4053, 9, 'Konsultasi Sebelumnya');
INSERT INTO `lang_definitions` VALUES (42375, 4054, 9, 'Hari Sebelumnya');
INSERT INTO `lang_definitions` VALUES (42376, 4055, 9, 'Riwayat Sebelumnya/Penyaringan');
INSERT INTO `lang_definitions` VALUES (42377, 4056, 9, 'Bulan Sebelumnya');
INSERT INTO `lang_definitions` VALUES (42378, 4057, 9, 'Minggu Sebelumnya');
INSERT INTO `lang_definitions` VALUES (42379, 4058, 9, 'Harga');
INSERT INTO `lang_definitions` VALUES (42380, 4059, 9, 'Diskon Harga');
INSERT INTO `lang_definitions` VALUES (42381, 4060, 9, 'Tingkat Harga');
INSERT INTO `lang_definitions` VALUES (42382, 4061, 9, 'Tingkat Harga:');
INSERT INTO `lang_definitions` VALUES (42383, 4062, 9, 'Harga');
INSERT INTO `lang_definitions` VALUES (42384, 4063, 9, 'Utama/Primer');
INSERT INTO `lang_definitions` VALUES (42385, 4064, 9, 'Entitas/Badan Bisnis Primer');
INSERT INTO `lang_definitions` VALUES (42386, 4065, 9, 'ID pajak Entitas/Badan Bisnis Primer digunakan sebagai id rekening untuk NewCrop ePrescription. Mengubah fasilitas tersebut akan mempengaruh i kerja pada NewCrop.');
INSERT INTO `lang_definitions` VALUES (42387, 4066, 9, 'Asuransi Primer');
INSERT INTO `lang_definitions` VALUES (42388, 4067, 9, 'Asuransi Primer');
INSERT INTO `lang_definitions` VALUES (42389, 4068, 9, 'Data Asuransi Primer');
INSERT INTO `lang_definitions` VALUES (42390, 4069, 9, 'Provider Asuransi Primer');
INSERT INTO `lang_definitions` VALUES (42391, 4070, 9, 'Provider Primer');
INSERT INTO `lang_definitions` VALUES (42392, 4071, 9, 'Cetak');
INSERT INTO `lang_definitions` VALUES (42393, 4072, 9, 'Cetak (HTML)');
INSERT INTO `lang_definitions` VALUES (42394, 4073, 9, 'Cetak (PDF)');
INSERT INTO `lang_definitions` VALUES (42395, 4074, 9, 'Cetak Encounter(Pertemuan) Apapun');
INSERT INTO `lang_definitions` VALUES (42396, 4075, 9, 'Cetak Formulir Rujukan Kosong');
INSERT INTO `lang_definitions` VALUES (42397, 4076, 9, 'Perintah Cetak');
INSERT INTO `lang_definitions` VALUES (42398, 4078, 9, 'Format Cetakan');
INSERT INTO `lang_definitions` VALUES (42399, 4079, 9, 'Panel Empat Cetakan');
INSERT INTO `lang_definitions` VALUES (42400, 4080, 9, 'Pesan cetakan');
INSERT INTO `lang_definitions` VALUES (42401, 4081, 9, 'Cetak Beberapa');
INSERT INTO `lang_definitions` VALUES (42402, 4082, 9, 'Cetak Beberapa Ke Fax');
INSERT INTO `lang_definitions` VALUES (42403, 4083, 9, 'Nama cetakan, tanda dan tanggal.');
INSERT INTO `lang_definitions` VALUES (42404, 4084, 9, 'Cetak Catatan');
INSERT INTO `lang_definitions` VALUES (42405, 4085, 9, 'Cetak Halaman 1');
INSERT INTO `lang_definitions` VALUES (42406, 4086, 9, 'Cetak Halaman 2');
INSERT INTO `lang_definitions` VALUES (42407, 4087, 9, 'Penerima Cetakan oleh Provider');
INSERT INTO `lang_definitions` VALUES (42408, 4088, 9, 'Cetak Record(Catatan)');
INSERT INTO `lang_definitions` VALUES (42409, 4089, 9, 'Cetak Pernyataan yang Dipilih');
INSERT INTO `lang_definitions` VALUES (42410, 4090, 9, 'Cetak Shot Record');
INSERT INTO `lang_definitions` VALUES (42411, 4091, 9, 'Cetak Encounter(Pertemuan) Ini');
INSERT INTO `lang_definitions` VALUES (42412, 4092, 9, 'Cetak catatan ini');
INSERT INTO `lang_definitions` VALUES (42413, 4093, 9, 'Cetak Catatan Ini');
INSERT INTO `lang_definitions` VALUES (42414, 4094, 9, 'Cetak Ke Fax');
INSERT INTO `lang_definitions` VALUES (42415, 4095, 9, 'Tampilan Cetakan');
INSERT INTO `lang_definitions` VALUES (42416, 4096, 9, 'dapat dicetak');
INSERT INTO `lang_definitions` VALUES (42417, 4097, 9, 'Versi Cetakan');
INSERT INTO `lang_definitions` VALUES (42418, 4098, 9, 'Dicetak');
INSERT INTO `lang_definitions` VALUES (42419, 4099, 9, 'Mencetak hasil:');
INSERT INTO `lang_definitions` VALUES (42420, 4100, 9, 'Pencetakan dilewati; lihat output tes di');
INSERT INTO `lang_definitions` VALUES (42421, 4101, 9, 'Pencetakan dilewati; lihat output tes di');
INSERT INTO `lang_definitions` VALUES (42422, 4102, 9, 'Otorisasi Sebelumnya');
INSERT INTO `lang_definitions` VALUES (42423, 4103, 9, 'Formulir Otorisasi Sebelumnya');
INSERT INTO `lang_definitions` VALUES (42424, 4104, 9, 'Kunjungan Sebelumnya');
INSERT INTO `lang_definitions` VALUES (42425, 4105, 9, 'Prioritas');
INSERT INTO `lang_definitions` VALUES (42426, 4106, 9, 'Prioritas');
INSERT INTO `lang_definitions` VALUES (42427, 4107, 9, 'Swasta');
INSERT INTO `lang_definitions` VALUES (42428, 4108, 9, 'Masalah');
INSERT INTO `lang_definitions` VALUES (42429, 4109, 9, 'Masalah DX');
INSERT INTO `lang_definitions` VALUES (42430, 4110, 9, 'Daftar Masalah');
INSERT INTO `lang_definitions` VALUES (42431, 4111, 9, 'Masalah/Isu');
INSERT INTO `lang_definitions` VALUES (42432, 4112, 9, 'Proc Bat');
INSERT INTO `lang_definitions` VALUES (42433, 4113, 9, 'Proc Cat');
INSERT INTO `lang_definitions` VALUES (42434, 4115, 9, 'Proc Pending Rev');
INSERT INTO `lang_definitions` VALUES (42435, 4117, 9, 'Proc Res');
INSERT INTO `lang_definitions` VALUES (42436, 4118, 9, 'Prosedur');
INSERT INTO `lang_definitions` VALUES (42437, 4119, 9, 'Situs Badan Prosedur');
INSERT INTO `lang_definitions` VALUES (42438, 4120, 9, 'Hasil Boolean Prosedur');
INSERT INTO `lang_definitions` VALUES (42439, 4121, 9, 'Kode Prosedur');
INSERT INTO `lang_definitions` VALUES (42440, 4123, 9, 'Lateralitas Prosedur');
INSERT INTO `lang_definitions` VALUES (42441, 4126, 9, 'Prosedur Pesanan');
INSERT INTO `lang_definitions` VALUES (42442, 4127, 9, 'Prosedur Pesanan Untuk');
INSERT INTO `lang_definitions` VALUES (42443, 4133, 9, 'Laporan Prosedur');
INSERT INTO `lang_definitions` VALUES (42444, 4134, 9, 'Status Laporan Prosedur');
INSERT INTO `lang_definitions` VALUES (42445, 4135, 9, 'Hasil Prosedur Abnormal');
INSERT INTO `lang_definitions` VALUES (42446, 4136, 9, 'Status Hasil Prosedur');
INSERT INTO `lang_definitions` VALUES (42447, 4137, 9, 'Hasil Prosedur Abnormal');
INSERT INTO `lang_definitions` VALUES (42448, 4138, 9, 'Rute Prosedur');
INSERT INTO `lang_definitions` VALUES (42449, 4139, 9, 'Jenis Spesimen Prosedur');
INSERT INTO `lang_definitions` VALUES (42450, 4140, 9, 'Laporan Statistik Prosedur');
INSERT INTO `lang_definitions` VALUES (42451, 4141, 9, 'Jenis Prosedur');
INSERT INTO `lang_definitions` VALUES (42452, 4142, 9, 'Jenis Prosedur');
INSERT INTO `lang_definitions` VALUES (42453, 4143, 9, 'Unit(Satuan) Prosedur');
INSERT INTO `lang_definitions` VALUES (42454, 4145, 9, 'Prosedur');
INSERT INTO `lang_definitions` VALUES (42455, 4146, 9, 'Proses');
INSERT INTO `lang_definitions` VALUES (42456, 4148, 9, 'Proses File ERA');
INSERT INTO `lang_definitions` VALUES (42457, 4152, 9, 'Diproses');
INSERT INTO `lang_definitions` VALUES (42458, 4153, 9, 'Diproses oleh');
INSERT INTO `lang_definitions` VALUES (42459, 4154, 9, 'Tanggal Diproses');
INSERT INTO `lang_definitions` VALUES (42460, 4156, 9, 'Pengolahan');
INSERT INTO `lang_definitions` VALUES (42461, 4160, 9, 'Produk');
INSERT INTO `lang_definitions` VALUES (42462, 4161, 9, 'Produk Metode Kontrasepsi');
INSERT INTO `lang_definitions` VALUES (42463, 4163, 9, 'Produk');
INSERT INTO `lang_definitions` VALUES (42464, 4164, 9, 'Produk namun tanpa resep obat dan tanpa template');
INSERT INTO `lang_definitions` VALUES (42465, 4165, 9, 'Prof.');
INSERT INTO `lang_definitions` VALUES (42466, 4166, 9, 'Catatan Perkembangan');
INSERT INTO `lang_definitions` VALUES (42467, 4167, 9, 'Kanker Prostat');
INSERT INTO `lang_definitions` VALUES (42468, 4168, 9, 'Penyaringan Kanker Prostat');
INSERT INTO `lang_definitions` VALUES (42469, 4169, 9, 'Pemeriksaan Prostat');
INSERT INTO `lang_definitions` VALUES (42470, 4170, 9, 'Masalah Prostat');
INSERT INTO `lang_definitions` VALUES (42471, 4171, 9, 'Prostat w/o pembesaran, bengkak, perih');
INSERT INTO `lang_definitions` VALUES (42472, 4173, 9, 'Sediakan path absolut');
INSERT INTO `lang_definitions` VALUES (42473, 4174, 9, 'Sediakan path dari file yang absolut');
INSERT INTO `lang_definitions` VALUES (42474, 4175, 9, 'Sediakan rangkuman klinis untuk pasien untuk setiap kunjungan kantor.');
INSERT INTO `lang_definitions` VALUES (42475, 4176, 9, 'Menyediakan pasien dengan salinan elektronik dari informasi kesehatan mereka (termasuk hasil tes diagnostik, daftar masalah, daftar obat/pengobatan, alergi obat/pengobatan), atas permintaan.');
INSERT INTO `lang_definitions` VALUES (42476, 4177, 9, 'Menyediakan pasien dengan akses elektronik yang tepat terhadap informasi kesehatan mereka (termasuk hasil lab, dafta masalah, daftar obat/pengobatan, alergi obat/pengobatan) dalam waktu empat hari kerja dari informasi yang tersedia untuk EP.');
INSERT INTO `lang_definitions` VALUES (42477, 4178, 9, 'Sediakan Record(Catatan) untuk Pasien untuk Kunjungan');
INSERT INTO `lang_definitions` VALUES (42478, 4179, 9, 'Sediakan Alamat Email yang valid');
INSERT INTO `lang_definitions` VALUES (42479, 4180, 9, 'Sediakan Rangkuman Klinis?');
INSERT INTO `lang_definitions` VALUES (42480, 4181, 9, 'Sediakan Sumber Daya Pendidikan?');
INSERT INTO `lang_definitions` VALUES (42481, 4182, 9, 'Provider/Penyedia');
INSERT INTO `lang_definitions` VALUES (42482, 4186, 9, 'Kesalahan Kecocokan Provider');
INSERT INTO `lang_definitions` VALUES (42483, 4187, 9, 'Nomor Provider');
INSERT INTO `lang_definitions` VALUES (42484, 4189, 9, 'Provider:');
INSERT INTO `lang_definitions` VALUES (42485, 4190, 9, 'Provider');
INSERT INTO `lang_definitions` VALUES (42486, 4191, 9, 'Provider NPI');
INSERT INTO `lang_definitions` VALUES (42487, 4192, 9, 'Provider Melihat Keseluruhan Kalender');
INSERT INTO `lang_definitions` VALUES (42488, 4193, 9, 'Prv');
INSERT INTO `lang_definitions` VALUES (42489, 4194, 9, 'PSA');
INSERT INTO `lang_definitions` VALUES (42490, 4195, 9, 'Psorias');
INSERT INTO `lang_definitions` VALUES (42491, 4196, 9, 'Diagnosa Psikiatrik');
INSERT INTO `lang_definitions` VALUES (42492, 4197, 9, 'Pengobatan Psikiatrik');
INSERT INTO `lang_definitions` VALUES (42493, 4198, 9, 'Psikiatrik');
INSERT INTO `lang_definitions` VALUES (42494, 4199, 9, 'Surat Singkat Psikiatrik');
INSERT INTO `lang_definitions` VALUES (42495, 4200, 9, 'Diagnosa Psikiatrik');
INSERT INTO `lang_definitions` VALUES (42496, 4201, 9, 'Pemeriksaan Psikiatrik');
INSERT INTO `lang_definitions` VALUES (42497, 4202, 9, 'Riwayat Psikiatrik');
INSERT INTO `lang_definitions` VALUES (42498, 4203, 9, 'Intake Psikiatrik');
INSERT INTO `lang_definitions` VALUES (42499, 4204, 9, 'Pengobatan Psikiatrik');
INSERT INTO `lang_definitions` VALUES (42500, 4205, 9, 'Pt %');
INSERT INTO `lang_definitions` VALUES (42501, 4206, 9, 'Catatan Pt');
INSERT INTO `lang_definitions` VALUES (42502, 4207, 9, 'Catatan/Otentikasi Pt');
INSERT INTO `lang_definitions` VALUES (42503, 4208, 9, 'Pt kelebihan pembayaran');
INSERT INTO `lang_definitions` VALUES (42504, 4209, 9, 'Pt Dibayar');
INSERT INTO `lang_definitions` VALUES (42505, 4210, 9, 'Pt Rec Request');
INSERT INTO `lang_definitions` VALUES (42506, 4211, 9, 'Pt pengembalian dana');
INSERT INTO `lang_definitions` VALUES (42507, 4212, 9, 'Pt dirilis');
INSERT INTO `lang_definitions` VALUES (42508, 4213, 9, 'Pt Lapor');
INSERT INTO `lang_definitions` VALUES (42509, 4214, 9, 'PT Siswa, atau biarkan kosong');
INSERT INTO `lang_definitions` VALUES (42510, 4215, 9, 'PT_KOTA');
INSERT INTO `lang_definitions` VALUES (42511, 4216, 9, 'PT_TGLLHR');
INSERT INTO `lang_definitions` VALUES (42512, 4217, 9, 'PT_NAMAAWL');
INSERT INTO `lang_definitions` VALUES (42513, 4218, 9, 'PT_NAMATGH');
INSERT INTO `lang_definitions` VALUES (42514, 4219, 9, 'PT_NAMAAKHR');
INSERT INTO `lang_definitions` VALUES (42515, 4220, 9, 'PT_POS');
INSERT INTO `lang_definitions` VALUES (42516, 4221, 9, 'PT_NEGARA');
INSERT INTO `lang_definitions` VALUES (42517, 4222, 9, 'PT_JALAN');
INSERT INTO `lang_definitions` VALUES (42518, 4223, 9, 'Publik');
INSERT INTO `lang_definitions` VALUES (42519, 4224, 9, 'Layanan Kesehatan Publik (PHS) atau Badan Federal Lainnya');
INSERT INTO `lang_definitions` VALUES (42520, 4225, 9, 'Puerto Rico');
INSERT INTO `lang_definitions` VALUES (42521, 4226, 9, 'Paru-paru');
INSERT INTO `lang_definitions` VALUES (42522, 4227, 9, 'Nadi');
INSERT INTO `lang_definitions` VALUES (42523, 4228, 9, 'Punjabi');
INSERT INTO `lang_definitions` VALUES (42524, 4229, 9, 'Pembelian');
INSERT INTO `lang_definitions` VALUES (42525, 4230, 9, 'Pembelian/Kembali');
INSERT INTO `lang_definitions` VALUES (42526, 4231, 9, 'Pembelian');
INSERT INTO `lang_definitions` VALUES (42527, 4233, 9, 'q.3h');
INSERT INTO `lang_definitions` VALUES (42528, 4234, 9, 'q.4h');
INSERT INTO `lang_definitions` VALUES (42529, 4235, 9, 'q.5h');
INSERT INTO `lang_definitions` VALUES (42530, 4236, 9, 'q.6h');
INSERT INTO `lang_definitions` VALUES (42531, 4237, 9, 'q.8h');
INSERT INTO `lang_definitions` VALUES (42532, 4238, 9, 'q.d.');
INSERT INTO `lang_definitions` VALUES (42533, 4239, 9, 'q.i.d.');
INSERT INTO `lang_definitions` VALUES (42534, 4240, 9, 'QOH');
INSERT INTO `lang_definitions` VALUES (42535, 4241, 9, 'QOH kurang dari pemakaian bulanan');
INSERT INTO `lang_definitions` VALUES (42536, 4242, 9, 'Qty');
INSERT INTO `lang_definitions` VALUES (42537, 4243, 9, 'QTY');
INSERT INTO `lang_definitions` VALUES (42538, 4244, 9, 'Kualitas');
INSERT INTO `lang_definitions` VALUES (42539, 4245, 9, 'Ukuran Kualitas (CQM)');
INSERT INTO `lang_definitions` VALUES (42540, 4246, 9, 'Kuantitas');
INSERT INTO `lang_definitions` VALUES (42541, 4247, 9, 'Kuantitas untuk NDC');
INSERT INTO `lang_definitions` VALUES (42542, 4248, 9, 'Kuantitas Pada Tangan');
INSERT INTO `lang_definitions` VALUES (42543, 4249, 9, 'kuantitas tampaknya tidak dapat digunakan');
INSERT INTO `lang_definitions` VALUES (42544, 4250, 9, 'Tanda Tanya');
INSERT INTO `lang_definitions` VALUES (42545, 4251, 9, 'Antrian untuk batch pengolahan HCFA');
INSERT INTO `lang_definitions` VALUES (42546, 4252, 9, 'Antrian untuk batch pengolahan dan pencetakan HCFA');
INSERT INTO `lang_definitions` VALUES (42547, 4253, 9, 'Antrian untuk batch pengolahan UB-92');
INSERT INTO `lang_definitions` VALUES (42548, 4254, 9, 'Antrian untuk batch pengolahan dan pencetakan UB-92');
INSERT INTO `lang_definitions` VALUES (42549, 4255, 9, 'Antri');
INSERT INTO `lang_definitions` VALUES (42550, 4256, 9, 'Antri Kegiatan Administrasi');
INSERT INTO `lang_definitions` VALUES (42551, 4257, 9, 'Antri untuk');
INSERT INTO `lang_definitions` VALUES (42552, 4258, 9, 'Antri Administrasi Pengiriman');
INSERT INTO `lang_definitions` VALUES (42553, 4259, 9, 'Keluar');
INSERT INTO `lang_definitions` VALUES (42554, 4260, 9, 'Berhenti Alkohol');
INSERT INTO `lang_definitions` VALUES (42555, 4261, 9, 'Ras');
INSERT INTO `lang_definitions` VALUES (42556, 4263, 9, 'Ras');
INSERT INTO `lang_definitions` VALUES (42557, 4264, 9, 'Ras dan Etnis');
INSERT INTO `lang_definitions` VALUES (42558, 4265, 9, 'Ras/Etnis');
INSERT INTO `lang_definitions` VALUES (42559, 4266, 9, 'Radio');
INSERT INTO `lang_definitions` VALUES (42560, 4267, 9, 'Tombol radio');
INSERT INTO `lang_definitions` VALUES (42561, 4268, 9, 'Range(Jarak)');
INSERT INTO `lang_definitions` VALUES (42562, 4269, 9, 'Ruam');
INSERT INTO `lang_definitions` VALUES (42563, 4270, 9, 'Laju');
INSERT INTO `lang_definitions` VALUES (42564, 4271, 9, 'Rasio');
INSERT INTO `lang_definitions` VALUES (42565, 4272, 9, 'Laporan Baku');
INSERT INTO `lang_definitions` VALUES (42566, 4273, 9, 'Identifikasi Kembali');
INSERT INTO `lang_definitions` VALUES (42567, 4274, 9, 'Proses Identifikasi Kembali selesai');
INSERT INTO `lang_definitions` VALUES (42568, 4275, 9, 'Proses identifikasi Kembali sedang berlangsung');
INSERT INTO `lang_definitions` VALUES (42569, 4276, 9, 'File Identifikasi kembali akan disimpan dalam');
INSERT INTO `lang_definitions` VALUES (42570, 4277, 9, 'Kembali cedera?');
INSERT INTO `lang_definitions` VALUES (42571, 4278, 9, 'Kembali Membuka');
INSERT INTO `lang_definitions` VALUES (42572, 4279, 9, 'Kembali dibuka');
INSERT INTO `lang_definitions` VALUES (42573, 4280, 9, 'Reaksi');
INSERT INTO `lang_definitions` VALUES (42574, 4281, 9, 'Reaksi');
INSERT INTO `lang_definitions` VALUES (42575, 4282, 9, 'Baca');
INSERT INTO `lang_definitions` VALUES (42576, 4283, 9, 'Nama Asli');
INSERT INTO `lang_definitions` VALUES (42577, 4284, 9, 'Benar-benar menghapus');
INSERT INTO `lang_definitions` VALUES (42578, 4285, 9, 'Alasan');
INSERT INTO `lang_definitions` VALUES (42579, 4286, 9, 'Alasan Meninggal');
INSERT INTO `lang_definitions` VALUES (42580, 4287, 9, 'Alasan Kematian');
INSERT INTO `lang_definitions` VALUES (42581, 4288, 9, 'Alasan rujukan');
INSERT INTO `lang_definitions` VALUES (42582, 4289, 9, 'Alasan Kunjungan');
INSERT INTO `lang_definitions` VALUES (42583, 4290, 9, 'Alasan/Formulir');
INSERT INTO `lang_definitions` VALUES (42584, 4291, 9, 'Penerimaan');
INSERT INTO `lang_definitions` VALUES (42585, 4292, 9, 'Terima untuk Pembayaran');
INSERT INTO `lang_definitions` VALUES (42586, 4293, 9, 'Terima yang Dihasilkan');
INSERT INTO `lang_definitions` VALUES (42587, 4294, 9, 'Penerimaan oleh Laporan Metode Pembayaran');
INSERT INTO `lang_definitions` VALUES (42588, 4295, 9, 'Rangkuman Penerimaan');
INSERT INTO `lang_definitions` VALUES (42589, 4296, 9, 'Diterima');
INSERT INTO `lang_definitions` VALUES (42590, 4297, 9, 'Diterima Oleh');
INSERT INTO `lang_definitions` VALUES (42591, 4298, 9, 'Faks yang Diterima');
INSERT INTO `lang_definitions` VALUES (42592, 4300, 9, 'Penerima');
INSERT INTO `lang_definitions` VALUES (42593, 4301, 9, 'ID Penerima');
INSERT INTO `lang_definitions` VALUES (42594, 4302, 9, 'ID Penerima (ISA08)');
INSERT INTO `lang_definitions` VALUES (42595, 4303, 9, 'Kualifikasi ID Penerima (ISA07)');
INSERT INTO `lang_definitions` VALUES (42596, 4305, 9, 'Tiga pasword terakhir tidak diperbolehkan.');
INSERT INTO `lang_definitions` VALUES (42597, 4306, 9, 'Penerima');
INSERT INTO `lang_definitions` VALUES (42598, 4307, 9, 'Daftar Penerima Kosong');
INSERT INTO `lang_definitions` VALUES (42599, 4308, 9, 'Nama Penerima');
INSERT INTO `lang_definitions` VALUES (42600, 4309, 9, 'Penerima dari Pembukaan');
INSERT INTO `lang_definitions` VALUES (42601, 4311, 9, 'Rekomendasi');
INSERT INTO `lang_definitions` VALUES (42602, 4313, 9, 'Rekomendasi');
INSERT INTO `lang_definitions` VALUES (42603, 4314, 9, 'Rekomendasi dan perawatan');
INSERT INTO `lang_definitions` VALUES (42604, 4315, 9, 'Rekomendasi oleh pakar');
INSERT INTO `lang_definitions` VALUES (42605, 4316, 9, 'Record(Catatan)');
INSERT INTO `lang_definitions` VALUES (42606, 4317, 9, 'Catatan telah ada');
INSERT INTO `lang_definitions` VALUES (42607, 4318, 9, 'Penggantian grafik dan catatan pada tanda vital.');
INSERT INTO `lang_definitions` VALUES (42608, 4319, 9, 'Rekam demografis.');
INSERT INTO `lang_definitions` VALUES (42609, 4320, 9, 'Rekam Pengungkapan');
INSERT INTO `lang_definitions` VALUES (42610, 4321, 9, 'Catatan Kebugaran');
INSERT INTO `lang_definitions` VALUES (42611, 4322, 9, 'Rekam Pembayaran');
INSERT INTO `lang_definitions` VALUES (42612, 4323, 9, 'Rekam Tanggal Permintaan');
INSERT INTO `lang_definitions` VALUES (42613, 4324, 9, 'Rekam status merokok untuk pasien 13 tahun atau lebih.');
INSERT INTO `lang_definitions` VALUES (42614, 4325, 9, 'Record(Catatan)');
INSERT INTO `lang_definitions` VALUES (42615, 4326, 9, 'catatan ditemukan');
INSERT INTO `lang_definitions` VALUES (42616, 4327, 9, 'catatan ditemukan.');
INSERT INTO `lang_definitions` VALUES (42617, 4328, 9, 'Penggunaan obat rekreasi');
INSERT INTO `lang_definitions` VALUES (42618, 4329, 9, 'Obat Rekreasi');
INSERT INTO `lang_definitions` VALUES (42619, 4330, 9, 'Rektal');
INSERT INTO `lang_definitions` VALUES (42620, 4331, 9, 'Pemeriksaan Rektal(Dubur)');
INSERT INTO `lang_definitions` VALUES (42621, 4332, 9, 'rektal');
INSERT INTO `lang_definitions` VALUES (42622, 4333, 9, 'Redirection');
INSERT INTO `lang_definitions` VALUES (42623, 4334, 9, 'Kemerahan');
INSERT INTO `lang_definitions` VALUES (42624, 4335, 9, 'dikurangi:');
INSERT INTO `lang_definitions` VALUES (42625, 4336, 9, 'Mengaci');
INSERT INTO `lang_definitions` VALUES (42626, 4337, 9, 'Mengacu oleh/dengan');
INSERT INTO `lang_definitions` VALUES (42627, 4338, 9, 'Mengacu Tanggal');
INSERT INTO `lang_definitions` VALUES (42628, 4339, 9, 'Mengacu Ke');
INSERT INTO `lang_definitions` VALUES (42629, 4340, 9, 'Referensi klasifikasi (tingkat resiko)');
INSERT INTO `lang_definitions` VALUES (42630, 4341, 9, 'Referensi berbagai hasil');
INSERT INTO `lang_definitions` VALUES (42631, 4342, 9, 'Alasan Referensi');
INSERT INTO `lang_definitions` VALUES (42632, 4343, 9, 'Nama dan tanda tangan perujuk');
INSERT INTO `lang_definitions` VALUES (42633, 4344, 9, 'Rujukan');
INSERT INTO `lang_definitions` VALUES (42634, 4345, 9, 'Rujukan Oleh');
INSERT INTO `lang_definitions` VALUES (42635, 4346, 9, 'Kartu Rujukan');
INSERT INTO `lang_definitions` VALUES (42636, 4347, 9, 'Tanggal Rujukan');
INSERT INTO `lang_definitions` VALUES (42637, 4348, 9, 'Formulir Rujukan');
INSERT INTO `lang_definitions` VALUES (42638, 4349, 9, 'FORMULIR RUJUKAN');
INSERT INTO `lang_definitions` VALUES (42639, 4350, 9, 'ID Rujukan');
INSERT INTO `lang_definitions` VALUES (42640, 4351, 9, 'Sumber Rujukan');
INSERT INTO `lang_definitions` VALUES (42641, 4352, 9, 'Sumber Rujukan untuk Encounter(Pertemuan)');
INSERT INTO `lang_definitions` VALUES (42642, 4353, 9, 'Rujukan Ke');
INSERT INTO `lang_definitions` VALUES (42643, 4354, 9, 'Rujukan');
INSERT INTO `lang_definitions` VALUES (42644, 4355, 9, 'Laporan Rujukan');
INSERT INTO `lang_definitions` VALUES (42645, 4356, 9, 'Dirujuk oleh');
INSERT INTO `lang_definitions` VALUES (42646, 4357, 9, 'Dirujuk Oleh');
INSERT INTO `lang_definitions` VALUES (42647, 4358, 9, 'Dirujuk ke');
INSERT INTO `lang_definitions` VALUES (42648, 4359, 9, 'Perujuk');
INSERT INTO `lang_definitions` VALUES (42649, 4360, 9, 'Diagnosa Perujuk');
INSERT INTO `lang_definitions` VALUES (42650, 4361, 9, 'Diagnosa perujuk');
INSERT INTO `lang_definitions` VALUES (42651, 4362, 9, 'Merujuk dokter dan praktek');
INSERT INTO `lang_definitions` VALUES (42652, 4363, 9, 'Merujuk Provider');
INSERT INTO `lang_definitions` VALUES (42653, 4364, 9, 'Isi Ulang');
INSERT INTO `lang_definitions` VALUES (42654, 4365, 9, 'Isi Ulang');
INSERT INTO `lang_definitions` VALUES (42655, 4366, 9, 'isi ulang');
INSERT INTO `lang_definitions` VALUES (42656, 4367, 9, 'Refleks Normal');
INSERT INTO `lang_definitions` VALUES (42657, 4368, 9, 'Refresh');
INSERT INTO `lang_definitions` VALUES (42658, 4369, 9, 'Merefresh Pengingat');
INSERT INTO `lang_definitions` VALUES (42659, 4370, 9, 'Menolak Menyatakan');
INSERT INTO `lang_definitions` VALUES (42660, 4371, 9, 'reg_re');
INSERT INTO `lang_definitions` VALUES (42661, 4372, 9, 'mendaftar');
INSERT INTO `lang_definitions` VALUES (42662, 4373, 9, 'Terdaftar');
INSERT INTO `lang_definitions` VALUES (42663, 4374, 9, 'terdaftar');
INSERT INTO `lang_definitions` VALUES (42664, 4375, 9, 'Tanggal Registrasi');
INSERT INTO `lang_definitions` VALUES (42665, 4376, 9, 'Formulir Registrasi');
INSERT INTO `lang_definitions` VALUES (42666, 4377, 9, 'Rehabilitasi');
INSERT INTO `lang_definitions` VALUES (42667, 4379, 9, 'Berhubungan Ke');
INSERT INTO `lang_definitions` VALUES (42668, 4380, 9, 'Terkait');
INSERT INTO `lang_definitions` VALUES (42669, 4381, 9, 'Isu(Masalah) Terkait');
INSERT INTO `lang_definitions` VALUES (42670, 4383, 9, 'Hubungan/Anak-anak');
INSERT INTO `lang_definitions` VALUES (42671, 4384, 9, 'Hubungan');
INSERT INTO `lang_definitions` VALUES (42672, 4385, 9, 'Hubungan');
INSERT INTO `lang_definitions` VALUES (42673, 4386, 9, 'Urutan relatif entitas ini');
INSERT INTO `lang_definitions` VALUES (42674, 4387, 9, 'Saudara');
INSERT INTO `lang_definitions` VALUES (42675, 4388, 9, 'Mandat Relay(Penyampaian) Kesehatan tidak ada dari akun pengguna.');
INSERT INTO `lang_definitions` VALUES (42676, 4389, 9, 'ID Relay Kesehatan');
INSERT INTO `lang_definitions` VALUES (42677, 4391, 9, 'Agama');
INSERT INTO `lang_definitions` VALUES (42678, 4392, 9, 'Login kembali');
INSERT INTO `lang_definitions` VALUES (42679, 4393, 9, 'Remdr');
INSERT INTO `lang_definitions` VALUES (42680, 4394, 9, 'Ingat Fasilitas yand Dipilih');
INSERT INTO `lang_definitions` VALUES (42681, 4395, 9, 'Pengingat');
INSERT INTO `lang_definitions` VALUES (42682, 4396, 9, 'Interval pengingat');
INSERT INTO `lang_definitions` VALUES (42683, 4397, 9, 'Pengingat Belum Terkirim');
INSERT INTO `lang_definitions` VALUES (42684, 4398, 9, 'Pengingat Dikirim Pada');
INSERT INTO `lang_definitions` VALUES (42685, 4399, 9, 'Pengingat');
INSERT INTO `lang_definitions` VALUES (42686, 4400, 9, 'MENGIRIMKAN KE');
INSERT INTO `lang_definitions` VALUES (42687, 4402, 9, 'Hapus');
INSERT INTO `lang_definitions` VALUES (42688, 4403, 9, 'Hapus Grup');
INSERT INTO `lang_definitions` VALUES (42689, 4404, 9, 'Hapus Formulir Grup');
INSERT INTO `lang_definitions` VALUES (42690, 4405, 9, 'Hapus dukungan untuk imunisasi');
INSERT INTO `lang_definitions` VALUES (42691, 4406, 9, 'Hapus dukungan untuk phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (42692, 4407, 9, 'Hapus dukungan untuk resep');
INSERT INTO `lang_definitions` VALUES (42693, 4408, 9, 'Hapus fitur Pelacak Bagan/Grafik');
INSERT INTO `lang_definitions` VALUES (42694, 4409, 9, 'Batu Ginjal');
INSERT INTO `lang_definitions` VALUES (42695, 4410, 9, 'Ubah Nama');
INSERT INTO `lang_definitions` VALUES (42696, 4411, 9, 'Ubah Nama Grup');
INSERT INTO `lang_definitions` VALUES (42697, 4412, 9, 'Merender');
INSERT INTO `lang_definitions` VALUES (42698, 4413, 9, 'Merender Provider');
INSERT INTO `lang_definitions` VALUES (42699, 4414, 9, 'Merender Nomor Provider');
INSERT INTO `lang_definitions` VALUES (42700, 4415, 9, 'Susun Ulang');
INSERT INTO `lang_definitions` VALUES (42701, 4416, 9, 'Susun Ulang Pada');
INSERT INTO `lang_definitions` VALUES (42702, 4417, 9, 'Angka pemesanan kembali telah tercapai');
INSERT INTO `lang_definitions` VALUES (42703, 4418, 9, 'Angka pemesanan kembali, 0 jika tidak berlaku');
INSERT INTO `lang_definitions` VALUES (42704, 4419, 9, 'Rep');
INSERT INTO `lang_definitions` VALUES (42705, 4421, 9, 'Mengulang event');
INSERT INTO `lang_definitions` VALUES (42706, 4422, 9, 'Mengulangi Info:');
INSERT INTO `lang_definitions` VALUES (42707, 4423, 9, 'Mengulang');
INSERT INTO `lang_definitions` VALUES (42708, 4425, 9, 'Tanggal Balasan');
INSERT INTO `lang_definitions` VALUES (42709, 4426, 9, 'Balasan Dari');
INSERT INTO `lang_definitions` VALUES (42710, 4427, 9, 'Laporan');
INSERT INTO `lang_definitions` VALUES (42711, 4428, 9, 'Laporan - Klinis');
INSERT INTO `lang_definitions` VALUES (42712, 4429, 9, 'Laporan oleh');
INSERT INTO `lang_definitions` VALUES (42713, 4433, 9, 'Status Laporan');
INSERT INTO `lang_definitions` VALUES (42714, 4434, 9, 'Total Laporan');
INSERT INTO `lang_definitions` VALUES (42715, 4436, 9, 'Dilaporkan');
INSERT INTO `lang_definitions` VALUES (42716, 4437, 9, 'Dilaporkan');
INSERT INTO `lang_definitions` VALUES (42717, 4438, 9, 'Tanggal Dilaporkan');
INSERT INTO `lang_definitions` VALUES (42718, 4439, 9, 'Laporan');
INSERT INTO `lang_definitions` VALUES (42719, 4440, 9, 'Permintaan diabaikan - mengklaim telah menjalankan proses!');
INSERT INTO `lang_definitions` VALUES (42720, 4441, 9, 'Layanan yang Diminta');
INSERT INTO `lang_definitions` VALUES (42721, 4442, 9, 'Membutuhkan Pasword Kuat');
INSERT INTO `lang_definitions` VALUES (42722, 4443, 9, 'Membutuhkan Pasword Unik');
INSERT INTO `lang_definitions` VALUES (42723, 4444, 9, 'Diperlukan');
INSERT INTO `lang_definitions` VALUES (42724, 4446, 9, 'Field(Bagian) yang diperlukan tidak ada: Silahkan pilih file EDI-271 untuk mengupload');
INSERT INTO `lang_definitions` VALUES (42725, 4447, 9, 'Field(Bagian) yang diperlukan tidak ada: Silahkan masukkan Nama awal');
INSERT INTO `lang_definitions` VALUES (42726, 4448, 9, 'Field(Bagian) yang diperlukan tidak ada: Silahkan masukkan Nama akhir');
INSERT INTO `lang_definitions` VALUES (42727, 4449, 9, 'Field(Bagian) yang diperlukan tidak ada: SIlahkan masukkan Nama Pengguna');
INSERT INTO `lang_definitions` VALUES (42728, 4450, 9, 'Bagian yang dibutuhkan');
INSERT INTO `lang_definitions` VALUES (42729, 4451, 9, 'Persyaratan');
INSERT INTO `lang_definitions` VALUES (42730, 4452, 9, 'DIPESAN');
INSERT INTO `lang_definitions` VALUES (42731, 4453, 9, 'Dipesan');
INSERT INTO `lang_definitions` VALUES (42732, 4454, 9, 'Dicadangkan untuk digunakan mendefinisikan Waktu Liburan Terjadwal');
INSERT INTO `lang_definitions` VALUES (42733, 4455, 9, 'Dicadangkan untuk mendefinisikan ketika provider mungkin tidak memiliki janji temu yang tersedia.');
INSERT INTO `lang_definitions` VALUES (42734, 4456, 9, 'Dicadangkan untuk mendefinisikan ketika sebuah event tidak terjadi seperti yang telah ditentukan.');
INSERT INTO `lang_definitions` VALUES (42735, 4457, 9, 'Dicadangkan untuk mendefinisikan ketika provider mungkin tidak memilik janji temu yang tersedia.');
INSERT INTO `lang_definitions` VALUES (42736, 4458, 9, 'Reset');
INSERT INTO `lang_definitions` VALUES (42737, 4459, 9, 'Reset Mandat Portal Offsite');
INSERT INTO `lang_definitions` VALUES (42738, 4460, 9, 'Reset Mandat Portal Onsite');
INSERT INTO `lang_definitions` VALUES (42739, 4461, 9, 'Resn');
INSERT INTO `lang_definitions` VALUES (42740, 4462, 9, 'Terselesaikan');
INSERT INTO `lang_definitions` VALUES (42741, 4463, 9, 'Pernapasan');
INSERT INTO `lang_definitions` VALUES (42742, 4464, 9, 'Upaya alat pernapasan tidak bekerja');
INSERT INTO `lang_definitions` VALUES (42743, 4465, 9, 'Pernapasan');
INSERT INTO `lang_definitions` VALUES (42744, 4466, 9, 'Membatasi pengguna non-resmi ke Fasilitas Jadwal diatur dalam admin Pengguna.');
INSERT INTO `lang_definitions` VALUES (42745, 4467, 9, 'Membatasi Pengguna ke Fasilitas');
INSERT INTO `lang_definitions` VALUES (42746, 4468, 9, 'Pelatihan Dibatasi');
INSERT INTO `lang_definitions` VALUES (42747, 4469, 9, 'Hasil');
INSERT INTO `lang_definitions` VALUES (42748, 4471, 9, 'Status Hasil');
INSERT INTO `lang_definitions` VALUES (42749, 4472, 9, 'Status hasil atau abmormalitas tidak ada');
INSERT INTO `lang_definitions` VALUES (42750, 4473, 9, 'Hasil, gunakan % sebagai wildcard');
INSERT INTO `lang_definitions` VALUES (42751, 4475, 9, 'Hasil dan');
INSERT INTO `lang_definitions` VALUES (42752, 4476, 9, 'Hasil Ditemukan Untuk Pencarian');
INSERT INTO `lang_definitions` VALUES (42753, 4477, 9, 'Grup Hasil');
INSERT INTO `lang_definitions` VALUES (42754, 4479, 9, 'Hasil per halaman');
INSERT INTO `lang_definitions` VALUES (42755, 4480, 9, 'Hasil/Rincian');
INSERT INTO `lang_definitions` VALUES (42756, 4481, 9, 'Pemeriksaan Retina');
INSERT INTO `lang_definitions` VALUES (42757, 4482, 9, 'Retracted Kanan:');
INSERT INTO `lang_definitions` VALUES (42758, 4483, 9, 'Kembali');
INSERT INTO `lang_definitions` VALUES (42759, 4484, 9, 'Kembali bagian atas dengan pembayaran anda');
INSERT INTO `lang_definitions` VALUES (42760, 4485, 9, 'Kembali ke kalender');
INSERT INTO `lang_definitions` VALUES (42761, 4491, 9, 'Nilai Kembali');
INSERT INTO `lang_definitions` VALUES (42762, 4492, 9, 'Kembali Kunjungi');
INSERT INTO `lang_definitions` VALUES (42763, 4493, 9, 'Kembali ke Bermain');
INSERT INTO `lang_definitions` VALUES (42764, 4495, 9, 'Tinjauan PMH:');
INSERT INTO `lang_definitions` VALUES (42765, 4496, 9, 'Tinjauan Sistem');
INSERT INTO `lang_definitions` VALUES (42766, 4497, 9, 'Tinjauan Cek/Pengujian Sistem');
INSERT INTO `lang_definitions` VALUES (42767, 4498, 9, 'Diulas');
INSERT INTO `lang_definitions` VALUES (42768, 4499, 9, 'Revisi');
INSERT INTO `lang_definitions` VALUES (42769, 4500, 9, 'Arthritis Radang Sendi');
INSERT INTO `lang_definitions` VALUES (42770, 4501, 9, 'Rheumotoid Radang Sendi');
INSERT INTO `lang_definitions` VALUES (42771, 4502, 9, 'Kanan');
INSERT INTO `lang_definitions` VALUES (42772, 4503, 9, 'Telinga Kanan');
INSERT INTO `lang_definitions` VALUES (42773, 4504, 9, 'telinga kanan');
INSERT INTO `lang_definitions` VALUES (42774, 4505, 9, 'Right:');
INSERT INTO `lang_definitions` VALUES (42775, 4506, 9, 'Dering di Telinga');
INSERT INTO `lang_definitions` VALUES (42776, 4507, 9, 'Dering Di Telinga');
INSERT INTO `lang_definitions` VALUES (42777, 4508, 9, 'Faktor-faktor Risiko');
INSERT INTO `lang_definitions` VALUES (42778, 4509, 9, 'Tingkat Risiko');
INSERT INTO `lang_definitions` VALUES (42779, 4510, 9, 'RLL:');
INSERT INTO `lang_definitions` VALUES (42780, 4511, 9, 'ROM');
INSERT INTO `lang_definitions` VALUES (42781, 4512, 9, 'Rumania');
INSERT INTO `lang_definitions` VALUES (42782, 4513, 9, 'Roster');
INSERT INTO `lang_definitions` VALUES (42783, 4514, 9, 'Rute');
INSERT INTO `lang_definitions` VALUES (42784, 4515, 9, 'Rute administrasi, jika berlaku/ada');
INSERT INTO `lang_definitions` VALUES (42785, 4516, 9, 'Rute');
INSERT INTO `lang_definitions` VALUES (42786, 4517, 9, 'Baris');
INSERT INTO `lang_definitions` VALUES (42787, 4518, 9, 'RRR tanpa MOR');
INSERT INTO `lang_definitions` VALUES (42788, 4519, 9, 'Kesulitan:');
INSERT INTO `lang_definitions` VALUES (42789, 4520, 9, 'Kesulitan:');
INSERT INTO `lang_definitions` VALUES (42790, 4521, 9, 'Aturan');
INSERT INTO `lang_definitions` VALUES (42791, 4522, 9, 'Tambah Aturan');
INSERT INTO `lang_definitions` VALUES (42792, 4523, 9, 'Rincian Aturan');
INSERT INTO `lang_definitions` VALUES (42793, 4524, 9, 'Edit Aturan');
INSERT INTO `lang_definitions` VALUES (42794, 4525, 9, 'Set Aturan');
INSERT INTO `lang_definitions` VALUES (42795, 4526, 9, 'Aturan');
INSERT INTO `lang_definitions` VALUES (42796, 4527, 9, 'Konfigurasi Aturan');
INSERT INTO `lang_definitions` VALUES (42797, 4528, 9, 'Perintah yang Berjalan:');
INSERT INTO `lang_definitions` VALUES (42798, 4529, 9, 'Perpecahan/Putus');
INSERT INTO `lang_definitions` VALUES (42799, 4530, 9, 'Rusia');
INSERT INTO `lang_definitions` VALUES (42800, 4531, 9, 'Rx');
INSERT INTO `lang_definitions` VALUES (42801, 4532, 9, 'RX');
INSERT INTO `lang_definitions` VALUES (42802, 4533, 9, 'Rx Batas Bawah (px)');
INSERT INTO `lang_definitions` VALUES (42803, 4534, 9, 'Rx Aktifkan DEA #');
INSERT INTO `lang_definitions` VALUES (42804, 4535, 9, 'Rx Aktifkan NPI');
INSERT INTO `lang_definitions` VALUES (42805, 4536, 9, 'Rx Aktifkan Lisensi Negara #');
INSERT INTO `lang_definitions` VALUES (42806, 4537, 9, 'Rx Batas Kiri (px)');
INSERT INTO `lang_definitions` VALUES (42807, 4538, 9, 'Rx Ukuran Kertas');
INSERT INTO `lang_definitions` VALUES (42808, 4539, 9, 'Rx Batas Kanan (px)');
INSERT INTO `lang_definitions` VALUES (42809, 4540, 9, 'Rx Tampilkan DEA #');
INSERT INTO `lang_definitions` VALUES (42810, 4541, 9, 'Rx Tampilkan NPI');
INSERT INTO `lang_definitions` VALUES (42811, 4542, 9, 'Rx Tampilkan Lisensi Negara');
INSERT INTO `lang_definitions` VALUES (42812, 4543, 9, 'Rx Batas Atas (px)');
INSERT INTO `lang_definitions` VALUES (42813, 4544, 9, 'RxNorm');
INSERT INTO `lang_definitions` VALUES (42814, 4545, 9, 'Database RxNorm');
INSERT INTO `lang_definitions` VALUES (42815, 4546, 9, 'S');
INSERT INTO `lang_definitions` VALUES (42816, 4547, 9, 'S.S.');
INSERT INTO `lang_definitions` VALUES (42817, 4548, 9, 'S3:');
INSERT INTO `lang_definitions` VALUES (42818, 4549, 9, 'S4:');
INSERT INTO `lang_definitions` VALUES (42819, 4550, 9, 'SA * * Untuk membaca lisensi silahkan baca docs/license.txt atau kunjungi http://www.gnu.org/copyleft/gpl.html * * * / //============ ================================================== =========== / /');
INSERT INTO `lang_definitions` VALUES (42820, 4551, 9, 'Penjualan');
INSERT INTO `lang_definitions` VALUES (42821, 4552, 9, 'Penjualan');
INSERT INTO `lang_definitions` VALUES (42822, 4553, 9, 'Penjualan Item');
INSERT INTO `lang_definitions` VALUES (42823, 4554, 9, 'Penjualan Laporan Produk');
INSERT INTO `lang_definitions` VALUES (42824, 4555, 9, 'Air Liur');
INSERT INTO `lang_definitions` VALUES (42825, 4556, 9, 'Hari yang Sama');
INSERT INTO `lang_definitions` VALUES (42826, 4557, 9, 'Samoa');
INSERT INTO `lang_definitions` VALUES (42827, 4558, 9, 'Contoh');
INSERT INTO `lang_definitions` VALUES (42828, 4559, 9, 'Jenis Sanksi');
INSERT INTO `lang_definitions` VALUES (42829, 4560, 9, 'Sabtu');
INSERT INTO `lang_definitions` VALUES (42830, 4561, 9, 'Sabtu & Minggu');
INSERT INTO `lang_definitions` VALUES (42831, 4562, 9, 'Sabtu');
INSERT INTO `lang_definitions` VALUES (42832, 4563, 9, 'Simpan');
INSERT INTO `lang_definitions` VALUES (42833, 4564, 9, 'SIMPAN');
INSERT INTO `lang_definitions` VALUES (42834, 4565, 9, 'Simpan dan Tutup');
INSERT INTO `lang_definitions` VALUES (42835, 4566, 9, 'Simpan dan Keluarkan');
INSERT INTO `lang_definitions` VALUES (42836, 4568, 9, 'Simpan sebagai Baru');
INSERT INTO `lang_definitions` VALUES (42837, 4569, 9, 'Simpan sebagai catatan baru');
INSERT INTO `lang_definitions` VALUES (42838, 4570, 9, 'Simpan Pengaturan Sertifikat');
INSERT INTO `lang_definitions` VALUES (42839, 4571, 9, 'Simpan Perubahan');
INSERT INTO `lang_definitions` VALUES (42840, 4572, 9, 'Simpan Formulir');
INSERT INTO `lang_definitions` VALUES (42841, 4573, 9, 'Simpan Imunisasi');
INSERT INTO `lang_definitions` VALUES (42842, 4574, 9, 'Simpan Field(Bagian) baru');
INSERT INTO `lang_definitions` VALUES (42843, 4575, 9, 'Simpan Grup Baru');
INSERT INTO `lang_definitions` VALUES (42844, 4576, 9, 'Simpan Daftar Baru');
INSERT INTO `lang_definitions` VALUES (42845, 4577, 9, 'Simpan template baru');
INSERT INTO `lang_definitions` VALUES (42846, 4579, 9, 'Simpan Demografi Pasien');
INSERT INTO `lang_definitions` VALUES (42847, 4580, 9, 'Penyimpanan Berhasil untuk ID Bagan/Grafik');
INSERT INTO `lang_definitions` VALUES (42848, 4581, 9, 'Simpan Transaksi');
INSERT INTO `lang_definitions` VALUES (42849, 4582, 9, 'Discan');
INSERT INTO `lang_definitions` VALUES (42850, 4583, 9, 'Discan Catatan Encounter (Pertemuan)');
INSERT INTO `lang_definitions` VALUES (42851, 4584, 9, 'Direktori Scanner');
INSERT INTO `lang_definitions` VALUES (42852, 4585, 9, 'Scanner Didalam');
INSERT INTO `lang_definitions` VALUES (42853, 4586, 9, 'Jadwal');
INSERT INTO `lang_definitions` VALUES (42854, 4587, 9, 'Fasilitas Jadwal:');
INSERT INTO `lang_definitions` VALUES (42855, 4588, 9, 'CATATAN SEKOLAH');
INSERT INTO `lang_definitions` VALUES (42856, 4589, 9, 'Scoliosis');
INSERT INTO `lang_definitions` VALUES (42857, 4590, 9, 'SE');
INSERT INTO `lang_definitions` VALUES (42858, 4591, 9, 'SE Alamat');
INSERT INTO `lang_definitions` VALUES (42859, 4592, 9, 'SE Kota');
INSERT INTO `lang_definitions` VALUES (42860, 4593, 9, 'SE Negara');
INSERT INTO `lang_definitions` VALUES (42861, 4594, 9, 'SE Lokalitas');
INSERT INTO `lang_definitions` VALUES (42862, 4595, 9, 'SE Kode Pos');
INSERT INTO `lang_definitions` VALUES (42863, 4596, 9, 'SE Negara');
INSERT INTO `lang_definitions` VALUES (42864, 4597, 9, 'SE Kode Zip');
INSERT INTO `lang_definitions` VALUES (42865, 4598, 9, 'Cari');
INSERT INTO `lang_definitions` VALUES (42866, 4599, 9, 'cari');
INSERT INTO `lang_definitions` VALUES (42867, 4600, 9, 'cari lagi');
INSERT INTO `lang_definitions` VALUES (42868, 4602, 9, 'Cari dengan:');
INSERT INTO `lang_definitions` VALUES (42869, 4603, 9, 'Cari untuk');
INSERT INTO `lang_definitions` VALUES (42870, 4604, 9, 'Cari untuk:');
INSERT INTO `lang_definitions` VALUES (42871, 4606, 9, 'Cari di');
INSERT INTO `lang_definitions` VALUES (42872, 4607, 9, 'Cari atau Tambah Pasien');
INSERT INTO `lang_definitions` VALUES (42873, 4608, 9, 'Cari Pembayaran');
INSERT INTO `lang_definitions` VALUES (42874, 4610, 9, 'Hasil Pencarian:');
INSERT INTO `lang_definitions` VALUES (42875, 4611, 9, 'Cari yang Dipilih');
INSERT INTO `lang_definitions` VALUES (42876, 4612, 9, 'Pencarian string tidak cocok dengan daftar yang ada dalam database');
INSERT INTO `lang_definitions` VALUES (42877, 4613, 9, 'Pencarian string harus setidaknya memiliknya tiga karakter');
INSERT INTO `lang_definitions` VALUES (42878, 4614, 9, 'Cari Teks');
INSERT INTO `lang_definitions` VALUES (42879, 4615, 9, 'Cari Event');
INSERT INTO `lang_definitions` VALUES (42880, 4616, 9, 'Cari/Tambah');
INSERT INTO `lang_definitions` VALUES (42881, 4617, 9, 'Cari/Tambah Penanggung');
INSERT INTO `lang_definitions` VALUES (42882, 4618, 9, 'Mencari janji temu');
INSERT INTO `lang_definitions` VALUES (42883, 4619, 9, 'Mencari...');
INSERT INTO `lang_definitions` VALUES (42884, 4620, 9, 'Penggunaan sabuk pengaman');
INSERT INTO `lang_definitions` VALUES (42885, 4621, 9, 'Pengunaan Sabuk Pengaman');
INSERT INTO `lang_definitions` VALUES (42886, 4622, 9, 'Kedua');
INSERT INTO `lang_definitions` VALUES (42887, 4623, 9, 'Sekunder');
INSERT INTO `lang_definitions` VALUES (42888, 4624, 9, 'Asuransi Sekunder');
INSERT INTO `lang_definitions` VALUES (42889, 4625, 9, 'Data Asuransi Sekunder');
INSERT INTO `lang_definitions` VALUES (42890, 4626, 9, 'Provider Asuransi Sekunder');
INSERT INTO `lang_definitions` VALUES (42891, 4627, 9, 'Jenis Medicare Sekunder');
INSERT INTO `lang_definitions` VALUES (42892, 4628, 9, 'Keamanan');
INSERT INTO `lang_definitions` VALUES (42893, 4629, 9, 'Lihat Semua');
INSERT INTO `lang_definitions` VALUES (42894, 4630, 9, 'Lihat Kewenangan/Otorisasi');
INSERT INTO `lang_definitions` VALUES (42895, 4631, 9, 'Lihat Grafik-Pertumbuhan');
INSERT INTO `lang_definitions` VALUES (42896, 4632, 9, 'Lihat pesan dari set terakhir dari klaim yang dihasilkan');
INSERT INTO `lang_definitions` VALUES (42897, 4633, 9, 'Terlihat sejak');
INSERT INTO `lang_definitions` VALUES (42898, 4636, 9, 'Kejang');
INSERT INTO `lang_definitions` VALUES (42899, 4637, 9, 'Sel');
INSERT INTO `lang_definitions` VALUES (42900, 4638, 9, 'Pilih');
INSERT INTO `lang_definitions` VALUES (42901, 4639, 9, 'pilih');
INSERT INTO `lang_definitions` VALUES (42902, 4640, 9, 'Pilih Konteks');
INSERT INTO `lang_definitions` VALUES (42903, 4642, 9, 'Pilih Jangka Waktu');
INSERT INTO `lang_definitions` VALUES (42904, 4643, 9, 'Pilih Pengguna');
INSERT INTO `lang_definitions` VALUES (42905, 4644, 9, 'Pilih Semua');
INSERT INTO `lang_definitions` VALUES (42906, 4645, 9, 'Pilih Entry/Masukan CAMOS untuk mencetak');
INSERT INTO `lang_definitions` VALUES (42907, 4646, 9, 'Pilih kategori');
INSERT INTO `lang_definitions` VALUES (42908, 4647, 9, 'Pilih kotak centang yang sesuai untuk menghapus');
INSERT INTO `lang_definitions` VALUES (42909, 4648, 9, 'Pilih Kriteria untuk');
INSERT INTO `lang_definitions` VALUES (42910, 4650, 9, 'Pilih Data yang Dibutuhkan untuk De Identifikasi');
INSERT INTO `lang_definitions` VALUES (42911, 4651, 9, 'Pilih data yang akan dimasukkan kedalam De Identifikasi data');
INSERT INTO `lang_definitions` VALUES (42912, 4652, 9, 'Pilih tanggal');
INSERT INTO `lang_definitions` VALUES (42913, 4653, 9, 'Pilih regu yang diinginkan');
INSERT INTO `lang_definitions` VALUES (42914, 4654, 9, 'Pilih Diagnosa');
INSERT INTO `lang_definitions` VALUES (42915, 4655, 9, 'Pilih Diagnosa untuk permintaan De Identifikasi');
INSERT INTO `lang_definitions` VALUES (42916, 4656, 9, 'Pilih Obat');
INSERT INTO `lang_definitions` VALUES (42917, 4657, 9, 'Pilih Obat');
INSERT INTO `lang_definitions` VALUES (42918, 4658, 9, 'Pilih Obat untuk permintaan De Identifikasi');
INSERT INTO `lang_definitions` VALUES (42919, 4659, 9, 'Pilih file EDI-271');
INSERT INTO `lang_definitions` VALUES (42920, 4660, 9, 'Pilih field(bagian)');
INSERT INTO `lang_definitions` VALUES (42921, 4661, 9, 'Pilih Field(Bagian)');
INSERT INTO `lang_definitions` VALUES (42922, 4662, 9, 'Pilih untuk pencetakan');
INSERT INTO `lang_definitions` VALUES (42923, 4663, 9, 'Pilih Imunisasi');
INSERT INTO `lang_definitions` VALUES (42924, 4664, 9, 'Pilih Imunisasi untuk permintaan De Identifikasi');
INSERT INTO `lang_definitions` VALUES (42925, 4665, 9, 'Pilih Asuransi, dengan mengetik');
INSERT INTO `lang_definitions` VALUES (42926, 4666, 9, 'Pilih Isu(Masalah)');
INSERT INTO `lang_definitions` VALUES (42927, 4667, 9, 'Pilih Bahasa');
INSERT INTO `lang_definitions` VALUES (42928, 4669, 9, 'Pilih satu atau lebih kode diagnosa untuk membenarkan layanan');
INSERT INTO `lang_definitions` VALUES (42929, 4671, 9, 'Pilih item konfigurasi untuk ekspor');
INSERT INTO `lang_definitions` VALUES (42930, 4672, 9, 'Pilih isu(masalah) terutama yang bertanggung jawab atas event yang terlewat hari ini');
INSERT INTO `lang_definitions` VALUES (42931, 4673, 9, 'Pilih Pengguna');
INSERT INTO `lang_definitions` VALUES (42932, 4674, 9, 'Pilih Pengguna Dari Daftar Dropdown');
INSERT INTO `lang_definitions` VALUES (42933, 4675, 9, 'Pilih bahasa, jika ada, dapat dipilih saat login. (hanya relevan jika Semua Bahasa yang Diizinkan diatas dimatikan)');
INSERT INTO `lang_definitions` VALUES (42934, 4676, 9, 'Pilih Ya untuk mengkonfirmasi penghapusan grup');
INSERT INTO `lang_definitions` VALUES (42935, 4677, 9, 'Dipilih');
INSERT INTO `lang_definitions` VALUES (42936, 4678, 9, 'Encounter(Pertemuan) yang Dipilih');
INSERT INTO `lang_definitions` VALUES (42937, 4679, 9, 'Memilih ini akan membuat pesan yang perlu diproses oleh setiap penerima secara individu (ini bukan tugas kelompok)');
INSERT INTO `lang_definitions` VALUES (42938, 4680, 9, 'Diri(Sendiri)');
INSERT INTO `lang_definitions` VALUES (42939, 4681, 9, 'Cukup Bayar/Bayar Sendiri');
INSERT INTO `lang_definitions` VALUES (42940, 4682, 9, 'Kirim');
INSERT INTO `lang_definitions` VALUES (42941, 4683, 9, 'Kirim Pengingat Bertanggal');
INSERT INTO `lang_definitions` VALUES (42942, 4684, 9, 'Kirim Pengingat');
INSERT INTO `lang_definitions` VALUES (42943, 4685, 9, 'Kirim dalam proses');
INSERT INTO `lang_definitions` VALUES (42944, 4686, 9, 'Kirim pesan');
INSERT INTO `lang_definitions` VALUES (42945, 4687, 9, 'Kirim Batch Pengingat');
INSERT INTO `lang_definitions` VALUES (42946, 4688, 9, 'Kirim pengingat kepada pasien tiap keinginan pasien untuk perawatan tindak lanjut/pencegahan');
INSERT INTO `lang_definitions` VALUES (42947, 4689, 9, 'Kirim Rangkuman dengan Rujukan');
INSERT INTO `lang_definitions` VALUES (42948, 4690, 9, 'Kirim file ini');
INSERT INTO `lang_definitions` VALUES (42949, 4691, 9, 'Kirim Pesan Ini');
INSERT INTO `lang_definitions` VALUES (42950, 4692, 9, 'Kirim ke');
INSERT INTO `lang_definitions` VALUES (42951, 4693, 9, 'Kirim ke semua');
INSERT INTO `lang_definitions` VALUES (42952, 4694, 9, 'Pengirim');
INSERT INTO `lang_definitions` VALUES (42953, 4695, 9, 'ID Pengirim');
INSERT INTO `lang_definitions` VALUES (42954, 4696, 9, 'ID Pengirim (ISA06)');
INSERT INTO `lang_definitions` VALUES (42955, 4697, 9, 'Kualifikasi ID Pengirim (ISA05)');
INSERT INTO `lang_definitions` VALUES (42956, 4700, 9, 'Sensitivitas');
INSERT INTO `lang_definitions` VALUES (42957, 4701, 9, 'Sensitivitas:');
INSERT INTO `lang_definitions` VALUES (42958, 4702, 9, 'Pemeriksaan sensorik normal');
INSERT INTO `lang_definitions` VALUES (42959, 4704, 9, 'Dikirim Oleh, Biarkan Kosong Untuk Semua');
INSERT INTO `lang_definitions` VALUES (42960, 4705, 9, 'Tanggal Dikirim');
INSERT INTO `lang_definitions` VALUES (42961, 4706, 9, 'Item Terkirim');
INSERT INTO `lang_definitions` VALUES (42962, 4707, 9, 'Record(Catatan) Medis Terkirim?');
INSERT INTO `lang_definitions` VALUES (42963, 4708, 9, 'Berhasil dikirim');
INSERT INTO `lang_definitions` VALUES (42964, 4709, 9, 'dikirim ke printer.');
INSERT INTO `lang_definitions` VALUES (42965, 4710, 9, 'Dikirim Ke, Biarkan Kosong Untuk Semua');
INSERT INTO `lang_definitions` VALUES (42966, 4713, 9, 'September');
INSERT INTO `lang_definitions` VALUES (42967, 4714, 9, 'Dipisahkan');
INSERT INTO `lang_definitions` VALUES (42968, 4715, 9, 'September');
INSERT INTO `lang_definitions` VALUES (42969, 4716, 9, 'Rangkaian/Urutan');
INSERT INTO `lang_definitions` VALUES (42970, 4717, 9, 'Rangkaian/Urutan');
INSERT INTO `lang_definitions` VALUES (42971, 4719, 9, 'Layanan');
INSERT INTO `lang_definitions` VALUES (42972, 4720, 9, 'Kategori Layanan');
INSERT INTO `lang_definitions` VALUES (42973, 4721, 9, 'Kode Layanan');
INSERT INTO `lang_definitions` VALUES (42974, 4723, 9, 'Kode Layanan');
INSERT INTO `lang_definitions` VALUES (42975, 4724, 9, 'Tanggal Layanan');
INSERT INTO `lang_definitions` VALUES (42976, 4725, 9, 'Tanggal Layanan:');
INSERT INTO `lang_definitions` VALUES (42977, 4726, 9, 'Lokasi Layanan');
INSERT INTO `lang_definitions` VALUES (42978, 4728, 9, 'Layanan disediakan oleh pakar/ahli');
INSERT INTO `lang_definitions` VALUES (42979, 4731, 9, 'Layanan');
INSERT INTO `lang_definitions` VALUES (42980, 4732, 9, 'Layanan dengan Kategori');
INSERT INTO `lang_definitions` VALUES (42981, 4733, 9, 'Layanan disediakan');
INSERT INTO `lang_definitions` VALUES (42982, 4734, 9, 'Layanan Disediakan');
INSERT INTO `lang_definitions` VALUES (42983, 4735, 9, 'Layanan/Produk');
INSERT INTO `lang_definitions` VALUES (42984, 4736, 9, 'Jenis/Tipe Sesi');
INSERT INTO `lang_definitions` VALUES (42985, 4737, 9, 'Set');
INSERT INTO `lang_definitions` VALUES (42986, 4738, 9, 'Set cookie fasilitas untuk mengingat fasilitas yang dipilih antara login.');
INSERT INTO `lang_definitions` VALUES (42987, 4739, 9, 'Set Sebagai Selesai');
INSERT INTO `lang_definitions` VALUES (42988, 4742, 9, 'Set ini ke path absolut penuh. Untuk membuat sertifikat klien SSL untuk HTTPS.');
INSERT INTO `lang_definitions` VALUES (42989, 4743, 9, 'Set Ke/Mulai');
INSERT INTO `lang_definitions` VALUES (42990, 4744, 9, 'Set Default/Standar');
INSERT INTO `lang_definitions` VALUES (42991, 4745, 9, 'Mengatur nomor versi dalam database...');
INSERT INTO `lang_definitions` VALUES (42992, 4746, 9, 'Pengaturan');
INSERT INTO `lang_definitions` VALUES (42993, 4747, 9, 'Migrain Parah');
INSERT INTO `lang_definitions` VALUES (42994, 4748, 9, 'Sakit Parah');
INSERT INTO `lang_definitions` VALUES (42995, 4749, 9, 'Sakit Parah:');
INSERT INTO `lang_definitions` VALUES (42996, 4750, 9, 'Seks(Jenis Kelamin)');
INSERT INTO `lang_definitions` VALUES (42997, 4751, 9, 'Penyakit Seksual Menular');
INSERT INTO `lang_definitions` VALUES (42998, 4753, 9, 'Sha-1 Hash');
INSERT INTO `lang_definitions` VALUES (42999, 4754, 9, 'Berbagi');
INSERT INTO `lang_definitions` VALUES (43000, 4755, 9, 'Perintah Shell untuk mencetak dari server.');
INSERT INTO `lang_definitions` VALUES (43001, 4757, 9, 'Sesak Napas');
INSERT INTO `lang_definitions` VALUES (43002, 4758, 9, 'Sesak Napas');
INSERT INTO `lang_definitions` VALUES (43003, 4759, 9, 'Sesak Napas 2');
INSERT INTO `lang_definitions` VALUES (43004, 4760, 9, 'Rekam Foto');
INSERT INTO `lang_definitions` VALUES (43005, 4761, 9, 'Rekam Foto sebagai:');
INSERT INTO `lang_definitions` VALUES (43006, 4762, 9, 'harus seperti nnnnn-nnnn-nn');
INSERT INTO `lang_definitions` VALUES (43007, 4763, 9, 'Harus dua huruf');
INSERT INTO `lang_definitions` VALUES (43008, 4764, 9, 'harus berisi 10 digit');
INSERT INTO `lang_definitions` VALUES (43009, 4765, 9, 'harus berisi hanya 10 digit');
INSERT INTO `lang_definitions` VALUES (43010, 4766, 9, 'Bahu');
INSERT INTO `lang_definitions` VALUES (43011, 4767, 9, 'Bahu + tulang selangka');
INSERT INTO `lang_definitions` VALUES (43012, 4768, 9, 'Masalah Bahu');
INSERT INTO `lang_definitions` VALUES (43013, 4769, 9, 'Tampilkan');
INSERT INTO `lang_definitions` VALUES (43014, 4771, 9, 'Tampilkan Semua');
INSERT INTO `lang_definitions` VALUES (43015, 4773, 9, 'Tampilkan Semua Transaksi');
INSERT INTO `lang_definitions` VALUES (43016, 4774, 9, 'Tampilkan sebagai Sibuk');
INSERT INTO `lang_definitions` VALUES (43017, 4775, 9, 'Tampilkan Hanya yang Diizinkan');
INSERT INTO `lang_definitions` VALUES (43018, 4776, 9, 'Tampilkan Waktu yang Tersedia');
INSERT INTO `lang_definitions` VALUES (43019, 4777, 9, 'Tampilkan US dan metrik (unit utama adalah metrik)');
INSERT INTO `lang_definitions` VALUES (43020, 4778, 9, 'Tampilkan US dan metrik (unit utama adalah US)');
INSERT INTO `lang_definitions` VALUES (43021, 4779, 9, 'Tampilkan Rincian');
INSERT INTO `lang_definitions` VALUES (43022, 4781, 9, 'Tampilkan Grafik');
INSERT INTO `lang_definitions` VALUES (43023, 4782, 9, 'Tampilkan teks event melayang pada mouse?');
INSERT INTO `lang_definitions` VALUES (43024, 4783, 9, 'Tampilkan berapa banyak event pada halaman admin?');
INSERT INTO `lang_definitions` VALUES (43025, 4785, 9, 'Tampilkan Menu');
INSERT INTO `lang_definitions` VALUES (43026, 4786, 9, 'Tampilkan metrik saja');
INSERT INTO `lang_definitions` VALUES (43027, 4787, 9, 'Tampilkan Catatan');
INSERT INTO `lang_definitions` VALUES (43028, 4789, 9, 'Tampilkan Catatan Pasien');
INSERT INTO `lang_definitions` VALUES (43029, 4792, 9, 'Tampilkan Primer Lengkap');
INSERT INTO `lang_definitions` VALUES (43030, 4793, 9, 'Tampilkan Pengingat');
INSERT INTO `lang_definitions` VALUES (43031, 4794, 9, 'Tampilkan Laporan');
INSERT INTO `lang_definitions` VALUES (43032, 4795, 9, 'Tampilkan link pencarian/penyeraham pad blok?');
INSERT INTO `lang_definitions` VALUES (43033, 4796, 9, 'Tampilkan formulir negara custom untuk menambah daftar widget (akan meminta untuk judul dan singkatan).');
INSERT INTO `lang_definitions` VALUES (43034, 4798, 9, 'Tampilkan Hanya yang Belum Ditagih');
INSERT INTO `lang_definitions` VALUES (43035, 4799, 9, 'Tampilkan US saja');
INSERT INTO `lang_definitions` VALUES (43036, 4802, 9, 'Saudara Kandung');
INSERT INTO `lang_definitions` VALUES (43037, 4803, 9, 'Sel Sabit/Arit');
INSERT INTO `lang_definitions` VALUES (43038, 4804, 9, 'Sig');
INSERT INTO `lang_definitions` VALUES (43039, 4805, 9, 'Sigmoid/Colonoscopy');
INSERT INTO `lang_definitions` VALUES (43040, 4806, 9, 'Tanda Tangan Hasil Lab (tulis, hanya tambah opsional)');
INSERT INTO `lang_definitions` VALUES (43041, 4807, 9, 'Tanda Tangan Hasil');
INSERT INTO `lang_definitions` VALUES (43042, 4808, 9, 'Tanda Tangan');
INSERT INTO `lang_definitions` VALUES (43043, 4809, 9, 'Tanda Tangan:');
INSERT INTO `lang_definitions` VALUES (43044, 4810, 9, 'Rx yang Ditandatangani');
INSERT INTO `lang_definitions` VALUES (43045, 4811, 9, 'Pembengkakan yang Signifikan:');
INSERT INTO `lang_definitions` VALUES (43046, 4813, 9, 'Co-Pay Sederhana');
INSERT INTO `lang_definitions` VALUES (43047, 4814, 9, 'Demografis Sederhana');
INSERT INTO `lang_definitions` VALUES (43048, 4815, 9, 'Resep Sederhana');
INSERT INTO `lang_definitions` VALUES (43049, 4816, 9, 'Sejak');
INSERT INTO `lang_definitions` VALUES (43050, 4817, 9, 'Sungguh-sungguh,');
INSERT INTO `lang_definitions` VALUES (43051, 4818, 9, 'Tunggal');
INSERT INTO `lang_definitions` VALUES (43052, 4819, 9, 'Daftar pemilihan-tunggal');
INSERT INTO `lang_definitions` VALUES (43053, 4820, 9, 'Daftar pemilihan-tunggal dengan kemampuan untuk menambah ke daftar');
INSERT INTO `lang_definitions` VALUES (43054, 4822, 9, 'Masalah Sinus');
INSERT INTO `lang_definitions` VALUES (43055, 4823, 9, 'Bedah Sinus');
INSERT INTO `lang_definitions` VALUES (43056, 4824, 9, 'KELEMBUTAN SINUS');
INSERT INTO `lang_definitions` VALUES (43057, 4825, 9, 'Sinusitis');
INSERT INTO `lang_definitions` VALUES (43058, 4827, 9, 'ID Situs');
INSERT INTO `lang_definitions` VALUES (43059, 4829, 9, 'ID Situs untuk Dukungan OpenEMR Lab Exchange Service (Layanan Pertukaran Lab).');
INSERT INTO `lang_definitions` VALUES (43060, 4830, 9, 'Ukuran');
INSERT INTO `lang_definitions` VALUES (43061, 4831, 9, 'Ukuran harus berupa angka antara 1 dan 999');
INSERT INTO `lang_definitions` VALUES (43062, 4832, 9, 'Ukuran/Daftar');
INSERT INTO `lang_definitions` VALUES (43063, 4833, 9, 'Kulit');
INSERT INTO `lang_definitions` VALUES (43064, 4834, 9, 'Kanker Kulit');
INSERT INTO `lang_definitions` VALUES (43065, 4835, 9, 'Penyakit Kulit');
INSERT INTO `lang_definitions` VALUES (43066, 4836, 9, 'Kulit Lainnya');
INSERT INTO `lang_definitions` VALUES (43067, 4837, 9, 'Lewat Otorisasi Catatan Pasien');
INSERT INTO `lang_definitions` VALUES (43068, 4838, 9, 'Melewatkan bagian');
INSERT INTO `lang_definitions` VALUES (43069, 4839, 9, 'Melewatkan SQL-Ledger dump - tidak diimplementasikan untuk Windows server');
INSERT INTO `lang_definitions` VALUES (43070, 4840, 9, 'Pola tidur');
INSERT INTO `lang_definitions` VALUES (43071, 4841, 9, 'Pola Tidur');
INSERT INTO `lang_definitions` VALUES (43072, 4842, 9, 'Tidur');
INSERT INTO `lang_definitions` VALUES (43073, 4843, 9, 'Slovakia');
INSERT INTO `lang_definitions` VALUES (43074, 4844, 9, 'Sm hutang w/o');
INSERT INTO `lang_definitions` VALUES (43075, 4845, 9, 'Smarty Cache telah dikosongkan');
INSERT INTO `lang_definitions` VALUES (43076, 4846, 9, 'Perokok, status sekarang tidak diketahui');
INSERT INTO `lang_definitions` VALUES (43077, 4847, 9, 'Status Merokok');
INSERT INTO `lang_definitions` VALUES (43078, 4848, 9, 'SMS Otentikasi');
INSERT INTO `lang_definitions` VALUES (43079, 4849, 9, 'SMS Gateway');
INSERT INTO `lang_definitions` VALUES (43080, 4850, 9, 'Kunci API SMS Gateway');
INSERT INTO `lang_definitions` VALUES (43081, 4851, 9, 'Kunci API SMS Gateway');
INSERT INTO `lang_definitions` VALUES (43082, 4852, 9, 'Pasword SMS Gateway');
INSERT INTO `lang_definitions` VALUES (43083, 4853, 9, 'Nama Pengguna SMS Gateway');
INSERT INTO `lang_definitions` VALUES (43084, 4854, 9, 'SMS Notifikasi/Pemberitahuan');
INSERT INTO `lang_definitions` VALUES (43085, 4855, 9, 'Waktu Notifikasi/Pemberitahuan SMS');
INSERT INTO `lang_definitions` VALUES (43086, 4856, 9, 'Mengirim SMS sebelum');
INSERT INTO `lang_definitions` VALUES (43087, 4857, 9, 'SMS dikirim');
INSERT INTO `lang_definitions` VALUES (43088, 4858, 9, 'Teks SMS, Tag yang Dapat Digunakan: ***NAMA***, ***PROVIDER***, ***TANGGAL***, ***WAKTUMULAI***, ***WAKTUAKHIR***<br> yakni Yang terhormat ***NAMA***');
INSERT INTO `lang_definitions` VALUES (43089, 4859, 9, 'Pengaturan Tanda/Sinyal SMS/Email');
INSERT INTO `lang_definitions` VALUES (43090, 4860, 9, 'Pasword SMTP untuk Otentikasi');
INSERT INTO `lang_definitions` VALUES (43091, 4861, 9, 'Nama Host Server SMTP');
INSERT INTO `lang_definitions` VALUES (43092, 4862, 9, 'Nomor Port Server SMTP');
INSERT INTO `lang_definitions` VALUES (43093, 4863, 9, 'Pengguna SMTP untuk Otentikasi');
INSERT INTO `lang_definitions` VALUES (43094, 4864, 9, 'SNOMED');
INSERT INTO `lang_definitions` VALUES (43095, 4870, 9, 'Database SNOMED');
INSERT INTO `lang_definitions` VALUES (43096, 4873, 9, 'Dengkur');
INSERT INTO `lang_definitions` VALUES (43097, 4874, 9, 'SOAP');
INSERT INTO `lang_definitions` VALUES (43098, 4875, 9, 'Kesulitan Sosial');
INSERT INTO `lang_definitions` VALUES (43099, 4876, 9, 'Riwayat Sosial:');
INSERT INTO `lang_definitions` VALUES (43100, 4877, 9, 'Nomor Keamanan Sosial');
INSERT INTO `lang_definitions` VALUES (43101, 4878, 9, 'solusi');
INSERT INTO `lang_definitions` VALUES (43102, 4879, 9, 'Konteks Somatic');
INSERT INTO `lang_definitions` VALUES (43103, 4880, 9, 'Beberapa otorisasi tidak ditampilkan. Klik disini untuk melihat semua');
INSERT INTO `lang_definitions` VALUES (43104, 4881, 9, 'Beberapa kode tidak ditampilkan.');
INSERT INTO `lang_definitions` VALUES (43105, 4882, 9, 'Beberapa encounter(pertemuan) tidak ditampilkan. Klik di sini untuk melihat semua.');
INSERT INTO `lang_definitions` VALUES (43106, 4883, 9, 'Beberapa kesalahan telah terjadi selama Proses De Identifikasi');
INSERT INTO `lang_definitions` VALUES (43107, 4884, 9, 'Beberapa catatan tidak ditampilkan.');
INSERT INTO `lang_definitions` VALUES (43108, 4886, 9, 'beberapa kata');
INSERT INTO `lang_definitions` VALUES (43109, 4887, 9, 'Sesuatu yang salah terjadi. Silahkan coba lagi.');
INSERT INTO `lang_definitions` VALUES (43110, 4888, 9, 'Interval Batas Segera (Pengingat Klinis)');
INSERT INTO `lang_definitions` VALUES (43111, 4889, 9, 'Interval Batas Segera (Pengingat Pasien)');
INSERT INTO `lang_definitions` VALUES (43112, 4890, 9, 'Sakit Tenggorokan');
INSERT INTO `lang_definitions` VALUES (43113, 4892, 9, 'Maaf, ada masalah mengupload file anda');
INSERT INTO `lang_definitions` VALUES (43114, 4893, 9, 'Urut berdasarkan');
INSERT INTO `lang_definitions` VALUES (43115, 4894, 9, 'Urut Berdasarkan');
INSERT INTO `lang_definitions` VALUES (43116, 4895, 9, 'Urut berdasarkan Checksum');
INSERT INTO `lang_definitions` VALUES (43117, 4896, 9, 'Urut berdasarkan Komentar');
INSERT INTO `lang_definitions` VALUES (43118, 4897, 9, 'Urut berdasarkan Pengguna Crt');
INSERT INTO `lang_definitions` VALUES (43119, 4898, 9, 'Urut berdasarkan tanggal');
INSERT INTO `lang_definitions` VALUES (43120, 4899, 9, 'Urut berdasarkan tanggal/waktu');
INSERT INTO `lang_definitions` VALUES (43121, 4900, 9, 'Urut berdasarkan Event');
INSERT INTO `lang_definitions` VALUES (43122, 4901, 9, 'Urut berdasarkan Grup');
INSERT INTO `lang_definitions` VALUES (43123, 4902, 9, 'Urut berdasarkan ID Pasien');
INSERT INTO `lang_definitions` VALUES (43124, 4903, 9, 'Urut berdasarkan Sukses');
INSERT INTO `lang_definitions` VALUES (43125, 4904, 9, 'Urut berdasarkan Pengguna');
INSERT INTO `lang_definitions` VALUES (43126, 4905, 9, 'Urut berdasarkan vaksin');
INSERT INTO `lang_definitions` VALUES (43127, 4906, 9, 'Urut Kebawah');
INSERT INTO `lang_definitions` VALUES (43128, 4907, 9, 'Urut Hasil berdasarkan');
INSERT INTO `lang_definitions` VALUES (43129, 4908, 9, 'Urut Keatas');
INSERT INTO `lang_definitions` VALUES (43130, 4909, 9, 'Sumber');
INSERT INTO `lang_definitions` VALUES (43131, 4910, 9, 'Fiel Sumber');
INSERT INTO `lang_definitions` VALUES (43132, 4911, 9, 'Path File Sumber');
INSERT INTO `lang_definitions` VALUES (43133, 4912, 9, 'Sumber tersebut tidak ada untuk kode');
INSERT INTO `lang_definitions` VALUES (43134, 4913, 9, 'Sumber Lot');
INSERT INTO `lang_definitions` VALUES (43135, 4917, 9, 'Sumber:');
INSERT INTO `lang_definitions` VALUES (43136, 4918, 9, 'Spasi');
INSERT INTO `lang_definitions` VALUES (43137, 4919, 9, 'SPASI');
INSERT INTO `lang_definitions` VALUES (43138, 4920, 9, 'Spanyol');
INSERT INTO `lang_definitions` VALUES (43139, 4921, 9, 'Sapnyol (Amerika Latin)');
INSERT INTO `lang_definitions` VALUES (43140, 4922, 9, 'Spanyol (Spanyol)');
INSERT INTO `lang_definitions` VALUES (43141, 4925, 9, 'Spesialis');
INSERT INTO `lang_definitions` VALUES (43142, 4926, 9, 'Nama dan tanda tangan spesialis');
INSERT INTO `lang_definitions` VALUES (43143, 4927, 9, 'Khusus');
INSERT INTO `lang_definitions` VALUES (43144, 4928, 9, 'Sistem Khusus');
INSERT INTO `lang_definitions` VALUES (43145, 4929, 9, 'Khusus(Keahlian/Bidang):');
INSERT INTO `lang_definitions` VALUES (43146, 4930, 9, 'Spesifik');
INSERT INTO `lang_definitions` VALUES (43147, 4931, 9, 'Aplikasi Spesifik');
INSERT INTO `lang_definitions` VALUES (43148, 4932, 9, 'Layanan Kontrasepsi Spesifik');
INSERT INTO `lang_definitions` VALUES (43149, 4933, 9, 'Hasil Spesifik');
INSERT INTO `lang_definitions` VALUES (43150, 4934, 9, 'Layanan Spesifik');
INSERT INTO `lang_definitions` VALUES (43151, 4935, 9, 'Ditentukan');
INSERT INTO `lang_definitions` VALUES (43152, 4936, 9, 'Tentukan pengaturan untuk kode. # = digit, * = karakter apapun. Kosongkan jika tidak digunakan.');
INSERT INTO `lang_definitions` VALUES (43153, 4937, 9, 'Tentukan pengaturan untuk kode. # = digit, @ = alfa, * = karakter apapun. Kosongkan jika tidak digunakan.');
INSERT INTO `lang_definitions` VALUES (43154, 4938, 9, 'Tentukan pengaturan untuk nomor referensi faktur/tagihan. # = digit, * = karakter apapun. Kosongkan jika tidak digunakan.');
INSERT INTO `lang_definitions` VALUES (43155, 4939, 9, 'Tentukan pengaturan untuk nomor referensi faktur/tagihan. # = digit, @ = alfa, * = karakter apapun. Kosongkan jika tidak digunakan.');
INSERT INTO `lang_definitions` VALUES (43156, 4940, 9, 'Tentukan pengaturan untuk field(bagian) produk NDC. # = digit, * = karakter apapun. Kosongkan jika tidak digunakan.');
INSERT INTO `lang_definitions` VALUES (43157, 4941, 9, 'Tentukan pengaturan untuk field(bagian) produk NDC. # = digit, @ = alfa, * = karakter apapun. Kosongkan jika tidak digunakan.');
INSERT INTO `lang_definitions` VALUES (43158, 4942, 9, 'Tentukan pengaturan untuk ID pasien eksternal. # = digit, * = karakter apapun. Kosongkan jika tidak digunakan.');
INSERT INTO `lang_definitions` VALUES (43159, 4943, 9, 'Tentukan pengaturan untuk ID pasien eksternal. # = digit, @ = alfa, * = karakter apapun. Kosongkan jika tidak digunakan.');
INSERT INTO `lang_definitions` VALUES (43160, 4944, 9, 'Contoh/Sampel');
INSERT INTO `lang_definitions` VALUES (43161, 4945, 9, 'Nomor/Identifier Contoh');
INSERT INTO `lang_definitions` VALUES (43162, 4946, 9, 'Jenis Contoh');
INSERT INTO `lang_definitions` VALUES (43163, 4947, 9, 'Ucapan/Bahasa Dikte');
INSERT INTO `lang_definitions` VALUES (43164, 4948, 9, 'Spermisida');
INSERT INTO `lang_definitions` VALUES (43165, 4949, 9, 'Splenektomi');
INSERT INTO `lang_definitions` VALUES (43166, 4950, 9, 'Pasangan');
INSERT INTO `lang_definitions` VALUES (43167, 4951, 9, 'Dahak');
INSERT INTO `lang_definitions` VALUES (43168, 4952, 9, 'Dahak:');
INSERT INTO `lang_definitions` VALUES (43169, 4953, 9, 'SQ');
INSERT INTO `lang_definitions` VALUES (43170, 4954, 9, 'Regu');
INSERT INTO `lang_definitions` VALUES (43171, 4955, 9, 'Keanggotaan Regu');
INSERT INTO `lang_definitions` VALUES (43172, 4956, 9, 'Regu');
INSERT INTO `lang_definitions` VALUES (43173, 4957, 9, 'SRH');
INSERT INTO `lang_definitions` VALUES (43174, 4958, 9, 'SRH - Keluarga Berencana');
INSERT INTO `lang_definitions` VALUES (43175, 4959, 9, 'SRH Non Keluarga Berencana');
INSERT INTO `lang_definitions` VALUES (43176, 4960, 9, 'SRH Rujukan');
INSERT INTO `lang_definitions` VALUES (43177, 4961, 9, 'SRH Formulir Kunjungan');
INSERT INTO `lang_definitions` VALUES (43178, 4962, 9, 'Tanggal Srv');
INSERT INTO `lang_definitions` VALUES (43179, 4963, 9, 'SS');
INSERT INTO `lang_definitions` VALUES (43180, 4964, 9, 'Administrasi Sertifikat SSL');
INSERT INTO `lang_definitions` VALUES (43181, 4965, 9, 'SSN');
INSERT INTO `lang_definitions` VALUES (43182, 4966, 9, 'Stabilitas');
INSERT INTO `lang_definitions` VALUES (43183, 4968, 9, 'Standar');
INSERT INTO `lang_definitions` VALUES (43184, 4969, 9, 'Kode Standar');
INSERT INTO `lang_definitions` VALUES (43185, 4970, 9, 'Ukuran Standar');
INSERT INTO `lang_definitions` VALUES (43186, 4974, 9, 'Nama Standar');
INSERT INTO `lang_definitions` VALUES (43187, 4976, 9, 'Mulai');
INSERT INTO `lang_definitions` VALUES (43188, 4977, 9, 'Mulai (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (43189, 4979, 9, 'Tanggal Mulai');
INSERT INTO `lang_definitions` VALUES (43190, 4980, 9, 'Tanggal Mulai pada Klinik Ini');
INSERT INTO `lang_definitions` VALUES (43191, 4981, 9, 'Tanggal Mulai tidak boleh lebih besar dari Tanggal Akhir');
INSERT INTO `lang_definitions` VALUES (43192, 4982, 9, 'Tanggal mulai:');
INSERT INTO `lang_definitions` VALUES (43193, 4983, 9, 'Tanggal Mulai:');
INSERT INTO `lang_definitions` VALUES (43194, 4984, 9, 'Waktu Mulai');
INSERT INTO `lang_definitions` VALUES (43195, 4985, 9, 'Tanggal Mulai');
INSERT INTO `lang_definitions` VALUES (43196, 4986, 9, 'status');
INSERT INTO `lang_definitions` VALUES (43197, 4987, 9, 'Negara(Bagian)');
INSERT INTO `lang_definitions` VALUES (43198, 4988, 9, 'Jenis Data Negara');
INSERT INTO `lang_definitions` VALUES (43199, 4989, 9, 'Lisensi Negara #');
INSERT INTO `lang_definitions` VALUES (43200, 4990, 9, 'Nomor Lisensi Negara');
INSERT INTO `lang_definitions` VALUES (43201, 4991, 9, 'Daftar negara');
INSERT INTO `lang_definitions` VALUES (43202, 4992, 9, 'Daftar Negara (tulis, hanya tambah opsional)');
INSERT INTO `lang_definitions` VALUES (43203, 4993, 9, 'Field(Bagian) Custom Widget Daftar Negara');
INSERT INTO `lang_definitions` VALUES (43204, 4994, 9, 'Negara Atau Propinsi');
INSERT INTO `lang_definitions` VALUES (43205, 4995, 9, 'Negara/Daerah');
INSERT INTO `lang_definitions` VALUES (43206, 4996, 9, 'Negara/Paroki');
INSERT INTO `lang_definitions` VALUES (43207, 4997, 9, 'RANGKUMAN PERNYATAAN');
INSERT INTO `lang_definitions` VALUES (43208, 4998, 9, 'pernyataan dan updatean faktur/tagihan.');
INSERT INTO `lang_definitions` VALUES (43209, 4999, 9, 'Pernyataan Dikirim:');
INSERT INTO `lang_definitions` VALUES (43210, 5000, 9, 'pernyataan; faktur/tagihan tidak akan diupdate');
INSERT INTO `lang_definitions` VALUES (43211, 5001, 9, 'Teks Statis');
INSERT INTO `lang_definitions` VALUES (43212, 5002, 9, 'Statistik');
INSERT INTO `lang_definitions` VALUES (43213, 5003, 9, 'Status');
INSERT INTO `lang_definitions` VALUES (43214, 5004, 9, 'Status');
INSERT INTO `lang_definitions` VALUES (43215, 5007, 9, 'Status quo');
INSERT INTO `lang_definitions` VALUES (43216, 5008, 9, 'Konseling STD/AIDS');
INSERT INTO `lang_definitions` VALUES (43217, 5009, 9, 'Stength dan Pengkondisian');
INSERT INTO `lang_definitions` VALUES (43218, 5015, 9, 'Kaku Sendi');
INSERT INTO `lang_definitions` VALUES (43219, 5016, 9, 'Kekakuan');
INSERT INTO `lang_definitions` VALUES (43220, 5017, 9, 'Persediaan Bulanan');
INSERT INTO `lang_definitions` VALUES (43221, 5018, 9, 'Sakit Perut');
INSERT INTO `lang_definitions` VALUES (43222, 5019, 9, 'Hash Tersimpan');
INSERT INTO `lang_definitions` VALUES (43223, 5020, 9, 'Ketegangan otot');
INSERT INTO `lang_definitions` VALUES (43224, 5021, 9, 'Aliran');
INSERT INTO `lang_definitions` VALUES (43225, 5022, 9, 'Jalan');
INSERT INTO `lang_definitions` VALUES (43226, 5023, 9, 'Alaman Jalan');
INSERT INTO `lang_definitions` VALUES (43227, 5024, 9, 'Jalan dan Nomor');
INSERT INTO `lang_definitions` VALUES (43228, 5025, 9, 'Kekuatan');
INSERT INTO `lang_definitions` VALUES (43229, 5026, 9, 'Radang Tenggorokan');
INSERT INTO `lang_definitions` VALUES (43230, 5027, 9, 'Tekanan patah tulang');
INSERT INTO `lang_definitions` VALUES (43231, 5028, 9, 'Pemeriksaan Tekanan');
INSERT INTO `lang_definitions` VALUES (43232, 5029, 9, 'Serangan Otak');
INSERT INTO `lang_definitions` VALUES (43233, 5030, 9, 'Pasword yang kuat berarti minimal 8 karakter, dan setidaknya tiga dari: angka, huruf kecil, huruf besar, karakter khusus.');
INSERT INTO `lang_definitions` VALUES (43234, 5032, 9, 'Gaya formulir yang digunakan untuk menambah pasien baru');
INSERT INTO `lang_definitions` VALUES (43235, 5033, 9, 'Sub-kategori');
INSERT INTO `lang_definitions` VALUES (43236, 5034, 9, 'Sub-Total');
INSERT INTO `lang_definitions` VALUES (43237, 5035, 9, 'Subkategori');
INSERT INTO `lang_definitions` VALUES (43238, 5036, 9, 'subkategori');
INSERT INTO `lang_definitions` VALUES (43239, 5037, 9, 'subkutan');
INSERT INTO `lang_definitions` VALUES (43240, 5038, 9, 'Subyek');
INSERT INTO `lang_definitions` VALUES (43241, 5039, 9, 'Subyektif');
INSERT INTO `lang_definitions` VALUES (43242, 5040, 9, 'Sublingual');
INSERT INTO `lang_definitions` VALUES (43243, 5041, 9, 'sublingual');
INSERT INTO `lang_definitions` VALUES (43244, 5042, 9, 'Menyerahkan');
INSERT INTO `lang_definitions` VALUES (43245, 5043, 9, 'menyerahkan');
INSERT INTO `lang_definitions` VALUES (43246, 5044, 9, 'Serahkan Semua Konten');
INSERT INTO `lang_definitions` VALUES (43247, 5045, 9, 'Serahkan Event');
INSERT INTO `lang_definitions` VALUES (43248, 5046, 9, 'serahkan formulir');
INSERT INTO `lang_definitions` VALUES (43249, 5047, 9, 'Serahkan Konten yang Dipilih');
INSERT INTO `lang_definitions` VALUES (43250, 5048, 9, 'diserahkan');
INSERT INTO `lang_definitions` VALUES (43251, 5049, 9, 'Diserahkan oleh');
INSERT INTO `lang_definitions` VALUES (43252, 5050, 9, 'Nomor Akses EDI Pengirim (PER06)');
INSERT INTO `lang_definitions` VALUES (43253, 5051, 9, 'Pelanggan');
INSERT INTO `lang_definitions` VALUES (43254, 5052, 9, 'Alamat Langganan');
INSERT INTO `lang_definitions` VALUES (43255, 5053, 9, 'Perusahaan/Majikan Pelanggan');
INSERT INTO `lang_definitions` VALUES (43256, 5054, 9, 'Perusahaan/Majikan Pelanggan(SE)');
INSERT INTO `lang_definitions` VALUES (43257, 5055, 9, 'Alamat Perusahaan/Majikan Pelanggan');
INSERT INTO `lang_definitions` VALUES (43258, 5056, 9, 'Kota Pelanggan Perusahaan/Majikan');
INSERT INTO `lang_definitions` VALUES (43259, 5057, 9, 'Negara Pelanggan Perusahaan/Majikan');
INSERT INTO `lang_definitions` VALUES (43260, 5058, 9, 'Negara Pelanggan Perusahaan/Majikan');
INSERT INTO `lang_definitions` VALUES (43261, 5059, 9, 'Kode Pos Pelanggan Perusahaan/Majikan');
INSERT INTO `lang_definitions` VALUES (43262, 5060, 9, 'Telepon Pelanggan');
INSERT INTO `lang_definitions` VALUES (43263, 5061, 9, 'Hubungan Pelanggan');
INSERT INTO `lang_definitions` VALUES (43264, 5062, 9, 'Hubungan pelanggan bukanlah diri tapi namanya sama! Apakah ini benar-benar OK?');
INSERT INTO `lang_definitions` VALUES (43265, 5063, 9, 'Hubungan pelanggan bukanlah diri tapi nomor SS sama! Apakah ini benar-benar OK?');
INSERT INTO `lang_definitions` VALUES (43266, 5064, 9, 'Hubungan pelanggan bukanlah diri tapi namanya berbeda! Apakah ini benar-benar OK?');
INSERT INTO `lang_definitions` VALUES (43267, 5065, 9, 'Hubungan pelanggan bukanlah diri tapi nomor SS berbeda! Apakah ini benar-benar OK?');
INSERT INTO `lang_definitions` VALUES (43268, 5066, 9, 'Seks(Jenis Kelamin) Pelanggan');
INSERT INTO `lang_definitions` VALUES (43269, 5067, 9, 'Penggantian');
INSERT INTO `lang_definitions` VALUES (43270, 5068, 9, 'penggantian diizinkan');
INSERT INTO `lang_definitions` VALUES (43271, 5069, 9, 'Sukses');
INSERT INTO `lang_definitions` VALUES (43272, 5070, 9, 'sukses');
INSERT INTO `lang_definitions` VALUES (43273, 5071, 9, 'Berhasil mengkonfirmasikan penerimaan hasil laboratorium');
INSERT INTO `lang_definitions` VALUES (43274, 5072, 9, 'Berhasil mendapatkan hasil laboratorium');
INSERT INTO `lang_definitions` VALUES (43275, 5073, 9, 'Berhasil mengambil hasil dari Lab Exchange Network');
INSERT INTO `lang_definitions` VALUES (43276, 5074, 9, 'Berhasil ditambahkan kategori');
INSERT INTO `lang_definitions` VALUES (43277, 5075, 9, 'berhasil ditambahkan kategori,');
INSERT INTO `lang_definitions` VALUES (43278, 5076, 9, 'Berhasil Dihapus');
INSERT INTO `lang_definitions` VALUES (43279, 5077, 9, 'Berhasil menginstal database');
INSERT INTO `lang_definitions` VALUES (43280, 5079, 9, 'Berhasil Diubah');
INSERT INTO `lang_definitions` VALUES (43281, 5080, 9, 'Berhasil Disimpan. Apakah anda ingin alokasikan?');
INSERT INTO `lang_definitions` VALUES (43282, 5081, 9, 'Berhasil Disimpan. Apakah anda ingin bagikan?');
INSERT INTO `lang_definitions` VALUES (43283, 5082, 9, 'berhasil disimpan.');
INSERT INTO `lang_definitions` VALUES (43284, 5083, 9, 'Berhasil mengupgrade database.');
INSERT INTO `lang_definitions` VALUES (43285, 5085, 9, 'berhasil.');
INSERT INTO `lang_definitions` VALUES (43286, 5086, 9, 'Bunuh Diri');
INSERT INTO `lang_definitions` VALUES (43287, 5087, 9, 'Rangkuman');
INSERT INTO `lang_definitions` VALUES (43288, 5088, 9, 'Rangkuman dari');
INSERT INTO `lang_definitions` VALUES (43289, 5089, 9, 'Minggu');
INSERT INTO `lang_definitions` VALUES (43290, 5090, 9, 'Minggu');
INSERT INTO `lang_definitions` VALUES (43291, 5091, 9, 'Superbill');
INSERT INTO `lang_definitions` VALUES (43292, 5092, 9, 'Kode Superbill');
INSERT INTO `lang_definitions` VALUES (43293, 5093, 9, 'Administrasi Kode Superbill');
INSERT INTO `lang_definitions` VALUES (43294, 5094, 9, 'Laporan Superbill');
INSERT INTO `lang_definitions` VALUES (43295, 5095, 9, 'Superbill/Lembar Biaya');
INSERT INTO `lang_definitions` VALUES (43296, 5096, 9, 'Superbill');
INSERT INTO `lang_definitions` VALUES (43297, 5097, 9, 'Superbill, kadang-kadang disebut sebagai Encounter Forms atau Routing Slips, adalah bagian penting sebagian besat praktek-praktek medis.');
INSERT INTO `lang_definitions` VALUES (43298, 5098, 9, 'Superuser');
INSERT INTO `lang_definitions` VALUES (43299, 5099, 9, 'Pengawasan');
INSERT INTO `lang_definitions` VALUES (43300, 5100, 9, 'Dokter Pengawasan DEA');
INSERT INTO `lang_definitions` VALUES (43301, 5101, 9, 'Nama awal Dokter Pengawasan');
INSERT INTO `lang_definitions` VALUES (43302, 5102, 9, 'Nama akhir Dokter Pengawasan');
INSERT INTO `lang_definitions` VALUES (43303, 5103, 9, 'Dokter Pengawasan NPI');
INSERT INTO `lang_definitions` VALUES (43304, 5104, 9, 'Dokter Pengawasan UPIN');
INSERT INTO `lang_definitions` VALUES (43305, 5105, 9, 'Nama fasilitas pemasok');
INSERT INTO `lang_definitions` VALUES (43306, 5106, 9, 'Dukungan kalender event yang berlaku untuk beberapa provider');
INSERT INTO `lang_definitions` VALUES (43307, 5107, 9, 'Dukungan ekspor/impor dari konfigurasi data melalui halaman Backup.');
INSERT INTO `lang_definitions` VALUES (43308, 5108, 9, 'Dukungan Multi-Provider Event');
INSERT INTO `lang_definitions` VALUES (43309, 5109, 9, 'Dukungan enkripsi/dekripsi TripleDES saja.');
INSERT INTO `lang_definitions` VALUES (43310, 5110, 9, 'Jenis Permukaan/Latar');
INSERT INTO `lang_definitions` VALUES (43311, 5111, 9, 'Operasi');
INSERT INTO `lang_definitions` VALUES (43312, 5112, 9, 'Operasi');
INSERT INTO `lang_definitions` VALUES (43313, 5114, 9, 'Ditunda');
INSERT INTO `lang_definitions` VALUES (43314, 5115, 9, 'penangguhan');
INSERT INTO `lang_definitions` VALUES (43315, 5116, 9, 'Tanggal Svc');
INSERT INTO `lang_definitions` VALUES (43316, 5117, 9, 'Tanggal Svc:');
INSERT INTO `lang_definitions` VALUES (43317, 5118, 9, 'Berkeringat:');
INSERT INTO `lang_definitions` VALUES (43318, 5119, 9, 'Swedia');
INSERT INTO `lang_definitions` VALUES (43319, 5120, 9, 'Pembengkakan');
INSERT INTO `lang_definitions` VALUES (43320, 5121, 9, 'Pembengkakan Tepat');
INSERT INTO `lang_definitions` VALUES (43321, 5122, 9, 'Pembengkakan Sendi');
INSERT INTO `lang_definitions` VALUES (43322, 5123, 9, 'Pembengkakan Kelenjar Getah Bening');
INSERT INTO `lang_definitions` VALUES (43323, 5124, 9, 'Simbol digunakan sebagai titik desimal untuk mata uang. Tidak digunakan jika Tempat Desimal adalah 0.');
INSERT INTO `lang_definitions` VALUES (43324, 5125, 9, 'Simbol digunakan untuk memisahkan bilangan ribuan untuk mata uang.');
INSERT INTO `lang_definitions` VALUES (43325, 5126, 9, 'Gejala');
INSERT INTO `lang_definitions` VALUES (43326, 5127, 9, 'Sinkronisasi');
INSERT INTO `lang_definitions` VALUES (43327, 5128, 9, 'Sinkronisasi terjemahan dengan tabel bahasa custom.');
INSERT INTO `lang_definitions` VALUES (43328, 5129, 9, 'Sinkronisasi konstan custom baru:');
INSERT INTO `lang_definitions` VALUES (43329, 5130, 9, 'Sinkronisasi bahasa custom baru:');
INSERT INTO `lang_definitions` VALUES (43330, 5131, 9, 'Sinkronisasi definisi baru (Bahasa, Konstan, Definisi):');
INSERT INTO `lang_definitions` VALUES (43331, 5132, 9, 'Sinkop');
INSERT INTO `lang_definitions` VALUES (43332, 5133, 9, 'Pengawasan Sindromik');
INSERT INTO `lang_definitions` VALUES (43333, 5134, 9, 'Pengawasan Sindromik - Non Masalah yang Dilaporkan');
INSERT INTO `lang_definitions` VALUES (43334, 5136, 9, 'Sinovitis, Tubrukan, Radang kandung lendir');
INSERT INTO `lang_definitions` VALUES (43335, 5137, 9, 'Sistem');
INSERT INTO `lang_definitions` VALUES (43336, 5138, 9, 'T');
INSERT INTO `lang_definitions` VALUES (43337, 5139, 9, 't.i.d.');
INSERT INTO `lang_definitions` VALUES (43338, 5140, 9, 'T.V.');
INSERT INTO `lang_definitions` VALUES (43339, 5141, 9, 'Tabel');
INSERT INTO `lang_definitions` VALUES (43340, 5142, 9, 'Pembuatan tabel gagal');
INSERT INTO `lang_definitions` VALUES (43341, 5143, 9, 'Update tabel gagal');
INSERT INTO `lang_definitions` VALUES (43342, 5144, 9, 'tablet');
INSERT INTO `lang_definitions` VALUES (43343, 5145, 9, 'Tagalog');
INSERT INTO `lang_definitions` VALUES (43344, 5146, 9, 'Ambil');
INSERT INTO `lang_definitions` VALUES (43345, 5147, 9, 'Ambil Asuransi, dari Drop Down');
INSERT INTO `lang_definitions` VALUES (43346, 5148, 9, 'Ambil Pembayaran Dari, dari Drop Down');
INSERT INTO `lang_definitions` VALUES (43347, 5149, 9, 'Takeback');
INSERT INTO `lang_definitions` VALUES (43348, 5150, 9, 'Memakan waktu lama');
INSERT INTO `lang_definitions` VALUES (43349, 5151, 9, 'Area Navigasi Tinggi');
INSERT INTO `lang_definitions` VALUES (43350, 5155, 9, 'Tanggal Target');
INSERT INTO `lang_definitions` VALUES (43351, 5159, 9, 'Target/Tindakan Grup');
INSERT INTO `lang_definitions` VALUES (43352, 5160, 9, 'ID Pajak');
INSERT INTO `lang_definitions` VALUES (43353, 5161, 9, 'Persentase Pajak');
INSERT INTO `lang_definitions` VALUES (43354, 5162, 9, 'Pajak');
INSERT INTO `lang_definitions` VALUES (43355, 5163, 9, 'Taksonomi');
INSERT INTO `lang_definitions` VALUES (43356, 5164, 9, 'Td');
INSERT INTO `lang_definitions` VALUES (43357, 5165, 9, 'Tinjauan Cedera Tim');
INSERT INTO `lang_definitions` VALUES (43358, 5166, 9, 'Daftar(Pemain) Tim');
INSERT INTO `lang_definitions` VALUES (43359, 5167, 9, 'Lihat Daftar(Pemain) Tim');
INSERT INTO `lang_definitions` VALUES (43360, 5168, 9, 'Tim/Regu');
INSERT INTO `lang_definitions` VALUES (43361, 5169, 9, 'Telepon');
INSERT INTO `lang_definitions` VALUES (43362, 5170, 9, 'Kode Telepon Negara');
INSERT INTO `lang_definitions` VALUES (43363, 5171, 9, 'Template');
INSERT INTO `lang_definitions` VALUES (43364, 5172, 9, 'Lokasi Template');
INSERT INTO `lang_definitions` VALUES (43365, 5173, 9, 'Metode Template');
INSERT INTO `lang_definitions` VALUES (43366, 5174, 9, 'Temperatur');
INSERT INTO `lang_definitions` VALUES (43367, 5175, 9, 'Template');
INSERT INTO `lang_definitions` VALUES (43368, 5176, 9, 'Nama Template');
INSERT INTO `lang_definitions` VALUES (43369, 5177, 9, 'Nama template tidak bisa dimulai dengan angka.');
INSERT INTO `lang_definitions` VALUES (43370, 5178, 9, 'Template:');
INSERT INTO `lang_definitions` VALUES (43371, 5179, 9, 'Template');
INSERT INTO `lang_definitions` VALUES (43372, 5180, 9, 'Arteri Sementara');
INSERT INTO `lang_definitions` VALUES (43373, 5181, 9, 'Cedera tendon(urat daging)');
INSERT INTO `lang_definitions` VALUES (43374, 5182, 9, 'Tendonitis / osis / radang kandung lendir');
INSERT INTO `lang_definitions` VALUES (43375, 5183, 9, 'Nomor Referensi Faktur Sementara');
INSERT INTO `lang_definitions` VALUES (43376, 5184, 9, 'Tersier');
INSERT INTO `lang_definitions` VALUES (43377, 5185, 9, 'Asuransi Tersier');
INSERT INTO `lang_definitions` VALUES (43378, 5186, 9, 'Data Asuransi Tersier');
INSERT INTO `lang_definitions` VALUES (43379, 5187, 9, 'Provider Asuransi Tersier');
INSERT INTO `lang_definitions` VALUES (43380, 5188, 9, 'Tes Penjadwalan');
INSERT INTO `lang_definitions` VALUES (43381, 5189, 9, 'Tes Sistem');
INSERT INTO `lang_definitions` VALUES (43382, 5190, 9, 'Teks');
INSERT INTO `lang_definitions` VALUES (43383, 5191, 9, 'Teks Diagnosa');
INSERT INTO `lang_definitions` VALUES (43384, 5192, 9, 'Field(Bagian) teks');
INSERT INTO `lang_definitions` VALUES (43385, 5193, 9, 'Tanggal-teks');
INSERT INTO `lang_definitions` VALUES (43386, 5194, 9, 'tanggal-teks');
INSERT INTO `lang_definitions` VALUES (43387, 5195, 9, 'Areateks');
INSERT INTO `lang_definitions` VALUES (43388, 5196, 9, 'areateks');
INSERT INTO `lang_definitions` VALUES (43389, 5197, 9, 'Textbox');
INSERT INTO `lang_definitions` VALUES (43390, 5198, 9, 'textbox');
INSERT INTO `lang_definitions` VALUES (43391, 5199, 9, 'Daftar textbox');
INSERT INTO `lang_definitions` VALUES (43392, 5200, 9, 'textbox daftar');
INSERT INTO `lang_definitions` VALUES (43393, 5201, 9, 'Thai');
INSERT INTO `lang_definitions` VALUES (43394, 5202, 9, 'Terima Kasih');
INSERT INTO `lang_definitions` VALUES (43395, 5203, 9, 'Terima kasih telah memilih');
INSERT INTO `lang_definitions` VALUES (43396, 5204, 9, 'Tombol \'Bersih\' akan menghapus semua pernyataan.');
INSERT INTO `lang_definitions` VALUES (43397, 5205, 9, 'Pernyataan diatas gagal');
INSERT INTO `lang_definitions` VALUES (43398, 5206, 9, 'Sertifikat server SSL Apache dan kunci publik');
INSERT INTO `lang_definitions` VALUES (43399, 5207, 9, 'Sertifikat Otoritas Sertifikat');
INSERT INTO `lang_definitions` VALUES (43400, 5208, 9, 'File klaim:');
INSERT INTO `lang_definitions` VALUES (43401, 5210, 9, 'Kunci privat yang sesuai');
INSERT INTO `lang_definitions` VALUES (43402, 5211, 9, 'Kunci Penolakan adalah');
INSERT INTO `lang_definitions` VALUES (43403, 5212, 9, 'Kunci Grup Penolakan adalah');
INSERT INTO `lang_definitions` VALUES (43404, 5213, 9, 'Tujuan formulir ditutup');
INSERT INTO `lang_definitions` VALUES (43405, 5214, 9, 'Tujuan formulir ditutup, saya tidak bisa bertindak atas pilihan Anda.');
INSERT INTO `lang_definitions` VALUES (43406, 5216, 9, 'EP, rumah sakit yang memenuhi syarat atau CAH yang menerima pasien dari pengaturan lain atau provider perawatan atau percaya encounter(pertemuan) adalah relevan harus melakukan rekonsiliasi pengobatan.');
INSERT INTO `lang_definitions` VALUES (43407, 5217, 9, 'EP, rumah sakit yang memenuhi syarat atau CAH yang mentransisi pasien mereka ke pengaturan lain dari perawatan atau provider perawatan atau merujuk pasien mereka ke provider perawatan lainnya harus menyediakan rangkuman dari record(catatan) perawatan untuk setiap transisi perawatan atau rujukan.');
INSERT INTO `lang_definitions` VALUES (43408, 5218, 9, 'Event telah disetujui.');
INSERT INTO `lang_definitions` VALUES (43409, 5219, 9, 'Event telah tersembunyi.');
INSERT INTO `lang_definitions` VALUES (43410, 5220, 9, 'Data yang diekspor muncul di area teks dibawah ini. Anda dapat salin dan sisipkan ini ke email atau tujuan lain yang diinginkan.');
INSERT INTO `lang_definitions` VALUES (43411, 5221, 9, 'Data yang diekspor muncul di area teks dibawah ini. Anda dapat salin dan sisipkan ini ke email atau tujuan lain yang diinginkan.');
INSERT INTO `lang_definitions` VALUES (43412, 5223, 9, 'File tidak berhasil diganti nama, kesalahan ini biasanya berkaitan dengan masalah hak akses pada sistem penyimpanan.');
INSERT INTO `lang_definitions` VALUES (43413, 5227, 9, 'Event kalender berikut telah ditambahkan:');
INSERT INTO `lang_definitions` VALUES (43414, 5228, 9, 'Event kalender berikut telah dimodifikasi:');
INSERT INTO `lang_definitions` VALUES (43415, 5229, 9, 'Kategori-kategori berikut akan dihapus dari daftar Kategori anda');
INSERT INTO `lang_definitions` VALUES (43416, 5230, 9, 'Rilis database berikut saat ini diinstal');
INSERT INTO `lang_definitions` VALUES (43417, 5232, 9, 'File EDI berikut telah diupload');
INSERT INTO `lang_definitions` VALUES (43418, 5233, 9, 'Login Pengguna Berikut telah diaktifkan:');
INSERT INTO `lang_definitions` VALUES (43419, 5234, 9, 'Kesalahan berikut terjadi');
INSERT INTO `lang_definitions` VALUES (43420, 5235, 9, 'Field(Bagian) berikut dibutuhkan');
INSERT INTO `lang_definitions` VALUES (43421, 5236, 9, 'Field-field berikut harus diisi untuk mengirim permintaan.');
INSERT INTO `lang_definitions` VALUES (43422, 5239, 9, 'Nama host dari mesin repositori audit ATNA.');
INSERT INTO `lang_definitions` VALUES (43423, 5240, 9, 'Jendela awal adalah halaman pencarian faktur. Di bagian atas anda dapat memasukkan sumber (misalnya nomor cek), tanggal bayar dan cek jumlah. Alasan untuk sumber dan tanggal bayar adalah agar anda tidak perlu memasukkannya lagi dan lagi untuk setiap klaim. Jumlah yang anda masukkan akan menurun setiap faktur yang merupakan bagian yang diberikan dari pembayaran, dan mudah-mudahan akan berakhir pada nol ketika anda selesai.');
INSERT INTO `lang_definitions` VALUES (43424, 5246, 9, 'Label yang muncul untuk pengguna pada formulir');
INSERT INTO `lang_definitions` VALUES (43425, 5247, 9, 'Panjang tidak boleh melebihi jumlah karakter berikut');
INSERT INTO `lang_definitions` VALUES (43426, 5250, 9, 'Kategori baru akan menjadi sub-kategori dari');
INSERT INTO `lang_definitions` VALUES (43427, 5251, 9, 'Pasword yang baru tidak bisa sama dengan pasword saat ini.');
INSERT INTO `lang_definitions` VALUES (43428, 5252, 9, 'Field pasword yang baru tidak sama.');
INSERT INTO `lang_definitions` VALUES (43429, 5255, 9, 'Halaman akan diarahkan ke Demografi. Anda dapat mengedit field negara dan mengklik ke NewCrop lagi.');
INSERT INTO `lang_definitions` VALUES (43430, 5256, 9, 'Pasword harus minimal 8 karakter, dan harus');
INSERT INTO `lang_definitions` VALUES (43431, 5257, 9, 'Permintaan record(catatan) pasien telah direkam.');
INSERT INTO `lang_definitions` VALUES (43432, 5258, 9, 'Pengingat pasien telah dikirim');
INSERT INTO `lang_definitions` VALUES (43433, 5259, 9, 'Pengingat pasien telah diupdate');
INSERT INTO `lang_definitions` VALUES (43434, 5260, 9, 'Posting pembayaran tidak bisa menuju dibawah tanggal ini. Ini memastikan bahwa setelah mengambil laporan akhir tidak ada lagi yang mempos untuk tanggal sebelumnya.');
INSERT INTO `lang_definitions` VALUES (43435, 5262, 9, 'Informasi yang tersisa di bawah ini hanya berlaku jika anda posting secara manual, atau jika anda melakukan koreksi manual.');
INSERT INTO `lang_definitions` VALUES (43436, 5263, 9, 'Dokumen yang diminta tidak ada pada lokasi yang diharapkan pada filesystem atau tidak ada cukup izin untuk mengaksesnya.');
INSERT INTO `lang_definitions` VALUES (43437, 5265, 9, 'Sumber dan kolom Tanggal disalin dari halaman pertama, jadi secara normal anda tidak akan perlu untuk menyentuh mereka. Anda dapat menempatkan jumlah pembayaran pada kolom Bayar, jumlah penyesuaian pada kolom Penyesuaian, atau keduanya. Anda juga dapat mengklik \"W\" di sebelah kanan untuk secara otomatis menghitung nilai penyesuaian yang menulis sisa biaya untuk baris item tersebut');
INSERT INTO `lang_definitions` VALUES (43438, 5269, 9, 'Granularity waktu kalender dan interval terkecil dalam menit untuk slot janji temu.');
INSERT INTO `lang_definitions` VALUES (43439, 5270, 9, 'Label yang diterjemahkan yang akan muncul pada form dalam bahasa saat ini');
INSERT INTO `lang_definitions` VALUES (43440, 5271, 9, 'Judul yang diterjemahkan yang akan muncul dalam bahasa saat ini');
INSERT INTO `lang_definitions` VALUES (43441, 5272, 9, 'Terjemahan dari deskripsi dalam bahasa saat ini');
INSERT INTO `lang_definitions` VALUES (43442, 5273, 9, 'Tabel terjemahan disinkronisasi.');
INSERT INTO `lang_definitions` VALUES (43443, 5274, 9, 'Jenis entitas ini');
INSERT INTO `lang_definitions` VALUES (43444, 5275, 9, 'Kode vendor-khusus mengidentifikasi proses atau hasil ini');
INSERT INTO `lang_definitions` VALUES (43445, 5276, 9, 'File X12 serta laporan output yang dihasilkan HTML diarsipkan dalam subdirektori \"era\" dari direktori instalasi utama OpenEMR. Anda akan ingin melihat arsip ini dari waktu ke waktu. URL tersebut adalah');
INSERT INTO `lang_definitions` VALUES (43446, 5277, 9, 'File zip akan berisi item berikut');
INSERT INTO `lang_definitions` VALUES (43447, 5278, 9, 'Tema');
INSERT INTO `lang_definitions` VALUES (43448, 5280, 9, 'Terapi Suntikan');
INSERT INTO `lang_definitions` VALUES (43449, 5281, 9, 'Ada');
INSERT INTO `lang_definitions` VALUES (43450, 5282, 9, 'Saat ini tidak ada resep');
INSERT INTO `lang_definitions` VALUES (43451, 5283, 9, 'Ada beberapa kesalahan dengan penyerahan. Hal ini dijelaskan di bawah ini.');
INSERT INTO `lang_definitions` VALUES (43452, 5284, 9, 'Tidak ada grafik diperiksa.');
INSERT INTO `lang_definitions` VALUES (43453, 5285, 9, 'Tidak ada pengungkapan direkam untuk pasien ini.');
INSERT INTO `lang_definitions` VALUES (43454, 5286, 9, 'Tidak ada Kiriman Baru');
INSERT INTO `lang_definitions` VALUES (43455, 5287, 9, 'Tidak ada catatan pada file untuk pasien ini.');
INSERT INTO `lang_definitions` VALUES (43456, 5288, 9, 'Tidak ada transaksi pada file untuk pasien ini.');
INSERT INTO `lang_definitions` VALUES (43457, 5289, 9, 'Telah ada kesalahan mengirim surat ke');
INSERT INTO `lang_definitions` VALUES (43458, 5290, 9, 'Sudah ada kategori bernama');
INSERT INTO `lang_definitions` VALUES (43459, 5291, 9, 'Sudah ada subkategori bernama');
INSERT INTO `lang_definitions` VALUES (43460, 5292, 9, 'Sudah ada item bernama');
INSERT INTO `lang_definitions` VALUES (43461, 5293, 9, 'Sudah ada permintaan record(catatan) pasien terbuka.');
INSERT INTO `lang_definitions` VALUES (43462, 5294, 9, 'Tidak ada entri COA untuk akun AR');
INSERT INTO `lang_definitions` VALUES (43463, 5295, 9, 'Tidak ada entri COA untuk rekening kas');
INSERT INTO `lang_definitions` VALUES (43464, 5296, 9, 'Tidak ada entri COA untuk akun pendapatan');
INSERT INTO `lang_definitions` VALUES (43465, 5297, 9, 'Tidak ada pasien saat ini');
INSERT INTO `lang_definitions` VALUES (43466, 5298, 9, 'Tidak ada kecocokan untuk id faktur');
INSERT INTO `lang_definitions` VALUES (43467, 5299, 9, 'Tidak ada kecocokan untuk id faktur =');
INSERT INTO `lang_definitions` VALUES (43468, 5300, 9, 'Tidak ada entri bagian untuk layanan ID');
INSERT INTO `lang_definitions` VALUES (43469, 5302, 9, 'Ada kesalahan saat memproses permintaan Anda.');
INSERT INTO `lang_definitions` VALUES (43470, 5305, 9, 'Menebal Kanan:');
INSERT INTO `lang_definitions` VALUES (43471, 5306, 9, 'Paha');
INSERT INTO `lang_definitions` VALUES (43472, 5307, 9, 'Paha + hamstring(urat lutut)');
INSERT INTO `lang_definitions` VALUES (43473, 5309, 9, 'Hal-hal yang back office dapat baca dan masuki namun tidak mengubah');
INSERT INTO `lang_definitions` VALUES (43474, 5310, 9, 'Hal-hal yang back office dapat baca dan ubah');
INSERT INTO `lang_definitions` VALUES (43475, 5313, 9, 'Hal-hal yang dokter dapat baca dan masuki namun tidak mengubah');
INSERT INTO `lang_definitions` VALUES (43476, 5314, 9, 'Hal-hal yang dokter dapat baca dan ubah');
INSERT INTO `lang_definitions` VALUES (43477, 5317, 9, 'Hal-hal yang front office dapat baca dan masuki namun tidak mengubah');
INSERT INTO `lang_definitions` VALUES (43478, 5318, 9, 'Hal-hal yang front office dapat baca dan ubah');
INSERT INTO `lang_definitions` VALUES (43479, 5321, 9, 'Hal-hal yang dokter dapat baca dan ubah');
INSERT INTO `lang_definitions` VALUES (43480, 5322, 9, 'Hal-hal yang dokter dapat baca dan masuki namun tidak mengubah');
INSERT INTO `lang_definitions` VALUES (43481, 5324, 9, 'Ketiga');
INSERT INTO `lang_definitions` VALUES (43482, 5325, 9, 'Tindakan ini TIDAK DAPAT dibatalkan.');
INSERT INTO `lang_definitions` VALUES (43483, 5326, 9, 'Tindakan ini tidak dapat dibatalkan.');
INSERT INTO `lang_definitions` VALUES (43484, 5327, 9, 'Tindakan ini akan dicatat,');
INSERT INTO `lang_definitions` VALUES (43485, 5330, 9, 'Kalender Tahun Ini');
INSERT INTO `lang_definitions` VALUES (43486, 5333, 9, 'Klaim ini telah ditolak. Alasan:-');
INSERT INTO `lang_definitions` VALUES (43487, 5334, 9, 'Klaim ini telah diteruskan ke tingkat berikutnya.');
INSERT INTO `lang_definitions` VALUES (43488, 5335, 9, 'Jenis kode ini tidak menerima hubungan.');
INSERT INTO `lang_definitions` VALUES (43489, 5336, 9, 'Konteks ini berisi kategori, yang akan dihapus. Apakah anda masih ingin melanjutkan?');
INSERT INTO `lang_definitions` VALUES (43490, 5337, 9, 'Ini menentukan bagaimana janji temu ditampilkan pada kalender.');
INSERT INTO `lang_definitions` VALUES (43491, 5338, 9, 'Ini menentukan bagaimana skema warna yang digunakan untuk janji temu');
INSERT INTO `lang_definitions` VALUES (43492, 5339, 9, 'Encounter(Pertemuan) Ini');
INSERT INTO `lang_definitions` VALUES (43493, 5342, 9, 'Fitur ini sangat eksperimental dan tidak sepenuhnya diuji. Gunakan dengan resiko anda sendiri!');
INSERT INTO `lang_definitions` VALUES (43494, 5343, 9, 'Nomor faktur ini telah diubah menjadi');
INSERT INTO `lang_definitions` VALUES (43495, 5347, 9, 'Modul ini dalam mode tes. Database tidak akan diubah.');
INSERT INTO `lang_definitions` VALUES (43496, 5348, 9, 'Modul ini mempromosikan entri yang efisien dari data EOB.');
INSERT INTO `lang_definitions` VALUES (43497, 5349, 9, 'Bulan Ini untuk Tanggal');
INSERT INTO `lang_definitions` VALUES (43498, 5352, 9, 'Halaman ini akan menyertakan inline temasuk halaman login, sehingga kita tidak perlu klik login kembali setiap waktu.');
INSERT INTO `lang_definitions` VALUES (43499, 5353, 9, 'Pasien ini tidak memiliki kegiatan.');
INSERT INTO `lang_definitions` VALUES (43500, 5354, 9, 'ID pasien ini sudah digunakan!');
INSERT INTO `lang_definitions` VALUES (43501, 5355, 9, 'Produk ini memungkinkan hanya satu lot per gudang.');
INSERT INTO `lang_definitions` VALUES (43502, 5358, 9, 'Langkah ini akan menghasilkanm file yang anda harus simpan untuk penggunaan masa depan. File ini tidak dapat dihasilkan kembali. Apakah anda ingin meneruskan?');
INSERT INTO `lang_definitions` VALUES (43503, 5359, 9, 'Pengguna ini bukan anggota dari grup manapun');
INSERT INTO `lang_definitions` VALUES (43504, 5362, 9, 'Kunjungan ini memulai menggunakan kontrasepsi baru');
INSERT INTO `lang_definitions` VALUES (43505, 5363, 9, 'Kunjungan ini akan membutuhkan form GCAC, rujukan atau layanan prosedur.');
INSERT INTO `lang_definitions` VALUES (43506, 5364, 9, 'Ini merupakan form Vital hanya-metrik yang lama, sekarang ditinggalkan.');
INSERT INTO `lang_definitions` VALUES (43507, 5365, 9, 'Minggu Ini untuk Tanggal');
INSERT INTO `lang_definitions` VALUES (43508, 5366, 9, 'Ini akan mengaktifkan pelaporan CCR(Continuity of Care Record) dan CCD(Continuity of Care Document).');
INSERT INTO `lang_definitions` VALUES (43509, 5367, 9, 'Ini akan memungkinkan pemilihan debugging bahasa (\'dummy\').');
INSERT INTO `lang_definitions` VALUES (43510, 5369, 9, 'Ini akan membuat backup dalam format tar dan kemudian mengirimkannya ke browser web anda sehingga anda dapat menyimpannya');
INSERT INTO `lang_definitions` VALUES (43511, 5370, 9, 'Ini akan menonaktifkan pendokumentasian fitur enkripsi dan dekripsi, dan menyembunyikannya pada UI.');
INSERT INTO `lang_definitions` VALUES (43512, 5371, 9, 'Hal ini akan memaksa Widget Tagihan dalam layar Rangkuman Pasien untuk selalu terbuka.');
INSERT INTO `lang_definitions` VALUES (43513, 5373, 9, 'Ini tidak akan mencegah anda ke situs e-Resep.');
INSERT INTO `lang_definitions` VALUES (43514, 5374, 9, 'Ini akan menggunakan daftar imunisasi custom daripada daftar imunisasi CVX standar.');
INSERT INTO `lang_definitions` VALUES (43515, 5375, 9, 'Dada tulang belakang');
INSERT INTO `lang_definitions` VALUES (43516, 5376, 9, 'Thous/CU.MM');
INSERT INTO `lang_definitions` VALUES (43517, 5377, 9, 'Tenggorokan');
INSERT INTO `lang_definitions` VALUES (43518, 5378, 9, 'Kanker Tenggorokan');
INSERT INTO `lang_definitions` VALUES (43519, 5379, 9, 'Bedah Kanker Tenggorokan');
INSERT INTO `lang_definitions` VALUES (43520, 5380, 9, 'Trombosa/Struk(Serangan Otak)');
INSERT INTO `lang_definitions` VALUES (43521, 5381, 9, 'Kam');
INSERT INTO `lang_definitions` VALUES (43522, 5382, 9, 'Kamis');
INSERT INTO `lang_definitions` VALUES (43523, 5383, 9, 'Kamis');
INSERT INTO `lang_definitions` VALUES (43524, 5384, 9, 'Tiroid norlam');
INSERT INTO `lang_definitions` VALUES (43525, 5385, 9, 'Masalah Tiroid');
INSERT INTO `lang_definitions` VALUES (43526, 5386, 9, 'TIA');
INSERT INTO `lang_definitions` VALUES (43527, 5387, 9, 'TID');
INSERT INTO `lang_definitions` VALUES (43528, 5388, 9, 'Waktu');
INSERT INTO `lang_definitions` VALUES (43529, 5389, 9, 'Format Tampilan Waktu');
INSERT INTO `lang_definitions` VALUES (43530, 5390, 9, 'Selisih Waktu untuk Tambah (menit 1-60)');
INSERT INTO `lang_definitions` VALUES (43531, 5391, 9, 'Pemilihan waktu');
INSERT INTO `lang_definitions` VALUES (43532, 5393, 9, 'Jangka waktu event');
INSERT INTO `lang_definitions` VALUES (43533, 5394, 9, 'Kali array (N/A)');
INSERT INTO `lang_definitions` VALUES (43534, 5395, 9, 'Timestamp dan Teks');
INSERT INTO `lang_definitions` VALUES (43535, 5396, 9, 'TIN');
INSERT INTO `lang_definitions` VALUES (43536, 5397, 9, 'Tinnitus');
INSERT INTO `lang_definitions` VALUES (43537, 5398, 9, 'Judul');
INSERT INTO `lang_definitions` VALUES (43538, 5399, 9, 'Judul V');
INSERT INTO `lang_definitions` VALUES (43539, 5400, 9, 'KolomJudul harus berupa angka antara 1 dan 999');
INSERT INTO `lang_definitions` VALUES (43540, 5401, 9, 'Judul');
INSERT INTO `lang_definitions` VALUES (43541, 5402, 9, 'TM\'S:');
INSERT INTO `lang_definitions` VALUES (43542, 5403, 9, 'TMs/EAMs/EE, ext nose');
INSERT INTO `lang_definitions` VALUES (43543, 5404, 9, 'Ke');
INSERT INTO `lang_definitions` VALUES (43544, 5405, 9, 'KE');
INSERT INTO `lang_definitions` VALUES (43545, 5406, 9, 'ke');
INSERT INTO `lang_definitions` VALUES (43546, 5407, 9, 'ke path absolut dari file');
INSERT INTO `lang_definitions` VALUES (43547, 5408, 9, 'Untuk menambah catatan, silahkan klik');
INSERT INTO `lang_definitions` VALUES (43548, 5409, 9, 'Untuk menambah catatan, silahkan klik disini');
INSERT INTO `lang_definitions` VALUES (43549, 5410, 9, 'Untuk Area yang Terkena');
INSERT INTO `lang_definitions` VALUES (43550, 5411, 9, 'untuk area yang terkena');
INSERT INTO `lang_definitions` VALUES (43551, 5412, 9, 'Untuk secara otomatis membuka form tertentu. Beberapa tim olahraga menggunakan football_injury_audit disini.');
INSERT INTO `lang_definitions` VALUES (43552, 5413, 9, 'Ke Tampilan Tagihan');
INSERT INTO `lang_definitions` VALUES (43553, 5414, 9, 'ke kategori');
INSERT INTO `lang_definitions` VALUES (43554, 5415, 9, 'ke Tampilan Klinis');
INSERT INTO `lang_definitions` VALUES (43555, 5416, 9, 'ke copay');
INSERT INTO `lang_definitions` VALUES (43556, 5417, 9, 'Ke ded\'ble');
INSERT INTO `lang_definitions` VALUES (43557, 5418, 9, 'Ke Dems');
INSERT INTO `lang_definitions` VALUES (43558, 5419, 9, 'Untuk Nonaktifkan sertifikat SSL sisi klien, komentar diatas baris dalam file konfigurasi Apache dan set');
INSERT INTO `lang_definitions` VALUES (43559, 5420, 9, 'Untuk Nonaktifkan HTTPS, komentar diatas baris dalam file konfigurasi Apache dan restart server Apache.');
INSERT INTO `lang_definitions` VALUES (43560, 5421, 9, 'Untuk mengaktifkan sertifikat ssl sisi Klien');
INSERT INTO `lang_definitions` VALUES (43561, 5422, 9, 'Untuk Aktifkan otentikasi sertifikat SSL sisi Klien, HTTPS harus diaktifkan.');
INSERT INTO `lang_definitions` VALUES (43562, 5423, 9, 'Untuk Aktifkan hanya HTTPS, lakukan perubahan diatas dan restart server Apache. Jika anda ingin mengkonfigurasikan sertifikat sisi klien juga, silahkan konfigurasikan pada bagian berikutnya.');
INSERT INTO `lang_definitions` VALUES (43563, 5424, 9, 'Ke Enctr(Pertemuan)');
INSERT INTO `lang_definitions` VALUES (43564, 5425, 9, 'Untuk menyaring berdasarkan jenis kelamin');
INSERT INTO `lang_definitions` VALUES (43565, 5426, 9, 'Ke Riwayat');
INSERT INTO `lang_definitions` VALUES (43566, 5427, 9, 'Ke Isu(Masalah)');
INSERT INTO `lang_definitions` VALUES (43567, 5428, 9, 'Untuk menghubungkan encounter(pertemuan)/konsultasi ini ke isu(masalah) yang ada, klik');
INSERT INTO `lang_definitions` VALUES (43568, 5429, 9, 'Untuk menghubungkan encounter(pertemuan)/konsultasi ini ke isu(masalah) yang ada, klik isu(masalah) yang diinginkan diatas untuk menyorotnya, lalu klik [Simpan].Tahan tombol [Ctrl] untuk memilih beberapa isu(masalah).');
INSERT INTO `lang_definitions` VALUES (43569, 5430, 9, 'untuk login kembali');
INSERT INTO `lang_definitions` VALUES (43570, 5431, 9, 'Untuk merekam pengungkapan, silahkan klik');
INSERT INTO `lang_definitions` VALUES (43571, 5432, 9, 'untuk menjalankan');
INSERT INTO `lang_definitions` VALUES (43572, 5433, 9, 'Untuk mengatur akses https dengan otentikasi sertifikat klien, lakukan hal berikut');
INSERT INTO `lang_definitions` VALUES (43573, 5434, 9, 'Untuk Kulit');
INSERT INTO `lang_definitions` VALUES (43574, 5435, 9, 'untuk kulit');
INSERT INTO `lang_definitions` VALUES (43575, 5436, 9, 'untuk kunjungan ini?');
INSERT INTO `lang_definitions` VALUES (43576, 5437, 9, 'Kepada:');
INSERT INTO `lang_definitions` VALUES (43577, 5438, 9, 'Kepada:');
INSERT INTO `lang_definitions` VALUES (43578, 5439, 9, 'KE_KOTA');
INSERT INTO `lang_definitions` VALUES (43579, 5440, 9, 'KE_FAKS');
INSERT INTO `lang_definitions` VALUES (43580, 5441, 9, 'KE_NAMAAWL');
INSERT INTO `lang_definitions` VALUES (43581, 5442, 9, 'KE_NAMAAKHR');
INSERT INTO `lang_definitions` VALUES (43582, 5443, 9, 'KE_NAMATGH');
INSERT INTO `lang_definitions` VALUES (43583, 5444, 9, 'KE_ORGANISASI');
INSERT INTO `lang_definitions` VALUES (43584, 5445, 9, 'KE_POS');
INSERT INTO `lang_definitions` VALUES (43585, 5446, 9, 'KE_NEGARA');
INSERT INTO `lang_definitions` VALUES (43586, 5447, 9, 'KE_JALAN');
INSERT INTO `lang_definitions` VALUES (43587, 5448, 9, 'KE_JUDUL');
INSERT INTO `lang_definitions` VALUES (43588, 5449, 9, 'KE_PDTPRPISAHAN');
INSERT INTO `lang_definitions` VALUES (43589, 5450, 9, 'Tembakau');
INSERT INTO `lang_definitions` VALUES (43590, 5451, 9, 'Intervensi Penghentian Tembakau');
INSERT INTO `lang_definitions` VALUES (43591, 5452, 9, 'Intervensi Penghentian Tembakau (CQM)');
INSERT INTO `lang_definitions` VALUES (43592, 5453, 9, 'Penggunaan tembakau');
INSERT INTO `lang_definitions` VALUES (43593, 5454, 9, 'Penilaian Penggunaan Tembakau');
INSERT INTO `lang_definitions` VALUES (43594, 5455, 9, 'Penilaian Penggunaan Tembakau (CQM)');
INSERT INTO `lang_definitions` VALUES (43595, 5456, 9, 'Hari ini');
INSERT INTO `lang_definitions` VALUES (43596, 5457, 9, 'HARI INI');
INSERT INTO `lang_definitions` VALUES (43597, 5458, 9, 'hari ini');
INSERT INTO `lang_definitions` VALUES (43598, 5459, 9, 'Saldo Hari Ini');
INSERT INTO `lang_definitions` VALUES (43599, 5460, 9, 'Biaya Hari Ini');
INSERT INTO `lang_definitions` VALUES (43600, 5461, 9, 'Tanggal Hari Ini');
INSERT INTO `lang_definitions` VALUES (43601, 5462, 9, 'Event Hari Ini');
INSERT INTO `lang_definitions` VALUES (43602, 5464, 9, 'ID Token untuk dukungan OpenEMR LLC Lab Exchange Service');
INSERT INTO `lang_definitions` VALUES (43603, 5465, 9, 'Operasi Amandel');
INSERT INTO `lang_definitions` VALUES (43604, 5466, 9, 'Atas');
INSERT INTO `lang_definitions` VALUES (43605, 5467, 9, 'Topik');
INSERT INTO `lang_definitions` VALUES (43606, 5468, 9, 'Total');
INSERT INTO `lang_definitions` VALUES (43607, 5469, 9, 'total');
INSERT INTO `lang_definitions` VALUES (43608, 5470, 9, 'Jumlah tindakan aktif');
INSERT INTO `lang_definitions` VALUES (43609, 5471, 9, 'Jumlah pengingat aktif setelah update');
INSERT INTO `lang_definitions` VALUES (43610, 5472, 9, 'Jumlah pengingat aktif sebelum update');
INSERT INTO `lang_definitions` VALUES (43611, 5473, 9, 'Total batas jumlah');
INSERT INTO `lang_definitions` VALUES (43612, 5474, 9, 'Total Jumlah Dibayar');
INSERT INTO `lang_definitions` VALUES (43613, 5477, 9, 'Biaya Total');
INSERT INTO `lang_definitions` VALUES (43614, 5478, 9, 'Total Klien');
INSERT INTO `lang_definitions` VALUES (43615, 5479, 9, 'Total Harga');
INSERT INTO `lang_definitions` VALUES (43616, 5480, 9, 'Distribusi Total untuk nomor cek berikut tidak penuh');
INSERT INTO `lang_definitions` VALUES (43617, 5482, 9, 'Jumlah pengingat gagal dikirim melalui email');
INSERT INTO `lang_definitions` VALUES (43618, 5483, 9, 'Jumlah pengingat gagal dikirim melalui telepon');
INSERT INTO `lang_definitions` VALUES (43619, 5484, 9, 'Total untuk');
INSERT INTO `lang_definitions` VALUES (43620, 5485, 9, 'Total untuk');
INSERT INTO `lang_definitions` VALUES (43621, 5486, 9, 'Total untuk kategori');
INSERT INTO `lang_definitions` VALUES (43622, 5487, 9, 'Total pengingat tidak aktif');
INSERT INTO `lang_definitions` VALUES (43623, 5488, 9, 'Total pengingat baru');
INSERT INTO `lang_definitions` VALUES (43624, 5490, 9, 'Angka Total dari Imunisasi');
INSERT INTO `lang_definitions` VALUES (43625, 5491, 9, 'Angka Total dari Isu(Masalah)');
INSERT INTO `lang_definitions` VALUES (43626, 5492, 9, 'Angka Totatl dari Pasien');
INSERT INTO `lang_definitions` VALUES (43627, 5493, 9, 'Jumlah Saldo Pasien');
INSERT INTO `lang_definitions` VALUES (43628, 5494, 9, 'Jumlah Pasien');
INSERT INTO `lang_definitions` VALUES (43629, 5495, 9, 'Jumlah Record(Catatan) Ditemukan');
INSERT INTO `lang_definitions` VALUES (43630, 5496, 9, 'Total SRH & Keluarga Berencana');
INSERT INTO `lang_definitions` VALUES (43631, 5497, 9, 'Jumlah pengingat berhasil dikirim melalui email');
INSERT INTO `lang_definitions` VALUES (43632, 5498, 9, 'Jumlah pengingat berhasil dikirim melalui telepon');
INSERT INTO `lang_definitions` VALUES (43633, 5499, 9, 'Jumlah pengingat belum diubah');
INSERT INTO `lang_definitions` VALUES (43634, 5500, 9, 'Jumlah pengingat tidak terkirim setelah proses pengiriman');
INSERT INTO `lang_definitions` VALUES (43635, 5501, 9, 'Jumlah pengingat tidak terkirim setelah update');
INSERT INTO `lang_definitions` VALUES (43636, 5502, 9, 'Jumlah pengingat tidak terkirim sebelum proses pengiriman');
INSERT INTO `lang_definitions` VALUES (43637, 5503, 9, 'Jumlah pengingat tidak terkirim sebelum update');
INSERT INTO `lang_definitions` VALUES (43638, 5504, 9, 'Jumlah pengingat yang diupdate');
INSERT INTO `lang_definitions` VALUES (43639, 5505, 9, 'Total');
INSERT INTO `lang_definitions` VALUES (43640, 5506, 9, 'Total untuk');
INSERT INTO `lang_definitions` VALUES (43641, 5507, 9, 'Total untuk');
INSERT INTO `lang_definitions` VALUES (43642, 5509, 9, 'Jenis Pelatihan');
INSERT INTO `lang_definitions` VALUES (43643, 5510, 9, 'Transaksi');
INSERT INTO `lang_definitions` VALUES (43644, 5511, 9, 'Transaksi');
INSERT INTO `lang_definitions` VALUES (43645, 5512, 9, 'transaksi');
INSERT INTO `lang_definitions` VALUES (43646, 5513, 9, 'Transaksi gagal, jumlah yang tidak cukup pada lot tujuan');
INSERT INTO `lang_definitions` VALUES (43647, 5514, 9, 'Transaksi gagal, jumlah kurang dari nol');
INSERT INTO `lang_definitions` VALUES (43648, 5515, 9, 'Jenis Transaksi');
INSERT INTO `lang_definitions` VALUES (43649, 5516, 9, 'transaksi');
INSERT INTO `lang_definitions` VALUES (43650, 5517, 9, 'Transaksi');
INSERT INTO `lang_definitions` VALUES (43651, 5518, 9, 'Transaksi (tulis opsional)');
INSERT INTO `lang_definitions` VALUES (43652, 5519, 9, 'Transaksi/Rujukan');
INSERT INTO `lang_definitions` VALUES (43653, 5520, 9, 'Transfer');
INSERT INTO `lang_definitions` VALUES (43654, 5522, 9, 'Transfer gagal, jumlah yang tidak cukup pada lot sumber');
INSERT INTO `lang_definitions` VALUES (43655, 5525, 9, 'Transfer');
INSERT INTO `lang_definitions` VALUES (43656, 5526, 9, 'Transisi/Transfer dari Perawatan?');
INSERT INTO `lang_definitions` VALUES (43657, 5527, 9, 'Terjemahkan Grup Kontrol Akses');
INSERT INTO `lang_definitions` VALUES (43658, 5528, 9, 'Terjemahkan Kategori Janji Temu');
INSERT INTO `lang_definitions` VALUES (43659, 5529, 9, 'Terjemahkan Kategori Dokumen');
INSERT INTO `lang_definitions` VALUES (43660, 5530, 9, 'Terjemahkan Tata Letak');
INSERT INTO `lang_definitions` VALUES (43661, 5531, 9, 'Terjemahkan Daftar');
INSERT INTO `lang_definitions` VALUES (43662, 5532, 9, 'Terjemahkan Judul Catatan Pasien');
INSERT INTO `lang_definitions` VALUES (43663, 5533, 9, 'terjemahkan ini');
INSERT INTO `lang_definitions` VALUES (43664, 5534, 9, 'Terjemahan');
INSERT INTO `lang_definitions` VALUES (43665, 5535, 9, 'Terjemahan');
INSERT INTO `lang_definitions` VALUES (43666, 5539, 9, 'Trauma');
INSERT INTO `lang_definitions` VALUES (43667, 5540, 9, 'Perawatan');
INSERT INTO `lang_definitions` VALUES (43668, 5541, 9, 'Tujuan Perawatan');
INSERT INTO `lang_definitions` VALUES (43669, 5542, 9, 'Rencana Perawatan');
INSERT INTO `lang_definitions` VALUES (43670, 5545, 9, 'Perawatan:');
INSERT INTO `lang_definitions` VALUES (43671, 5546, 9, 'Perawatan:');
INSERT INTO `lang_definitions` VALUES (43672, 5547, 9, 'Trend');
INSERT INTO `lang_definitions` VALUES (43673, 5548, 9, 'trftime ($month_format, mktime (0, 0, 0, $ i, 1, 2000)) ); $month_value');
INSERT INTO `lang_definitions` VALUES (43674, 5549, 9, 'Pemicu titik / sindrom kompartemen / DOMS / kram');
INSERT INTO `lang_definitions` VALUES (43675, 5550, 9, 'Trimalleolar');
INSERT INTO `lang_definitions` VALUES (43676, 5551, 9, 'Batang dan perut');
INSERT INTO `lang_definitions` VALUES (43677, 5553, 9, 'tsp');
INSERT INTO `lang_definitions` VALUES (43678, 5554, 9, 'TTS');
INSERT INTO `lang_definitions` VALUES (43679, 5555, 9, 'Tuberkulosis');
INSERT INTO `lang_definitions` VALUES (43680, 5556, 9, 'Sel');
INSERT INTO `lang_definitions` VALUES (43681, 5557, 9, 'Sel & Kam');
INSERT INTO `lang_definitions` VALUES (43682, 5558, 9, 'Selasa');
INSERT INTO `lang_definitions` VALUES (43683, 5559, 9, 'Tumor');
INSERT INTO `lang_definitions` VALUES (43684, 5560, 9, 'Turki');
INSERT INTO `lang_definitions` VALUES (43685, 5561, 9, 'dua kali sehari');
INSERT INTO `lang_definitions` VALUES (43686, 5562, 9, 'Selaput Membran');
INSERT INTO `lang_definitions` VALUES (43687, 5563, 9, 'Tipe/Jenis');
INSERT INTO `lang_definitions` VALUES (43688, 5564, 9, 'Ketik ID atau Nama. 3 karakter minimal (termasuk spasi).');
INSERT INTO `lang_definitions` VALUES (43689, 5565, 9, 'Jenis kolom yang ditampilkan untuk hasil pencarian pasien');
INSERT INTO `lang_definitions` VALUES (43690, 5566, 9, 'Jenis Pengungkapan');
INSERT INTO `lang_definitions` VALUES (43691, 5567, 9, 'Jenis Event');
INSERT INTO `lang_definitions` VALUES (43692, 5568, 9, 'Jenis tata letak layar');
INSERT INTO `lang_definitions` VALUES (43693, 5569, 9, 'Ketik atau scan identifier pasien disini');
INSERT INTO `lang_definitions` VALUES (43694, 5570, 9, 'Ketik pesan Anda disini');
INSERT INTO `lang_definitions` VALUES (43695, 5571, 9, 'Jenis Order dan Hasil');
INSERT INTO `lang_definitions` VALUES (43696, 5572, 9, 'Kode UCSMC yang diberikan oleh University of Calgary Sports Medicine Centre');
INSERT INTO `lang_definitions` VALUES (43697, 5573, 9, 'Ukraina');
INSERT INTO `lang_definitions` VALUES (43698, 5574, 9, 'Pemborokan');
INSERT INTO `lang_definitions` VALUES (43699, 5575, 9, 'Radang Usus Besar Ulceratif');
INSERT INTO `lang_definitions` VALUES (43700, 5576, 9, 'Ulkus:');
INSERT INTO `lang_definitions` VALUES (43701, 5577, 9, 'Tidak bisa membuat');
INSERT INTO `lang_definitions` VALUES (43702, 5579, 9, 'Tidak diterapkan');
INSERT INTO `lang_definitions` VALUES (43703, 5580, 9, 'Tidak ditugaskan');
INSERT INTO `lang_definitions` VALUES (43704, 5582, 9, 'Akses yang tidak sah ke eResep');
INSERT INTO `lang_definitions` VALUES (43705, 5583, 9, 'Akses yang tidak sah.');
INSERT INTO `lang_definitions` VALUES (43706, 5585, 9, 'Hanya yang Tidak Ditagih');
INSERT INTO `lang_definitions` VALUES (43707, 5586, 9, 'di bawah lidah');
INSERT INTO `lang_definitions` VALUES (43708, 5587, 9, 'Underweight');
INSERT INTO `lang_definitions` VALUES (43709, 5588, 9, 'Tidak Didiagnosa');
INSERT INTO `lang_definitions` VALUES (43710, 5589, 9, 'TIDAK DIBAGIKAN');
INSERT INTO `lang_definitions` VALUES (43711, 5590, 9, 'Tidak Dibagikan');
INSERT INTO `lang_definitions` VALUES (43712, 5591, 9, 'Tidak Dibagikan adalah');
INSERT INTO `lang_definitions` VALUES (43713, 5592, 9, 'Batalkan Checkout');
INSERT INTO `lang_definitions` VALUES (43714, 5593, 9, 'Klien Unik');
INSERT INTO `lang_definitions` VALUES (43715, 5594, 9, 'Identifier manusia-terbaca yang unik untuk jenis ini');
INSERT INTO `lang_definitions` VALUES (43716, 5595, 9, 'Klien Baru unik');
INSERT INTO `lang_definitions` VALUES (43717, 5596, 9, 'Identifier numerik unik untuk jenis ini');
INSERT INTO `lang_definitions` VALUES (43718, 5597, 9, 'Pasien Dilihat Unik');
INSERT INTO `lang_definitions` VALUES (43719, 5598, 9, 'Laporan Pasien Terlihat Unik');
INSERT INTO `lang_definitions` VALUES (43720, 5599, 9, 'SP Unik');
INSERT INTO `lang_definitions` VALUES (43721, 5600, 9, 'Unit');
INSERT INTO `lang_definitions` VALUES (43722, 5601, 9, 'Unit');
INSERT INTO `lang_definitions` VALUES (43723, 5602, 9, 'unit');
INSERT INTO `lang_definitions` VALUES (43724, 5604, 9, 'Unit untuk Form Kunjungan');
INSERT INTO `lang_definitions` VALUES (43725, 5605, 9, 'Unit harus berupa angka');
INSERT INTO `lang_definitions` VALUES (43726, 5606, 9, 'Unit tidak didefinisikan');
INSERT INTO `lang_definitions` VALUES (43727, 5607, 9, 'Unit/L');
INSERT INTO `lang_definitions` VALUES (43728, 5608, 9, 'Tidak diketahui');
INSERT INTO `lang_definitions` VALUES (43729, 5609, 9, 'Tidak diketahui jika pernah merokok');
INSERT INTO `lang_definitions` VALUES (43730, 5610, 9, 'Tidak diketahui atau N/A');
INSERT INTO `lang_definitions` VALUES (43731, 5612, 9, 'unlink pasien');
INSERT INTO `lang_definitions` VALUES (43732, 5613, 9, 'Perusahaan asuransi tanpa nama');
INSERT INTO `lang_definitions` VALUES (43733, 5614, 9, 'Tidak Terdaftar');
INSERT INTO `lang_definitions` VALUES (43734, 5615, 9, 'Batalkan Semua');
INSERT INTO `lang_definitions` VALUES (43735, 5616, 9, 'Tidak Dipilih');
INSERT INTO `lang_definitions` VALUES (43736, 5617, 9, 'Tidak Ditentukan');
INSERT INTO `lang_definitions` VALUES (43737, 5618, 9, 'Tidak Terstruktur');
INSERT INTO `lang_definitions` VALUES (43738, 5620, 9, 'sampai');
INSERT INTO `lang_definitions` VALUES (43739, 5621, 9, 'Pengajuan sebelum waktunya');
INSERT INTO `lang_definitions` VALUES (43740, 5622, 9, 'Tidak Digunakan');
INSERT INTO `lang_definitions` VALUES (43741, 5623, 9, 'UOR');
INSERT INTO `lang_definitions` VALUES (43742, 5624, 9, 'Hingga');
INSERT INTO `lang_definitions` VALUES (43743, 5625, 9, 'Janji Temu Mendatang');
INSERT INTO `lang_definitions` VALUES (43744, 5626, 9, 'Event Mendatang');
INSERT INTO `lang_definitions` VALUES (43745, 5627, 9, 'Update');
INSERT INTO `lang_definitions` VALUES (43746, 5628, 9, 'update');
INSERT INTO `lang_definitions` VALUES (43747, 5629, 9, 'Update aktif');
INSERT INTO `lang_definitions` VALUES (43748, 5630, 9, 'Update file');
INSERT INTO `lang_definitions` VALUES (43749, 5631, 9, 'Update Info');
INSERT INTO `lang_definitions` VALUES (43750, 5632, 9, 'Update Daftar');
INSERT INTO `lang_definitions` VALUES (43751, 5633, 9, 'Update Nomor Provider');
INSERT INTO `lang_definitions` VALUES (43752, 5634, 9, 'Update Item yang Dipilih');
INSERT INTO `lang_definitions` VALUES (43753, 5635, 9, 'Update variabel berikut dalam file');
INSERT INTO `lang_definitions` VALUES (43754, 5636, 9, 'Update Informasi Pengguna');
INSERT INTO `lang_definitions` VALUES (43755, 5637, 9, 'Update demografi tidak diizinkan');
INSERT INTO `lang_definitions` VALUES (43756, 5641, 9, 'Upgrade');
INSERT INTO `lang_definitions` VALUES (43757, 5642, 9, 'Upgrade Database');
INSERT INTO `lang_definitions` VALUES (43758, 5643, 9, 'Upgrade database OpenEMR untuk memasukkan Prosedur, Fungsi, dan tabel yang diperlukan untuk proses De-identifikasi');
INSERT INTO `lang_definitions` VALUES (43759, 5644, 9, 'Pengupgradean akan berlanjut');
INSERT INTO `lang_definitions` VALUES (43760, 5645, 9, 'UPIN');
INSERT INTO `lang_definitions` VALUES (43761, 5646, 9, 'Upload');
INSERT INTO `lang_definitions` VALUES (43762, 5647, 9, 'Upload data konfigurasi');
INSERT INTO `lang_definitions` VALUES (43763, 5648, 9, 'Upload Dokumen');
INSERT INTO `lang_definitions` VALUES (43764, 5649, 9, 'Upload gagal!');
INSERT INTO `lang_definitions` VALUES (43765, 5650, 9, 'Upload Gambar ke');
INSERT INTO `lang_definitions` VALUES (43766, 5651, 9, 'Upload file impor:');
INSERT INTO `lang_definitions` VALUES (43767, 5653, 9, 'Upload Laporan');
INSERT INTO `lang_definitions` VALUES (43768, 5654, 9, 'Upload file ini:');
INSERT INTO `lang_definitions` VALUES (43769, 5655, 9, 'Setelah mengklik nomor faktur \"jendela postingan manual\" muncul. Di sini Anda dapat mengubah tanggal jatuh tempo dan catatan untuk faktur, pilih pihak untuk siapa yang Anda posting, dan pilih asuransi yang semua pembayaran yang diharapkan telah diterima. Yang paling penting, untuk setiap kode tagihan yang besarnya telah dibebankan, Anda dapat memasukkan informasi pembayaran dan penyesuaian.');
INSERT INTO `lang_definitions` VALUES (43770, 5656, 9, 'Setelah pencarian Anda disajikan dengan daftar faktur/tagihan. Anda bisa mengklik pada salah satu nomor faktur untuk membuka jendela kedua, yang merupakan halaman entri data untuk posting manual. Anda juga dapat mengklik nama pasien jika ingin memasukkan catatan bahwa staf front office akan melihat ketika pasien melakukan check in, dan Anda dapat memilih faktur untuk tampil di laporan pasien dan mencetak laporan itu.');
INSERT INTO `lang_definitions` VALUES (43771, 5657, 9, 'Lengan atas');
INSERT INTO `lang_definitions` VALUES (43772, 5658, 9, 'Urgensi');
INSERT INTO `lang_definitions` VALUES (43773, 5659, 9, 'Air Seni');
INSERT INTO `lang_definitions` VALUES (43774, 5660, 9, 'Menggiring Urin');
INSERT INTO `lang_definitions` VALUES (43775, 5661, 9, 'Frekuensi Urin');
INSERT INTO `lang_definitions` VALUES (43776, 5662, 9, 'Keraguan Urin');
INSERT INTO `lang_definitions` VALUES (43777, 5663, 9, 'Urin Microalbumin');
INSERT INTO `lang_definitions` VALUES (43778, 5664, 9, 'Aliran Urin');
INSERT INTO `lang_definitions` VALUES (43779, 5665, 9, 'Urgensi Urin');
INSERT INTO `lang_definitions` VALUES (43780, 5666, 9, 'URL');
INSERT INTO `lang_definitions` VALUES (43781, 5667, 9, 'URL untuk dukungan OpenEMR');
INSERT INTO `lang_definitions` VALUES (43782, 5668, 9, 'URL untuk Gateway Telepon. Layanan VOIP otomatis disediakan oleh Maviq. Silahkan kunjungi http://signup.maviq.com untuk informasi lebih lanjut.');
INSERT INTO `lang_definitions` VALUES (43783, 5670, 9, 'Indikator Penggunaan (ISA15)');
INSERT INTO `lang_definitions` VALUES (43784, 5671, 9, 'Gunakan % saja pada field untuk hanya mengurutkan pada kolom tersebut');
INSERT INTO `lang_definitions` VALUES (43785, 5672, 9, 'Gunakan format waktu 24 jam?');
INSERT INTO `lang_definitions` VALUES (43786, 5673, 9, 'Gunakan teknologi EHR bersertifikat untuk mengidentifikasikan sumber daya pasien-spesifik dan menyediakan sumber daya tersebut jika sesuai.');
INSERT INTO `lang_definitions` VALUES (43787, 5674, 9, 'Gunakan Panel Biaya');
INSERT INTO `lang_definitions` VALUES (43788, 5675, 9, 'Gunakan CPOE untuk order pengobatan secara langsung dimasukkan oleh setiap profesional kesehatan berlisensi yang bisa memasukkan perintah ke record(catatan) medis per pedoman negara, lokal dan profesional.');
INSERT INTO `lang_definitions` VALUES (43789, 5676, 9, 'Gunakan Daftar Imunisasi Custom');
INSERT INTO `lang_definitions` VALUES (43790, 5677, 9, 'Gunakan Rentang Tanggal');
INSERT INTO `lang_definitions` VALUES (43791, 5678, 9, 'Gunakan Default/Standar');
INSERT INTO `lang_definitions` VALUES (43792, 5679, 9, 'Gunakan Pilihan Hapus untuk Menghapus');
INSERT INTO `lang_definitions` VALUES (43793, 5680, 9, 'Gunakan gaya tanggal internasional?');
INSERT INTO `lang_definitions` VALUES (43794, 5681, 9, 'Gunakan nama file sumber');
INSERT INTO `lang_definitions` VALUES (43795, 5682, 9, 'Gunakan field dibawah ini untuk pembelian atau transfer.');
INSERT INTO `lang_definitions` VALUES (43796, 5683, 9, 'Gunakan fitur ini hanya dengan situs yang baru diinstal,');
INSERT INTO `lang_definitions` VALUES (43797, 5684, 9, 'Gunakan topik?');
INSERT INTO `lang_definitions` VALUES (43798, 5685, 9, 'Pengguna');
INSERT INTO `lang_definitions` VALUES (43799, 5686, 9, 'Pengguna / Grup');
INSERT INTO `lang_definitions` VALUES (43800, 5687, 9, 'Administrasi User');
INSERT INTO `lang_definitions` VALUES (43801, 5688, 9, 'Administrasi Fasilitas dan Pengguna');
INSERT INTO `lang_definitions` VALUES (43802, 5689, 9, 'Administrasi Grup dan Pengguna');
INSERT INTO `lang_definitions` VALUES (43803, 5690, 9, 'Otentikasi Sertifikat Pengguna dinonaktifkan');
INSERT INTO `lang_definitions` VALUES (43804, 5691, 9, 'Pengguna yang Ditetapkan');
INSERT INTO `lang_definitions` VALUES (43805, 5692, 9, 'Area Pengguna yang Ditetapkan 11');
INSERT INTO `lang_definitions` VALUES (43806, 5693, 9, 'Area Pengguna yang Ditetapkan 12');
INSERT INTO `lang_definitions` VALUES (43807, 5694, 9, 'Field Pengguna yang Ditetapkan');
INSERT INTO `lang_definitions` VALUES (43808, 5695, 9, 'Daftar Pengguna yang Ditetapkan 1');
INSERT INTO `lang_definitions` VALUES (43809, 5696, 9, 'Daftar Pengguna yang Ditetapkan 2');
INSERT INTO `lang_definitions` VALUES (43810, 5697, 9, 'Daftar Pengguna yang Ditetapkan 3');
INSERT INTO `lang_definitions` VALUES (43811, 5698, 9, 'Daftar Pengguna yang Ditetapkan 4');
INSERT INTO `lang_definitions` VALUES (43812, 5699, 9, 'Daftar Pengguna yang Ditetapkan 5');
INSERT INTO `lang_definitions` VALUES (43813, 5700, 9, 'Daftar Pengguna yang Ditetapkan 6');
INSERT INTO `lang_definitions` VALUES (43814, 5701, 9, 'Daftar Pengguna yang Ditetapkan 7');
INSERT INTO `lang_definitions` VALUES (43815, 5702, 9, 'Teks Pengguna yang Ditetapkan 1');
INSERT INTO `lang_definitions` VALUES (43816, 5703, 9, 'Teks Pengguna yang Ditetapkan 2');
INSERT INTO `lang_definitions` VALUES (43817, 5704, 9, 'Teks Pengguna yang Ditetapkan 3');
INSERT INTO `lang_definitions` VALUES (43818, 5705, 9, 'Teks Pengguna yang Ditetapkan 4');
INSERT INTO `lang_definitions` VALUES (43819, 5706, 9, 'Teks Pengguna yang Ditetapkan 5');
INSERT INTO `lang_definitions` VALUES (43820, 5707, 9, 'Teks Pengguna yang Ditetapkan 6');
INSERT INTO `lang_definitions` VALUES (43821, 5708, 9, 'Teks Pengguna yang Ditetapkan 7');
INSERT INTO `lang_definitions` VALUES (43822, 5709, 9, 'Teks Pengguna yang Ditetapkan 8');
INSERT INTO `lang_definitions` VALUES (43823, 5710, 9, 'Nama Awal Pengguna');
INSERT INTO `lang_definitions` VALUES (43824, 5713, 9, 'Manual Pengguna');
INSERT INTO `lang_definitions` VALUES (43825, 5714, 9, 'Keanggotaan Pengguna');
INSERT INTO `lang_definitions` VALUES (43826, 5715, 9, 'Nama Pengguna');
INSERT INTO `lang_definitions` VALUES (43827, 5716, 9, 'Nama Pengguna atau nama Host tidak boleh kosong');
INSERT INTO `lang_definitions` VALUES (43828, 5717, 9, 'Nama Host atau Pengguna');
INSERT INTO `lang_definitions` VALUES (43829, 5720, 9, 'Pengaturan Pengguna');
INSERT INTO `lang_definitions` VALUES (43830, 5721, 9, 'Pengaturan Pengguna Spesifik/Khusus');
INSERT INTO `lang_definitions` VALUES (43831, 5723, 9, 'Nama pengguna');
INSERT INTO `lang_definitions` VALUES (43832, 5724, 9, 'Nama pengguna untuk Gateway Telepon. Layanan VOIP otomatis disediakan oleh Maviq. Silahkan kunjungi http://signup.maviq.com untuk informasi lebih lanjut.');
INSERT INTO `lang_definitions` VALUES (43833, 5725, 9, 'Nama pengguna untuk SMS Gateway');
INSERT INTO `lang_definitions` VALUES (43834, 5726, 9, 'Nama pengguna untuk SMS Gateway.');
INSERT INTO `lang_definitions` VALUES (43835, 5728, 9, 'Nama pengguna:');
INSERT INTO `lang_definitions` VALUES (43836, 5729, 9, 'Pengguna');
INSERT INTO `lang_definitions` VALUES (43837, 5730, 9, 'Pengguna/Grup/Log Administrasi');
INSERT INTO `lang_definitions` VALUES (43838, 5731, 9, 'gunakan format php<a href=\"http://php.net/strftime\">strftime</a>');
INSERT INTO `lang_definitions` VALUES (43839, 5732, 9, 'UTI');
INSERT INTO `lang_definitions` VALUES (43840, 5733, 9, 'LIBURAN');
INSERT INTO `lang_definitions` VALUES (43841, 5734, 9, 'Liburan');
INSERT INTO `lang_definitions` VALUES (43842, 5735, 9, 'Vaksin');
INSERT INTO `lang_definitions` VALUES (43843, 5736, 9, 'Cincin Vagina');
INSERT INTO `lang_definitions` VALUES (43844, 5737, 9, 'Pidato Perpisahan');
INSERT INTO `lang_definitions` VALUES (43845, 5738, 9, 'mengesahkan');
INSERT INTO `lang_definitions` VALUES (43846, 5739, 9, 'Nilai');
INSERT INTO `lang_definitions` VALUES (43847, 5740, 9, 'Nilai 1');
INSERT INTO `lang_definitions` VALUES (43848, 5741, 9, 'Nilai 2');
INSERT INTO `lang_definitions` VALUES (43849, 5742, 9, 'Nilai harus berupa angka');
INSERT INTO `lang_definitions` VALUES (43850, 5743, 9, 'Var1');
INSERT INTO `lang_definitions` VALUES (43851, 5744, 9, 'Var2');
INSERT INTO `lang_definitions` VALUES (43852, 5745, 9, 'variabel ke satu untuk menjalankan script upgrade de-identifikasi');
INSERT INTO `lang_definitions` VALUES (43853, 5746, 9, 'Varicella 1');
INSERT INTO `lang_definitions` VALUES (43854, 5747, 9, 'Varicella 2');
INSERT INTO `lang_definitions` VALUES (43855, 5748, 9, 'Pembuluh darah(vena) Varises');
INSERT INTO `lang_definitions` VALUES (43856, 5749, 9, 'Kondisi vaskular');
INSERT INTO `lang_definitions` VALUES (43857, 5750, 9, 'Cedera Vaskular');
INSERT INTO `lang_definitions` VALUES (43858, 5751, 9, 'Bedah Vaskular');
INSERT INTO `lang_definitions` VALUES (43859, 5752, 9, 'Vendor');
INSERT INTO `lang_definitions` VALUES (43860, 5753, 9, 'Versi');
INSERT INTO `lang_definitions` VALUES (43861, 5754, 9, 'Vertigo');
INSERT INTO `lang_definitions` VALUES (43862, 5755, 9, 'Administrasi Veteran');
INSERT INTO `lang_definitions` VALUES (43863, 5756, 9, 'Rencana Administrasi Veteran');
INSERT INTO `lang_definitions` VALUES (43864, 5757, 9, 'VFC');
INSERT INTO `lang_definitions` VALUES (43865, 5758, 9, 'Vietnam');
INSERT INTO `lang_definitions` VALUES (43866, 5759, 9, 'lihat');
INSERT INTO `lang_definitions` VALUES (43867, 5760, 9, 'Lihat');
INSERT INTO `lang_definitions` VALUES (43868, 5761, 9, 'Lihat Alergi');
INSERT INTO `lang_definitions` VALUES (43869, 5764, 9, 'Lihat Komprehensif Pasien Lapor');
INSERT INTO `lang_definitions` VALUES (43870, 5766, 9, 'Lihat dokumen');
INSERT INTO `lang_definitions` VALUES (43871, 5767, 9, 'Lihat encounter(pertemuan)');
INSERT INTO `lang_definitions` VALUES (43872, 5769, 9, 'Lihat event di jendela popup?');
INSERT INTO `lang_definitions` VALUES (43873, 5772, 9, 'Lihat Log');
INSERT INTO `lang_definitions` VALUES (43874, 5773, 9, 'Lihat Halaman 1');
INSERT INTO `lang_definitions` VALUES (43875, 5774, 9, 'Lihat Halaman 2');
INSERT INTO `lang_definitions` VALUES (43876, 5775, 9, 'Lihat Pengingat yang Lalu dan yang Akan Datang');
INSERT INTO `lang_definitions` VALUES (43877, 5776, 9, 'Lihat Pasien');
INSERT INTO `lang_definitions` VALUES (43878, 5777, 9, 'Lihat encounter(pertemuan) terkait');
INSERT INTO `lang_definitions` VALUES (43879, 5780, 9, 'Lihat/Edit Alergi');
INSERT INTO `lang_definitions` VALUES (43880, 5781, 9, 'Lihat/edit isu(masalah)');
INSERT INTO `lang_definitions` VALUES (43881, 5782, 9, 'Lihat/Print');
INSERT INTO `lang_definitions` VALUES (43882, 5783, 9, 'Lihat:');
INSERT INTO `lang_definitions` VALUES (43883, 5784, 9, 'VISA');
INSERT INTO `lang_definitions` VALUES (43884, 5785, 9, 'VISA/MC/AMEX/Dis');
INSERT INTO `lang_definitions` VALUES (43885, 5786, 9, 'Kerusakan mendalam/trauma/operasi');
INSERT INTO `lang_definitions` VALUES (43886, 5787, 9, 'Kategori Kunjungan');
INSERT INTO `lang_definitions` VALUES (43887, 5788, 9, 'Tanggal Kunjungan');
INSERT INTO `lang_definitions` VALUES (43888, 5789, 9, 'Lihat tanggal');
INSERT INTO `lang_definitions` VALUES (43889, 5790, 9, 'Form Kunjungan');
INSERT INTO `lang_definitions` VALUES (43890, 5791, 9, 'Riwayat Kunjungan');
INSERT INTO `lang_definitions` VALUES (43891, 5792, 9, 'Kunjungan');
INSERT INTO `lang_definitions` VALUES (43892, 5793, 9, 'Form Kunjungan');
INSERT INTO `lang_definitions` VALUES (43893, 5794, 9, 'Tanda Vital');
INSERT INTO `lang_definitions` VALUES (43894, 5795, 9, 'Vital');
INSERT INTO `lang_definitions` VALUES (43895, 5796, 9, 'Vital (Metrik)');
INSERT INTO `lang_definitions` VALUES (43896, 5798, 9, 'Suara');
INSERT INTO `lang_definitions` VALUES (43897, 5799, 9, 'Suara Dikirim');
INSERT INTO `lang_definitions` VALUES (43898, 5800, 9, 'Muntah');
INSERT INTO `lang_definitions` VALUES (43899, 5801, 9, 'W');
INSERT INTO `lang_definitions` VALUES (43900, 5802, 9, 'Lingkar Pinggang');
INSERT INTO `lang_definitions` VALUES (43901, 5803, 9, 'Lingkar Pinggang');
INSERT INTO `lang_definitions` VALUES (43902, 5804, 9, 'Menunggu');
INSERT INTO `lang_definitions` VALUES (43903, 5805, 9, 'Masuk');
INSERT INTO `lang_definitions` VALUES (43904, 5806, 9, 'Walt Pennington');
INSERT INTO `lang_definitions` VALUES (43905, 5807, 9, 'Gudang');
INSERT INTO `lang_definitions` VALUES (43906, 5808, 9, 'Gudang maksimum, 0 jika tidak berlaku');
INSERT INTO `lang_definitions` VALUES (43907, 5809, 9, 'Gudang minimum, 0 jika tidak berlaku');
INSERT INTO `lang_definitions` VALUES (43908, 5810, 9, 'Gudang');
INSERT INTO `lang_definitions` VALUES (43909, 5811, 9, 'Hangat');
INSERT INTO `lang_definitions` VALUES (43910, 5812, 9, 'Peringatan');
INSERT INTO `lang_definitions` VALUES (43911, 5813, 9, 'PERINGATAN');
INSERT INTO `lang_definitions` VALUES (43912, 5814, 9, 'Peringatan, Nomor Cek telah ada dalam database');
INSERT INTO `lang_definitions` VALUES (43913, 5816, 9, 'Peringatan: Kunjungan telah dibuat untuk pasien hari ini!');
INSERT INTO `lang_definitions` VALUES (43914, 5818, 9, 'Peringatan: ID Pasien tidak unik!');
INSERT INTO `lang_definitions` VALUES (43915, 5819, 9, 'PERINGATAN: ini akan menimpa informasi konfigurasi dengan data dari file yang diupload!');
INSERT INTO `lang_definitions` VALUES (43916, 5820, 9, 'Peringatan');
INSERT INTO `lang_definitions` VALUES (43917, 5821, 9, 'telah diupload');
INSERT INTO `lang_definitions` VALUES (43918, 5823, 9, 'Kami menghargai pembayaran cepat dari batas saldo');
INSERT INTO `lang_definitions` VALUES (43919, 5824, 9, 'kami telah melihat pasien atas anda untuk evaluasi dan perawatan pada klinik psikiatri rawat jalan kami. Terima kasih atas rujukan ini.');
INSERT INTO `lang_definitions` VALUES (43920, 5825, 9, 'Kelemahan');
INSERT INTO `lang_definitions` VALUES (43921, 5826, 9, 'Pencarian Web');
INSERT INTO `lang_definitions` VALUES (43922, 5827, 9, 'Situs Web');
INSERT INTO `lang_definitions` VALUES (43923, 5828, 9, 'Link Situs Web untuk Portal Pasien Onsite');
INSERT INTO `lang_definitions` VALUES (43924, 5829, 9, 'Rab');
INSERT INTO `lang_definitions` VALUES (43925, 5830, 9, 'Rabu');
INSERT INTO `lang_definitions` VALUES (43926, 5831, 9, 'minggu');
INSERT INTO `lang_definitions` VALUES (43927, 5832, 9, 'Minggu');
INSERT INTO `lang_definitions` VALUES (43928, 5833, 9, 'Tampilan Minggu');
INSERT INTO `lang_definitions` VALUES (43929, 5834, 9, 'Minggu');
INSERT INTO `lang_definitions` VALUES (43930, 5835, 9, 'Eksposur Mingguan');
INSERT INTO `lang_definitions` VALUES (43931, 5837, 9, 'Minggu');
INSERT INTO `lang_definitions` VALUES (43932, 5838, 9, 'Berat');
INSERT INTO `lang_definitions` VALUES (43933, 5839, 9, 'Penilaian Berat dan Konseling untuk Anak dan Remaja');
INSERT INTO `lang_definitions` VALUES (43934, 5840, 9, 'Penilaian Berat dan Konseling untuk Anak dan Remaja (CQM)');
INSERT INTO `lang_definitions` VALUES (43935, 5841, 9, 'Perubahan Berat');
INSERT INTO `lang_definitions` VALUES (43936, 5842, 9, 'Berat Badan');
INSERT INTO `lang_definitions` VALUES (43937, 5843, 9, 'Klinik berat bedan');
INSERT INTO `lang_definitions` VALUES (43938, 5844, 9, 'Selamat Datang');
INSERT INTO `lang_definitions` VALUES (43939, 5845, 9, 'Apa yang akan dihitung?');
INSERT INTO `lang_definitions` VALUES (43940, 5846, 9, 'Desah:');
INSERT INTO `lang_definitions` VALUES (43941, 5847, 9, 'Desah:');
INSERT INTO `lang_definitions` VALUES (43942, 5848, 9, 'Desah:');
INSERT INTO `lang_definitions` VALUES (43943, 5849, 9, 'Dimana mungkin kertas dokumen atau yang discan terkait ditemukan?');
INSERT INTO `lang_definitions` VALUES (43944, 5851, 9, 'Salah urat(kepala)');
INSERT INTO `lang_definitions` VALUES (43945, 5852, 9, 'Putih');
INSERT INTO `lang_definitions` VALUES (43946, 5853, 9, 'Siapa');
INSERT INTO `lang_definitions` VALUES (43947, 5854, 9, 'Siapa yang menjawab?');
INSERT INTO `lang_definitions` VALUES (43948, 5855, 9, 'Janda');
INSERT INTO `lang_definitions` VALUES (43949, 5857, 9, 'Lebar dalam piksel dari bingkai navigasi kiri');
INSERT INTO `lang_definitions` VALUES (43950, 5858, 9, 'Dengan dipilih:');
INSERT INTO `lang_definitions` VALUES (43951, 5859, 9, 'dengan nama lama');
INSERT INTO `lang_definitions` VALUES (43952, 5860, 9, 'Dengan siapa kita dapat meninggalkan pesan?');
INSERT INTO `lang_definitions` VALUES (43953, 5861, 9, 'Dirahasiakan');
INSERT INTO `lang_definitions` VALUES (43954, 5862, 9, 'dalam hitungan jam');
INSERT INTO `lang_definitions` VALUES (43955, 5863, 9, 'dalam hitungan jam:');
INSERT INTO `lang_definitions` VALUES (43956, 5864, 9, 'dalam hitungan menit');
INSERT INTO `lang_definitions` VALUES (43957, 5865, 9, 'dalam beberapa menit:');
INSERT INTO `lang_definitions` VALUES (43958, 5868, 9, 'Tanpa Update');
INSERT INTO `lang_definitions` VALUES (43959, 5869, 9, 'Saksi');
INSERT INTO `lang_definitions` VALUES (43960, 5870, 9, 'mggu');
INSERT INTO `lang_definitions` VALUES (43961, 5871, 9, 'WNL(DBN)');
INSERT INTO `lang_definitions` VALUES (43962, 5872, 9, 'Perempuan');
INSERT INTO `lang_definitions` VALUES (43963, 5873, 9, 'Hanya perempuan');
INSERT INTO `lang_definitions` VALUES (43964, 5874, 9, 'Bekerja');
INSERT INTO `lang_definitions` VALUES (43965, 5875, 9, 'CATATAN KERJA');
INSERT INTO `lang_definitions` VALUES (43966, 5876, 9, 'Telepon Kerja');
INSERT INTO `lang_definitions` VALUES (43967, 5877, 9, 'Nomor Telepon Kerja');
INSERT INTO `lang_definitions` VALUES (43968, 5878, 9, 'Pekerjaan yang berkaitan?');
INSERT INTO `lang_definitions` VALUES (43969, 5879, 9, 'Pekerjaan/ Pendidikan/ Hobi');
INSERT INTO `lang_definitions` VALUES (43970, 5880, 9, 'Catatan Kerja/ Sekolah');
INSERT INTO `lang_definitions` VALUES (43971, 5881, 9, 'hari kerja');
INSERT INTO `lang_definitions` VALUES (43972, 5882, 9, 'Kompensasi Pekerja');
INSERT INTO `lang_definitions` VALUES (43973, 5883, 9, 'Kompensasi Rencana Kesehatan Pekerja');
INSERT INTO `lang_definitions` VALUES (43974, 5884, 9, 'Penerima Berumur Pekerjaan atau Pasangan dengan Kelompok Kerja Rencana Kesehatan');
INSERT INTO `lang_definitions` VALUES (43975, 5886, 9, 'Bertambah Buruk');
INSERT INTO `lang_definitions` VALUES (43976, 5887, 9, 'Apakah anda ingin jumlah saldo berlaku untuk Akun Global?');
INSERT INTO `lang_definitions` VALUES (43977, 5888, 9, 'Apakah Anda Ingin mereka Ditandai sebagai Diselesaikan.');
INSERT INTO `lang_definitions` VALUES (43978, 5889, 9, 'Apakah anda ingin Alokasikan?');
INSERT INTO `lang_definitions` VALUES (43979, 5890, 9, 'Apakah anda ingin Batalkan Distribusi untuk Pasien ini?');
INSERT INTO `lang_definitions` VALUES (43980, 5891, 9, 'Apakah anda ingin Menghapus Distribusi Pembayaran?');
INSERT INTO `lang_definitions` VALUES (43981, 5892, 9, 'Apakah anda ingin Menghapus Pembayaran?');
INSERT INTO `lang_definitions` VALUES (43982, 5893, 9, 'Apakah anda ingin Memodifikasi dan Menyelesaikan Pembayaran?');
INSERT INTO `lang_definitions` VALUES (43983, 5894, 9, 'Apakah anda ingin Memodifikasi Pembayaran?');
INSERT INTO `lang_definitions` VALUES (43984, 5895, 9, 'Apakah anda ingin Memasang dan Menyelesaikan Pembayaran?');
INSERT INTO `lang_definitions` VALUES (43985, 5896, 9, 'Apakah anda ingin Memasang Pembayaran?');
INSERT INTO `lang_definitions` VALUES (43986, 5897, 9, 'Apakah anda ingin menyimpan?');
INSERT INTO `lang_definitions` VALUES (43987, 5898, 9, 'Pergelangan tangan');
INSERT INTO `lang_definitions` VALUES (43988, 5899, 9, 'Pergelangan tangan dan tangan');
INSERT INTO `lang_definitions` VALUES (43989, 5900, 9, 'Masalah Pergelangan Tangan');
INSERT INTO `lang_definitions` VALUES (43990, 5901, 9, 'tulis');
INSERT INTO `lang_definitions` VALUES (43991, 5902, 9, 'mencoret/hapus');
INSERT INTO `lang_definitions` VALUES (43992, 5903, 9, 'tulis');
INSERT INTO `lang_definitions` VALUES (43993, 5904, 9, 'WT');
INSERT INTO `lang_definitions` VALUES (43994, 5905, 9, 'x Dibatalkan');
INSERT INTO `lang_definitions` VALUES (43995, 5906, 9, 'x Dibatalkan');
INSERT INTO `lang_definitions` VALUES (43996, 5907, 9, 'Sinar X');
INSERT INTO `lang_definitions` VALUES (43997, 5908, 9, 'Interpretasi SINAR X:');
INSERT INTO `lang_definitions` VALUES (43998, 5909, 9, 'Interpretasi Sinar X:');
INSERT INTO `lang_definitions` VALUES (43999, 5910, 9, 'Hanya X12: Klaim Penggantian');
INSERT INTO `lang_definitions` VALUES (44000, 5911, 9, 'Mitra X12');
INSERT INTO `lang_definitions` VALUES (44001, 5912, 9, 'Mitra X12');
INSERT INTO `lang_definitions` VALUES (44002, 5914, 9, 'Y');
INSERT INTO `lang_definitions` VALUES (44003, 5915, 9, 'tahun');
INSERT INTO `lang_definitions` VALUES (44004, 5916, 9, 'Tahun');
INSERT INTO `lang_definitions` VALUES (44005, 5917, 9, 'Lihat Tahun');
INSERT INTO `lang_definitions` VALUES (44006, 5918, 9, 'Tahun');
INSERT INTO `lang_definitions` VALUES (44007, 5919, 9, 'Tahun');
INSERT INTO `lang_definitions` VALUES (44008, 5922, 9, 'YA');
INSERT INTO `lang_definitions` VALUES (44009, 5923, 9, 'Ya');
INSERT INTO `lang_definitions` VALUES (44010, 5924, 9, 'ya');
INSERT INTO `lang_definitions` VALUES (44011, 5925, 9, 'YA!');
INSERT INTO `lang_definitions` VALUES (44012, 5926, 9, 'Ya, Hapus dan Log');
INSERT INTO `lang_definitions` VALUES (44013, 5927, 9, 'Ya/Tidak');
INSERT INTO `lang_definitions` VALUES (44014, 5928, 9, 'Ya:');
INSERT INTO `lang_definitions` VALUES (44015, 5929, 9, 'Yiddi');
INSERT INTO `lang_definitions` VALUES (44016, 5930, 9, 'Anda akan secara permanen menggantikan template anda. Anda yakin ingin melanjutkan?');
INSERT INTO `lang_definitions` VALUES (44017, 5931, 9, 'Anda berada pada periode Login Tenggang. Ubah pasword anda sebelum');
INSERT INTO `lang_definitions` VALUES (44018, 5932, 9, 'Anda tidak diperbolehkan untuk menghapus event ini');
INSERT INTO `lang_definitions` VALUES (44019, 5933, 9, 'Anda tidak diperbolehkan untuk mengedit event ini');
INSERT INTO `lang_definitions` VALUES (44020, 5934, 9, 'Anda tidak diizinkan untuk ini.');
INSERT INTO `lang_definitions` VALUES (44021, 5935, 9, 'Anda tidak diizinkan untuk mengakses satuan ini.');
INSERT INTO `lang_definitions` VALUES (44022, 5936, 9, 'Anda tidak diizinkan untuk menambah/edit isu(masalah)');
INSERT INTO `lang_definitions` VALUES (44023, 5937, 9, 'Anda tidak diizinkan untuk menjadwalkan janji-temu.');
INSERT INTO `lang_definitions` VALUES (44024, 5938, 9, 'Anda tidak diizinkan untuk melihat encounter(pertemuan) ini.');
INSERT INTO `lang_definitions` VALUES (44025, 5940, 9, 'Anda tidak dapat mengakses fungsi ini secara langsung.');
INSERT INTO `lang_definitions` VALUES (44026, 5941, 9, 'Anda tidak dapat mengakses halaman ini secara langsung.');
INSERT INTO `lang_definitions` VALUES (44027, 5942, 9, 'Anda tidak dapat menambahkan nilai kosong untuk kategori!');
INSERT INTO `lang_definitions` VALUES (44028, 5943, 9, 'Anda tidak dapat menambahkan nilai kosong untuk subkategori!');
INSERT INTO `lang_definitions` VALUES (44029, 5944, 9, 'Anda tidak dapat menambahkan nilai kosong untuk item!');
INSERT INTO `lang_definitions` VALUES (44030, 5945, 9, 'Anda tidak dapat memasukkan tanggal yang akan datang dengan nilai dari YA.');
INSERT INTO `lang_definitions` VALUES (44031, 5946, 9, 'Anda tidak memilih tindakan.');
INSERT INTO `lang_definitions` VALUES (44032, 5947, 9, 'Anda tidak memiliki akses untuk melihat/mengedit catatan ini');
INSERT INTO `lang_definitions` VALUES (44033, 5948, 9, 'Anda telah mencoba mengubah konten yang terkunci. Singkirkan kunci jika anda ingin melakukan ini. Untuk membuka kunci, hapus baris, \'/*lock::*/\'');
INSERT INTO `lang_definitions` VALUES (44034, 5949, 9, 'Anda telah berhasi keluar.');
INSERT INTO `lang_definitions` VALUES (44035, 5950, 9, 'Anda hanya dapat mengupload file .txt');
INSERT INTO `lang_definitions` VALUES (44036, 5952, 9, 'Anda dapat menempatkan teks disini sebagai keluhan standar dalam form Encounter(Pertemuan) Pasien Baru');
INSERT INTO `lang_definitions` VALUES (44037, 5953, 9, 'Anda harus memasukkan kombinasi pasword untuk mengenkripsi dokumen ini');
INSERT INTO `lang_definitions` VALUES (44038, 5955, 9, 'Anda harus terlebih dahulu memilih atau menambahkan pasien.');
INSERT INTO `lang_definitions` VALUES (44039, 5956, 9, 'Anda harus terlebih dahulu memilih atau membuat encounter(pertemuan).');
INSERT INTO `lang_definitions` VALUES (44040, 5957, 9, 'Anda harus memilih kategori kunjungan');
INSERT INTO `lang_definitions` VALUES (44041, 5958, 9, 'Anda harus memilih kategori kunjungan.');
INSERT INTO `lang_definitions` VALUES (44042, 5959, 9, 'Anda harus mengisi beberapa bagian untuk melanjutkan.');
INSERT INTO `lang_definitions` VALUES (44043, 5960, 9, 'Anda harus menjalankan tes ini jika klaim ini muncul untuk menghasilkan dengan sukses tetapi file klaim sebenarnya tidak berisi data atau hanya bagian yang belum selesai dari jumlah data yang seharusnya berisi. Hal ini jelas dengan klaim HCFA karena mereka dapat dibaca manusia, dengan klaim X12 prosesnya lebih sulit untuk menentukan apakah klaim tersebut benar-benar lengkap.');
INSERT INTO `lang_definitions` VALUES (44044, 5961, 9, 'Anda harus memilih setidaknya satu konteks');
INSERT INTO `lang_definitions` VALUES (44045, 5962, 9, 'Anda harus memilih setidaknya satu Provider');
INSERT INTO `lang_definitions` VALUES (44046, 5963, 9, 'Tanggal berakhir tidak valid');
INSERT INTO `lang_definitions` VALUES (44047, 5964, 9, 'Event Anda telah dihapus.');
INSERT INTO `lang_definitions` VALUES (44048, 5965, 9, 'Event Anda telah dimodifikasi.');
INSERT INTO `lang_definitions` VALUES (44049, 5966, 9, 'Event Anda telah dikirimkan.');
INSERT INTO `lang_definitions` VALUES (44050, 5967, 9, 'File anda terlalu besar');
INSERT INTO `lang_definitions` VALUES (44051, 5968, 9, 'Daftar nama anda telah diubah untuk memenuhi persyaratan penamaan.');
INSERT INTO `lang_definitions` VALUES (44052, 5970, 9, 'Nama anda untuk kategori ini, prosedur atau hasil');
INSERT INTO `lang_definitions` VALUES (44053, 5972, 9, 'Pasword Anda Kadaluarsa. Silahkan ubah pasword anda.');
INSERT INTO `lang_definitions` VALUES (44054, 5973, 9, 'Pasword Anda Berakhir pada');
INSERT INTO `lang_definitions` VALUES (44055, 5974, 9, 'Pasword Anda Berakhir hari ini. Silahkan ubah pasword anda.');
INSERT INTO `lang_definitions` VALUES (44056, 5975, 9, 'Konfigurasi PostCalendar anda telah direset untuk menggunakan yang default/standar.');
INSERT INTO `lang_definitions` VALUES (44057, 5976, 9, 'Konfigurasi PostCalendar anda telah diupdate.');
INSERT INTO `lang_definitions` VALUES (44058, 5977, 9, 'Frekuensi pengulangan anda harus berupa angka.');
INSERT INTO `lang_definitions` VALUES (44059, 5978, 9, 'Frekuensi pengulangan anda harus minimal 1.');
INSERT INTO `lang_definitions` VALUES (44060, 5979, 9, 'Tanggal mulai anda lebih besar dari tanggal akhir anda');
INSERT INTO `lang_definitions` VALUES (44061, 5980, 9, 'Tanggal mulai anda tidak valid');
INSERT INTO `lang_definitions` VALUES (44062, 5981, 9, 'Kiriman anda gagal.');
INSERT INTO `lang_definitions` VALUES (44063, 5982, 9, 'yyyy-mm-dd');
INSERT INTO `lang_definitions` VALUES (44064, 5983, 9, 'YYYY-MM-DD');
INSERT INTO `lang_definitions` VALUES (44065, 5984, 9, 'yyyy-mm-dd tanggal yang terkait dengan dokumen ini');
INSERT INTO `lang_definitions` VALUES (44066, 5985, 9, 'yyyy-mm-dd tanggal dihancurkan');
INSERT INTO `lang_definitions` VALUES (44067, 5986, 9, 'yyyy-mm-dd tanggal lahir');
INSERT INTO `lang_definitions` VALUES (44068, 5987, 9, 'yyyy-mm-dd Tanggal Lahir');
INSERT INTO `lang_definitions` VALUES (44069, 5988, 9, 'yyyy-mm-dd berakhirnya tanggal');
INSERT INTO `lang_definitions` VALUES (44070, 5989, 9, 'yyyy-mm-dd Tanggal mulai atau rumah sakit');
INSERT INTO `lang_definitions` VALUES (44071, 5990, 9, 'yyyy-mm-dd tanggal mulai, operasi atau mulai pengobatan');
INSERT INTO `lang_definitions` VALUES (44072, 5991, 9, 'yyyy-mm-dd tanggal pembelian atau transfer');
INSERT INTO `lang_definitions` VALUES (44073, 5992, 9, 'yyyy-mm-dd tanggal pemulihan atau akhir pengobatan');
INSERT INTO `lang_definitions` VALUES (44074, 5993, 9, 'yyyy-mm-dd Tanggal kembali bermain');
INSERT INTO `lang_definitions` VALUES (44075, 5994, 9, 'yyyy-mm-dd Tanggal layanan');
INSERT INTO `lang_definitions` VALUES (44076, 5995, 9, 'yyyy-mm-dd tanggal surat ini');
INSERT INTO `lang_definitions` VALUES (44077, 5996, 9, 'yyyy-mm-dd tanggal untuk memutar kembali');
INSERT INTO `lang_definitions` VALUES (44078, 5997, 9, 'yyyy-mm-dd tanggal dokumen');
INSERT INTO `lang_definitions` VALUES (44079, 5998, 9, 'yyyy-mm-dd tanggal event atau tanggal mulai');
INSERT INTO `lang_definitions` VALUES (44080, 5999, 9, 'yyyy-mm-dd hh:mm:ss');
INSERT INTO `lang_definitions` VALUES (44081, 6001, 9, 'yyyy-mm-dd tanggal terakhir dari event ini');
INSERT INTO `lang_definitions` VALUES (44082, 6002, 9, 'Kosong');
INSERT INTO `lang_definitions` VALUES (44083, 6003, 9, 'Zip');
INSERT INTO `lang_definitions` VALUES (44084, 6004, 9, 'Kode Pos');
INSERT INTO `lang_definitions` VALUES (44085, 6005, 9, 'Zip/Negara:');
INSERT INTO `lang_definitions` VALUES (44086, 6006, 9, 'Zulu');
INSERT INTO `lang_definitions` VALUES (44087, 6007, 9, 'Tapi');
INSERT INTO `lang_definitions` VALUES (44088, 6008, 9, 'tidak dapat diakses.');
INSERT INTO `lang_definitions` VALUES (44089, 6009, 9, 'Apakah Anda benar-benar ingin menghapus');
INSERT INTO `lang_definitions` VALUES (44090, 6010, 9, 'Obat');
INSERT INTO `lang_definitions` VALUES (44091, 6011, 9, 'email tidak terkirim');
INSERT INTO `lang_definitions` VALUES (44092, 6012, 9, 'dari');
INSERT INTO `lang_definitions` VALUES (44093, 6013, 9, 'telah dibuat.');
INSERT INTO `lang_definitions` VALUES (44094, 6014, 9, 'telah dibuka kembali.');
INSERT INTO `lang_definitions` VALUES (44095, 6015, 9, 'Riwayat');
INSERT INTO `lang_definitions` VALUES (44096, 6016, 9, 'bukan angka');
INSERT INTO `lang_definitions` VALUES (44097, 6017, 9, 'siap kembali ditagih.');
INSERT INTO `lang_definitions` VALUES (44098, 6018, 9, 'LLL:');
INSERT INTO `lang_definitions` VALUES (44099, 6019, 9, 'Lot');
INSERT INTO `lang_definitions` VALUES (44100, 6020, 9, 'No. Referensi Asli Kesehatan');
INSERT INTO `lang_definitions` VALUES (44101, 6021, 9, 'min');
INSERT INTO `lang_definitions` VALUES (44102, 6022, 9, 'tidak ditemukan!');
INSERT INTO `lang_definitions` VALUES (44103, 6023, 9, 'Keanehan di banyak browser bisa berarti bahwa output dibawah ini memasuk layar anda dengan tersentak tiba-tiba dan bahwa ada jeda panjang selama beberapa detik dimana ia muncul seolah-olah hal tersebut mungkin mengalami crash(hancur). Hal tersebut tidak terjadi, anda akhirnya akan melihat output yang keluar baris demi baris. Mungkin ada nomor berurutan muncul dibawah, ini adalah untuk menunjukkan bahwa meskipun tidak ada yang lain yang ditampilkan namun ada aktivitas yang terjadi. Angka ini akan diselingi dengan isi dari tagihan dan hal tersebut bersifat normal.');
INSERT INTO `lang_definitions` VALUES (44104, 6024, 9, 'resep telah mencapai batas');
INSERT INTO `lang_definitions` VALUES (44105, 6025, 9, 'sampai');
INSERT INTO `lang_definitions` VALUES (44106, 6026, 9, 'update gagal, bukan di database?');
INSERT INTO `lang_definitions` VALUES (44107, 6027, 9, 'telah ditandai sebagai tagihan saja.');
INSERT INTO `lang_definitions` VALUES (44108, 6028, 9, 'antrian telah berhasil.');
INSERT INTO `lang_definitions` VALUES (44109, 6029, 9, '! Kiri w/o kunjungan');
INSERT INTO `lang_definitions` VALUES (44110, 6030, 9, '\" untuk kode');
INSERT INTO `lang_definitions` VALUES (44111, 6031, 9, '\" yang DIPERIKSA dalam Pengaturan PostCalendar!');
INSERT INTO `lang_definitions` VALUES (44112, 6032, 9, '# Ins/fin issue');
INSERT INTO `lang_definitions` VALUES (44113, 6033, 9, 'Jumlah tablet:');
INSERT INTO `lang_definitions` VALUES (44114, 6034, 9, '$');
INSERT INTO `lang_definitions` VALUES (44115, 6035, 9, '$ Coding dilakukan');
INSERT INTO `lang_definitions` VALUES (44116, 6036, 9, '$ label (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (44117, 6037, 9, '%');
INSERT INTO `lang_definitions` VALUES (44118, 6038, 9, '% Dibatalkan <24h');
INSERT INTO `lang_definitions` VALUES (44119, 6039, 9, '% Dibatalkan <24h');
INSERT INTO `lang_definitions` VALUES (44120, 6040, 9, 'harus ada tapi tidak.');
INSERT INTO `lang_definitions` VALUES (44121, 6041, 9, '(% cocok dengan string apapun, _ cocok dengan karakter apapun)');
INSERT INTO `lang_definitions` VALUES (44122, 6042, 9, '([ctrl] + klik untuk memilih beberapa penerima)');
INSERT INTO `lang_definitions` VALUES (44123, 6043, 9, '(Kembali)');
INSERT INTO `lang_definitions` VALUES (44124, 6044, 9, '(Klik untuk mengedit)');
INSERT INTO `lang_definitions` VALUES (44125, 6045, 9, '(Pengiriman email adalah langsung, sedangkan VOIP otomatis dikirim ke penyedia layanan untuk diproses lebih lanjut.)');
INSERT INTO `lang_definitions` VALUES (44126, 6046, 9, '(Lagi)');
INSERT INTO `lang_definitions` VALUES (44127, 6047, 9, '(Pasien Baru)');
INSERT INTO `lang_definitions` VALUES (44128, 6048, 9, '(Catatan dan Kewenangan)');
INSERT INTO `lang_definitions` VALUES (44129, 6049, 9, '(Catatan Pasien)');
INSERT INTO `lang_definitions` VALUES (44130, 6050, 9, '(Pilih salah satu, atau ketik judul anda sendiri)');
INSERT INTO `lang_definitions` VALUES (44131, 6051, 9, '(Shift-)Klik atau tarik untuk mengubah nilai');
INSERT INTO `lang_definitions` VALUES (44132, 6052, 9, '* Pengingat selesai');
INSERT INTO `lang_definitions` VALUES (44133, 6053, 9, '** Harap pindahkan operasi ke Isu(masalah)!');
INSERT INTO `lang_definitions` VALUES (44134, 6054, 9, '*Diperlukan');
INSERT INTO `lang_definitions` VALUES (44135, 6055, 9, '+ Chart diambil');
INSERT INTO `lang_definitions` VALUES (44136, 6056, 9, '- Tidak Ada');
INSERT INTO `lang_definitions` VALUES (44137, 6059, 9, '.');
INSERT INTO `lang_definitions` VALUES (44138, 6060, 9, '0');
INSERT INTO `lang_definitions` VALUES (44139, 6061, 9, '0-10');
INSERT INTO `lang_definitions` VALUES (44140, 6062, 9, '0-24');
INSERT INTO `lang_definitions` VALUES (44141, 6063, 9, '1');
INSERT INTO `lang_definitions` VALUES (44142, 6064, 9, '1 = Amerika Utara. Lihat http://www.wtng.info/ untuk daftar kode dari negara lainnya.');
INSERT INTO `lang_definitions` VALUES (44143, 6065, 9, '1 Hari Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44144, 6066, 9, '1 Bulan Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44145, 6067, 9, '1 Minggu Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44146, 6068, 9, '1 Tahun Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44147, 6069, 9, '1.Rest 2. Es selama dua hari 3. Kompresi, meninggalkan dressing kecuali di tempat kaki mengembangkan rasa atau warna pucat 4. Meninggikan kaki dan kaki');
INSERT INTO `lang_definitions` VALUES (44148, 6070, 9, '11 - 14');
INSERT INTO `lang_definitions` VALUES (44149, 6071, 9, '12 jam');
INSERT INTO `lang_definitions` VALUES (44150, 6072, 9, '15-19');
INSERT INTO `lang_definitions` VALUES (44151, 6073, 9, '2');
INSERT INTO `lang_definitions` VALUES (44152, 6074, 9, '2 Hari Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44153, 6075, 9, '2 Bulan Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44154, 6076, 9, '2 Minggu Dari Sekaran');
INSERT INTO `lang_definitions` VALUES (44155, 6077, 9, '2 Tahun Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44156, 6079, 9, '20-24');
INSERT INTO `lang_definitions` VALUES (44157, 6080, 9, '2111-13');
INSERT INTO `lang_definitions` VALUES (44158, 6081, 9, '24 jam');
INSERT INTO `lang_definitions` VALUES (44159, 6082, 9, '25+');
INSERT INTO `lang_definitions` VALUES (44160, 6083, 9, '25-29');
INSERT INTO `lang_definitions` VALUES (44161, 6084, 9, '2');
INSERT INTO `lang_definitions` VALUES (44162, 6085, 9, '3 Hari Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44163, 6086, 9, '3 bulan');
INSERT INTO `lang_definitions` VALUES (44164, 6087, 9, '3 Bulan Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44165, 6088, 9, '3 kali sehari-hari');
INSERT INTO `lang_definitions` VALUES (44166, 6089, 9, '3 Minggu Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44167, 6090, 9, '30-34');
INSERT INTO `lang_definitions` VALUES (44168, 6091, 9, '35-39');
INSERT INTO `lang_definitions` VALUES (44169, 6092, 9, '3');
INSERT INTO `lang_definitions` VALUES (44170, 6093, 9, '4 Hari Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44171, 6094, 9, '4 bulan');
INSERT INTO `lang_definitions` VALUES (44172, 6095, 9, '4 Bulan Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44173, 6096, 9, '4 kali sehari-hari');
INSERT INTO `lang_definitions` VALUES (44174, 6097, 9, '4 Minggu Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44175, 6098, 9, '40-44');
INSERT INTO `lang_definitions` VALUES (44176, 6099, 9, '45+');
INSERT INTO `lang_definitions` VALUES (44177, 6100, 9, '465,9, URI');
INSERT INTO `lang_definitions` VALUES (44178, 6101, 9, '466,0, Bronkitis, Akut NOS');
INSERT INTO `lang_definitions` VALUES (44179, 6102, 9, '486,0, Radang Paru-paru, Akut');
INSERT INTO `lang_definitions` VALUES (44180, 6103, 9, '491,21, COPD Exacerbation');
INSERT INTO `lang_definitions` VALUES (44181, 6104, 9, '491,8, Bronkitis, Kronis');
INSERT INTO `lang_definitions` VALUES (44182, 6105, 9, '493,92, Asma, Exac akut.');
INSERT INTO `lang_definitions` VALUES (44183, 6106, 9, '496,0, COPD');
INSERT INTO `lang_definitions` VALUES (44184, 6107, 9, '4');
INSERT INTO `lang_definitions` VALUES (44185, 6108, 9, '5 Hari Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44186, 6109, 9, '5 Bulan Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44187, 6110, 9, '5 Minggu Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44188, 6111, 9, '519,7, Bronchospasm');
INSERT INTO `lang_definitions` VALUES (44189, 6112, 9, '5');
INSERT INTO `lang_definitions` VALUES (44190, 6113, 9, '6 Hari Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44191, 6114, 9, '6 bulan');
INSERT INTO `lang_definitions` VALUES (44192, 6115, 9, '6 Bulan Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44193, 6116, 9, '6 Minggu Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44194, 6117, 9, '6');
INSERT INTO `lang_definitions` VALUES (44195, 6118, 9, '7 Bulan Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44196, 6119, 9, '8 Bulan Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44197, 6120, 9, '824,0 patah, di tengah-tengah malleolus, ditutup');
INSERT INTO `lang_definitions` VALUES (44198, 6121, 9, '824,2 patah, rusuk malleolus, ditutup');
INSERT INTO `lang_definitions` VALUES (44199, 6122, 9, '824,6 retak, Trimalleolar, ditutup');
INSERT INTO `lang_definitions` VALUES (44200, 6123, 9, '825,32 patah, dari Navicular (pergelangan kaki)');
INSERT INTO `lang_definitions` VALUES (44201, 6124, 9, '825,35 retak, Berdasarkan dari kelima (5.) Metatarsal');
INSERT INTO `lang_definitions` VALUES (44202, 6125, 9, '845,00 pergelangan kaki keselo NOS');
INSERT INTO `lang_definitions` VALUES (44203, 6126, 9, '845,01 keseleo di tengah-tengah (Delta) Lig.');
INSERT INTO `lang_definitions` VALUES (44204, 6127, 9, '845,02 keseleo, Calcaneal fibular');
INSERT INTO `lang_definitions` VALUES (44205, 6128, 9, '9 Bulan Dari Sekarang');
INSERT INTO `lang_definitions` VALUES (44206, 6129, 9, 'Didirikan 99212 - Tanpa Komplikasi');
INSERT INTO `lang_definitions` VALUES (44207, 6130, 9, 'Didirikan 99213 - Kompleksitas Rendah');
INSERT INTO `lang_definitions` VALUES (44208, 6131, 9, '<Dalam ruang pemeriksaan');
INSERT INTO `lang_definitions` VALUES (44209, 6132, 9, '> Dicentang out');
INSERT INTO `lang_definitions` VALUES (44210, 6134, 9, '? Tidak menunjukkan');
INSERT INTO `lang_definitions` VALUES (44211, 6135, 9, '@ Tiba');
INSERT INTO `lang_definitions` VALUES (44212, 6136, 9, '[Ubah Tampilan]');
INSERT INTO `lang_definitions` VALUES (44213, 6137, 9, '[Tanggal Terakhir Encounter(Pertemuan)]');
INSERT INTO `lang_definitions` VALUES (44214, 6138, 9, '[Hari Sejak Terakhir Encounter(Pertemuan)]');
INSERT INTO `lang_definitions` VALUES (44215, 6139, 9, '[EOB]');
INSERT INTO `lang_definitions` VALUES (44216, 6140, 9, '[Ekspor OFX]');
INSERT INTO `lang_definitions` VALUES (44217, 6141, 9, '[tidak disarankan]');
INSERT INTO `lang_definitions` VALUES (44218, 6142, 9, '[Jumlah Encounters]');
INSERT INTO `lang_definitions` VALUES (44219, 6143, 9, '[Laporan]');
INSERT INTO `lang_definitions` VALUES (44220, 6144, 9, '[Select All]');
INSERT INTO `lang_definitions` VALUES (44221, 6145, 9, '[SQL-Ledger]');
INSERT INTO `lang_definitions` VALUES (44222, 6146, 9, '[Mulai Memproses Batch]');
INSERT INTO `lang_definitions` VALUES (44223, 6147, 9, '[Lihat Log]');
INSERT INTO `lang_definitions` VALUES (44224, 6148, 9, '[Lihat Laporan Tercetak]');
INSERT INTO `lang_definitions` VALUES (44225, 6149, 9, '_PC_DUR_HOURS');
INSERT INTO `lang_definitions` VALUES (44226, 6150, 9, '_PC_DUR_MINUTES');
INSERT INTO `lang_definitions` VALUES (44227, 6151, 9, '_PC_LOCALE');
INSERT INTO `lang_definitions` VALUES (44228, 6152, 9, '~ Tiba terlambat');
INSERT INTO `lang_definitions` VALUES (44229, 1, 10, 'Ένα');
INSERT INTO `lang_definitions` VALUES (44230, 2, 10, 'Αριθ. Επιταγής ή Αιτήματος αποζημίωσης, προς ταυτοποίηση πληρωμής');
INSERT INTO `lang_definitions` VALUES (44231, 3, 10, 'Ένα πιστοποιητικό πελάτη για τον Διαχειριστή');
INSERT INTO `lang_definitions` VALUES (44232, 4, 10, 'Προσετέθη ένα κλινικό έγγραφο.');
INSERT INTO `lang_definitions` VALUES (44233, 5, 10, 'Απαιτείται ένας αντιπρόσωπος');
INSERT INTO `lang_definitions` VALUES (44234, 6, 10, 'Μια επίσκεψη GCAC πρέπει να προστεθεί σε αυτήν την επίσκεψη.');
INSERT INTO `lang_definitions` VALUES (44235, 7, 10, 'Απαιτείται αριθμός παρτίδας');
INSERT INTO `lang_definitions` VALUES (44236, 8, 10, 'Απαιτείται αριθμός παρτίδας!');
INSERT INTO `lang_definitions` VALUES (44237, 9, 10, 'Ένα μικρό γράμμα');
INSERT INTO `lang_definitions` VALUES (44238, 10, 10, 'Ένας αριθμός');
INSERT INTO `lang_definitions` VALUES (44239, 11, 10, 'Υπάρχει ήδη ασθενής με αυτόν τον Κωδικό.');
INSERT INTO `lang_definitions` VALUES (44240, 12, 10, 'Υπάρχει ήδη ασθενής με αυτό το όνομα.');
INSERT INTO `lang_definitions` VALUES (44241, 13, 10, 'Υπάρχει ήδη ασθενής με αυτόν τον ΑΜΚΑ.');
INSERT INTO `lang_definitions` VALUES (44242, 14, 10, 'Ένας θετικός αριθμός θα εμφανίσει πολλά περασμένα ραντεβού σε ένα Widget στην οθόνη με την Πρίληψη Πελάτη.');
INSERT INTO `lang_definitions` VALUES (44243, 15, 10, 'Μπορεί να οριστεί μια πηγή παραπομπής για κάθε επίσκεψη.');
INSERT INTO `lang_definitions` VALUES (44244, 16, 10, 'Απαιτείται ένας σχετικός κωδικός IPPF');
INSERT INTO `lang_definitions` VALUES (44245, 17, 10, 'Ένας ειδικός χαρακτήρας');
INSERT INTO `lang_definitions` VALUES (44246, 18, 10, 'Μία μοναδική τιμή για την αναγνώριση αυτού του πεδίου, μη ορατή στο χρήστη');
INSERT INTO `lang_definitions` VALUES (44247, 19, 10, 'προ φαγητού');
INSERT INTO `lang_definitions` VALUES (44248, 20, 10, 'π.μ.');
INSERT INTO `lang_definitions` VALUES (44249, 21, 10, 'Υδραερικό επίπεδο Δεξιά:');
INSERT INTO `lang_definitions` VALUES (44250, 23, 10, 'Συντόμευση');
INSERT INTO `lang_definitions` VALUES (44251, 24, 10, 'Απόστημα:');
INSERT INTO `lang_definitions` VALUES (44252, 25, 10, 'Κοιλιακό');
INSERT INTO `lang_definitions` VALUES (44253, 26, 10, 'Εις θέση να σηκώσει βάρος για τέσσερα (4) βήματα:');
INSERT INTO `lang_definitions` VALUES (44254, 27, 10, 'Παθολ.');
INSERT INTO `lang_definitions` VALUES (44255, 29, 10, 'Παθολογικό');
INSERT INTO `lang_definitions` VALUES (44256, 30, 10, 'Παθολογική εξέταση αίματος');
INSERT INTO `lang_definitions` VALUES (44257, 31, 10, 'Παθολογική τριχοφυΐα');
INSERT INTO `lang_definitions` VALUES (44258, 32, 10, 'Παθολογική μαστογραφία');
INSERT INTO `lang_definitions` VALUES (44259, 33, 10, 'Άμβλωση');
INSERT INTO `lang_definitions` VALUES (44260, 34, 10, 'Θέματα άμβλωσης');
INSERT INTO `lang_definitions` VALUES (44261, 35, 10, 'Μέθοδος άμβλωσης');
INSERT INTO `lang_definitions` VALUES (44262, 36, 10, 'Κατηγορίες σχετικές με την άμβλωση');
INSERT INTO `lang_definitions` VALUES (44263, 37, 10, 'Αμβλώσεις');
INSERT INTO `lang_definitions` VALUES (44264, 38, 10, 'Σχετικά με το ημερολόγιο');
INSERT INTO `lang_definitions` VALUES (44265, 39, 10, 'Απουσίες ανά διάγνωση');
INSERT INTO `lang_definitions` VALUES (44266, 40, 10, 'Αποδοχή ανάθεσης');
INSERT INTO `lang_definitions` VALUES (44267, 41, 10, 'Αποδοχή πληρωμής για');
INSERT INTO `lang_definitions` VALUES (44268, 42, 10, 'Αποδοχή πληρωμής για');
INSERT INTO `lang_definitions` VALUES (44269, 43, 10, 'Αποδέχεται την ανάθεση');
INSERT INTO `lang_definitions` VALUES (44270, 44, 10, 'Έλεγχος Πρόσβασης ');
INSERT INTO `lang_definitions` VALUES (44271, 45, 10, 'Έλεγχος Διαχείρισης δικαιωμάτων πρόσβασης');
INSERT INTO `lang_definitions` VALUES (44272, 46, 10, 'Δεν επιτρέπεται η πρόσβαση');
INSERT INTO `lang_definitions` VALUES (44273, 47, 10, 'Δεν επιτρέπεται η πρόσβαση');
INSERT INTO `lang_definitions` VALUES (44274, 48, 10, 'Πρόσβαση στο Portal Ασθενούς σας ');
INSERT INTO `lang_definitions` VALUES (44275, 49, 10, 'Όνομα Λογαριασμού');
INSERT INTO `lang_definitions` VALUES (44276, 50, 10, 'Λογιστικά');
INSERT INTO `lang_definitions` VALUES (44277, 51, 10, 'Άλγη');
INSERT INTO `lang_definitions` VALUES (44278, 52, 10, 'Υπεβλήθη αίτημα επιβεβαίωσης (ISA14)');
INSERT INTO `lang_definitions` VALUES (44279, 53, 10, 'Ευχαριστίες, Αδειοδότηση και Πιστοποίηση');
INSERT INTO `lang_definitions` VALUES (44280, 54, 10, 'Δικαιώμ. Πρόσβ. ACL');
INSERT INTO `lang_definitions` VALUES (44281, 55, 10, 'Διαχείριση ΔΠ ACL');
INSERT INTO `lang_definitions` VALUES (44282, 56, 10, 'Δεν έχετε δικαίωμα να αλλάξετε τα δικαιώματα πρόσβασης ACL');
INSERT INTO `lang_definitions` VALUES (44283, 57, 10, 'Ακμή');
INSERT INTO `lang_definitions` VALUES (44284, 58, 10, 'Ενέργεια');
INSERT INTO `lang_definitions` VALUES (44285, 59, 10, 'Ημερομ. ενεργοποίησης');
INSERT INTO `lang_definitions` VALUES (44286, 60, 10, 'Ενέργεια');
INSERT INTO `lang_definitions` VALUES (44287, 61, 10, 'Ενέργειες');
INSERT INTO `lang_definitions` VALUES (44288, 62, 10, 'Ενεργοποίηση Αναφοράς CCR/CCD');
INSERT INTO `lang_definitions` VALUES (44289, 63, 10, 'Ενεργό');
INSERT INTO `lang_definitions` VALUES (44290, 64, 10, 'Ενεργός Ειδοποίηση');
INSERT INTO `lang_definitions` VALUES (44291, 65, 10, 'Κανόνες ενεργούς ειδοποίησης');
INSERT INTO `lang_definitions` VALUES (44292, 66, 10, 'Ενεργές Ειδοποιήσεις/Υπενθυμίσεις');
INSERT INTO `lang_definitions` VALUES (44293, 67, 10, 'Ενεργός Επίσκεψη');
INSERT INTO `lang_definitions` VALUES (44294, 68, 10, 'Ενεργοί κατάλογοι');
INSERT INTO `lang_definitions` VALUES (44295, 69, 10, 'Ενεργός Ασθενής');
INSERT INTO `lang_definitions` VALUES (44296, 70, 10, 'Ενεργό πλάνο');
INSERT INTO `lang_definitions` VALUES (44297, 71, 10, 'Δραστηριότητα');
INSERT INTO `lang_definitions` VALUES (44298, 72, 10, 'Τύπος δραστηριότητας');
INSERT INTO `lang_definitions` VALUES (44299, 73, 10, 'Οξεία Δηλητηρίαση/Στέρηση');
INSERT INTO `lang_definitions` VALUES (44300, 74, 10, 'Οξύ επί χρονίου');
INSERT INTO `lang_definitions` VALUES (44301, 75, 10, 'προσθήκη');
INSERT INTO `lang_definitions` VALUES (44302, 76, 10, 'Προσθήκη');
INSERT INTO `lang_definitions` VALUES (44303, 77, 10, 'ΠΡΟΣΘΗΚΗ');
INSERT INTO `lang_definitions` VALUES (44304, 78, 10, 'Προσθήκη Εταιρείας');
INSERT INTO `lang_definitions` VALUES (44305, 79, 10, 'Προσθήκη Φαρμακείου');
INSERT INTO `lang_definitions` VALUES (44306, 80, 10, 'προσθήκη συμβάντος για');
INSERT INTO `lang_definitions` VALUES (44307, 81, 10, 'Προσθήκη ως νέα σημείωση');
INSERT INTO `lang_definitions` VALUES (44308, 82, 10, 'Προσθήκη ως Νέο');
INSERT INTO `lang_definitions` VALUES (44309, 83, 10, 'Προσθήκη Κουμπιών');
INSERT INTO `lang_definitions` VALUES (44310, 84, 10, 'Προσθήκη Κουμπιών για Ειδικούς Χαρακτήρες, Κείμενα που θα εμφανίζονται πάνω από τον Editor, για ενσωμάτωση στο κείμενο με ένα Κλικ.');
INSERT INTO `lang_definitions` VALUES (44311, 85, 10, 'Προσθ. Κατηγορίας');
INSERT INTO `lang_definitions` VALUES (44312, 86, 10, 'Προσθ. Σταθεράς');
INSERT INTO `lang_definitions` VALUES (44313, 87, 10, 'Προσθήκη Πλαισίου');
INSERT INTO `lang_definitions` VALUES (44314, 88, 10, 'Προσθ. Συμμετοχής');
INSERT INTO `lang_definitions` VALUES (44315, 89, 10, 'Προσθ. Κριτηρίου');
INSERT INTO `lang_definitions` VALUES (44316, 90, 10, 'Προσθ. Ειδικού Κουμπιού');
INSERT INTO `lang_definitions` VALUES (44317, 91, 10, 'Προσθ. Διάγνωσης');
INSERT INTO `lang_definitions` VALUES (44318, 92, 10, 'Προσθ. Φαρμάκου');
INSERT INTO `lang_definitions` VALUES (44319, 93, 10, 'Προσθ. Επίσκεψης');
INSERT INTO `lang_definitions` VALUES (44320, 94, 10, 'Προσθ. Επίσκεψης/Σημείωσης');
INSERT INTO `lang_definitions` VALUES (44321, 95, 10, 'Προσθ. Έδρας');
INSERT INTO `lang_definitions` VALUES (44322, 96, 10, 'Προσθ. Πεδίου');
INSERT INTO `lang_definitions` VALUES (44323, 97, 10, 'Προσθήκη των ακόλουθων γραμμών στο αρχείο ρυθμίσεων του Apache');
INSERT INTO `lang_definitions` VALUES (44324, 98, 10, 'Προσθήκη Ομάδος');
INSERT INTO `lang_definitions` VALUES (44325, 99, 10, 'Προσθ. Κωδ. ICD');
INSERT INTO `lang_definitions` VALUES (44326, 100, 10, 'Προσθ. Εμβολίου');
INSERT INTO `lang_definitions` VALUES (44327, 101, 10, 'Μη εξουσιοδοτημένη προσθήκη!');
INSERT INTO `lang_definitions` VALUES (44328, 102, 10, 'Προσθ. Διάγνωσης');
INSERT INTO `lang_definitions` VALUES (44329, 103, 10, 'Προσθ. Γλώσσας');
INSERT INTO `lang_definitions` VALUES (44330, 104, 10, 'Προσθήκη Νέο/α');
INSERT INTO `lang_definitions` VALUES (44331, 105, 10, 'Προσθήκη νέο/α');
INSERT INTO `lang_definitions` VALUES (44332, 106, 10, 'Προσθ. νέας κατηγορίας');
INSERT INTO `lang_definitions` VALUES (44333, 107, 10, 'Προσθ. νέων πιστοποιητικών στο αρχείο ρυθμίσεων του Apache');
INSERT INTO `lang_definitions` VALUES (44334, 108, 10, 'Προσθ. Νέας Ομάδας');
INSERT INTO `lang_definitions` VALUES (44335, 109, 10, 'Προσθ. νέας παρτίδας και συναλλαγής');
INSERT INTO `lang_definitions` VALUES (44336, 110, 10, 'Προσθ. Νέας Σημείωσης');
INSERT INTO `lang_definitions` VALUES (44337, 111, 10, 'Προσθ. νέας σημείωσης');
INSERT INTO `lang_definitions` VALUES (44338, 112, 10, 'Προσθ. Νέου Συνεργάτη');
INSERT INTO `lang_definitions` VALUES (44339, 113, 10, 'Προσθ. Σημείωσης');
INSERT INTO `lang_definitions` VALUES (44340, 114, 10, 'Προσθ. Φακέλου Ασθενούς');
INSERT INTO `lang_definitions` VALUES (44341, 115, 10, 'Προσθ. Συνταγής');
INSERT INTO `lang_definitions` VALUES (44342, 116, 10, 'Προσθ. διαδικασίας');
INSERT INTO `lang_definitions` VALUES (44343, 117, 10, 'Προσθ. Αριθμ. Παρόχου');
INSERT INTO `lang_definitions` VALUES (44344, 118, 10, 'Προσθ. Αποκατάστασης');
INSERT INTO `lang_definitions` VALUES (44345, 119, 10, 'Προσθήκη κανόνα');
INSERT INTO `lang_definitions` VALUES (44346, 120, 10, 'Προσθήκη σε');
INSERT INTO `lang_definitions` VALUES (44347, 121, 10, 'Προσθ. στον Κατάλ. Φαρμάκων');
INSERT INTO `lang_definitions` VALUES (44348, 122, 10, 'Προσθήκη Ανωτ. Επιπέδου');
INSERT INTO `lang_definitions` VALUES (44349, 123, 10, 'Προσθ. Συναλλαγής');
INSERT INTO `lang_definitions` VALUES (44350, 124, 10, 'Προσθήκη Χρήστη');
INSERT INTO `lang_definitions` VALUES (44351, 125, 10, 'Καταχώρηση Χρήστη σε Ομάδα');
INSERT INTO `lang_definitions` VALUES (44352, 126, 10, 'Προσθ./Επεξεργ. ηλεκτρ. συνταγογράφησης');
INSERT INTO `lang_definitions` VALUES (44353, 127, 10, 'Προσθ./ Επεξεργ. Συναλλαγής με ασθενή');
INSERT INTO `lang_definitions` VALUES (44354, 128, 10, 'προστέθηκε');
INSERT INTO `lang_definitions` VALUES (44355, 129, 10, 'Δεν επιτρέπεται προσθήκη δημογραφ. στοιχείων.');
INSERT INTO `lang_definitions` VALUES (44356, 130, 10, 'Σύνδρ. Addison');
INSERT INTO `lang_definitions` VALUES (44357, 131, 10, 'Σύνδρ. Addison');
INSERT INTO `lang_definitions` VALUES (44358, 132, 10, 'Πρόσθετα χαρακτηριστικά');
INSERT INTO `lang_definitions` VALUES (44359, 133, 10, 'Πρόσθετη Διάγνωση:');
INSERT INTO `lang_definitions` VALUES (44360, 134, 10, 'Πρόσθετο Ιστορικό');
INSERT INTO `lang_definitions` VALUES (44361, 135, 10, 'Πρόσθετες σημειώσεις ιστορικού');
INSERT INTO `lang_definitions` VALUES (44362, 136, 10, 'Πρόσθετες πληροφορίες');
INSERT INTO `lang_definitions` VALUES (44363, 137, 10, 'Πρόσθετα Εργαστηριακά');
INSERT INTO `lang_definitions` VALUES (44364, 138, 10, 'Πρόσθετες Σημειώσεις');
INSERT INTO `lang_definitions` VALUES (44365, 139, 10, 'Πρόσθετες Σημειώσεις για το αποτέλεσμα αυτό ή για τη σύσταση αυτή');
INSERT INTO `lang_definitions` VALUES (44366, 140, 10, 'Πρόσθετες Σημειώσεις:');
INSERT INTO `lang_definitions` VALUES (44367, 141, 10, 'Πρόσθετες Σημειώσεις:');
INSERT INTO `lang_definitions` VALUES (44368, 142, 10, 'Πρόσθετες σημειώσεις Ακτινογραφιών:');
INSERT INTO `lang_definitions` VALUES (44369, 143, 10, 'Επιπλέον, το αντίστοιχο πακέτο επέκτασης US SnoMed μπορεί να εισαχθεί χωριστά, μετά την εγκατάσταση της Διεθνούς Έκδοσης (Αγγλική έκδοση) του Snomed');
INSERT INTO `lang_definitions` VALUES (44370, 144, 10, 'μόνο προσθήκη');
INSERT INTO `lang_definitions` VALUES (44371, 145, 10, 'Βιβλίο Διευθ.');
INSERT INTO `lang_definitions` VALUES (44372, 146, 10, 'Βιβλίο Διευθ.');
INSERT INTO `lang_definitions` VALUES (44373, 147, 10, 'Διεύθυνση');
INSERT INTO `lang_definitions` VALUES (44374, 148, 10, 'Βιβλίο Διευθύνσεων');
INSERT INTO `lang_definitions` VALUES (44375, 149, 10, 'Καταχώρηση εταιρείας που εκτελεί αυτή τη διαδικασία, στον βιβλίο διευθύνσεων ');
INSERT INTO `lang_definitions` VALUES (44376, 150, 10, 'Καταχώρηση διανομέως στο βιβλίο διθευθύνσεων');
INSERT INTO `lang_definitions` VALUES (44377, 151, 10, 'Καταχώρηση πωλητού στο βιβλίο διθευθύνσεων');
INSERT INTO `lang_definitions` VALUES (44378, 152, 10, 'Τύποι βιβλίων διθευθύνσεων');
INSERT INTO `lang_definitions` VALUES (44379, 153, 10, 'Διεύθυνση 1');
INSERT INTO `lang_definitions` VALUES (44380, 154, 10, 'Διεύθυνση 2');
INSERT INTO `lang_definitions` VALUES (44381, 155, 10, 'Παραλήπτης');
INSERT INTO `lang_definitions` VALUES (44382, 156, 10, 'Ρυθμ');
INSERT INTO `lang_definitions` VALUES (44383, 157, 10, 'Ρυθμ Ποσού');
INSERT INTO `lang_definitions` VALUES (44384, 158, 10, 'Ρύθμιση');
INSERT INTO `lang_definitions` VALUES (44385, 159, 10, 'Αναπροσαρμογή');
INSERT INTO `lang_definitions` VALUES (44386, 160, 10, 'Ποσό αναπροσαρμογής');
INSERT INTO `lang_definitions` VALUES (44387, 161, 10, 'Λόγοι αναπροσαρμογής');
INSERT INTO `lang_definitions` VALUES (44388, 162, 10, 'Αναπροσαρμογή τιμής για κωδικό');
INSERT INTO `lang_definitions` VALUES (44389, 163, 10, 'Αναπροσαρμογές');
INSERT INTO `lang_definitions` VALUES (44390, 164, 10, 'Αναπροσαρμογή διαχ.');
INSERT INTO `lang_definitions` VALUES (44391, 165, 10, 'Διαχειριστής');
INSERT INTO `lang_definitions` VALUES (44392, 166, 10, 'E-mail Διαχειριστή');
INSERT INTO `lang_definitions` VALUES (44393, 167, 10, 'Διαχειρίση μέσω');
INSERT INTO `lang_definitions` VALUES (44394, 168, 10, 'Υπό διαχείριση');
INSERT INTO `lang_definitions` VALUES (44395, 169, 10, 'Υπό διαχείριση από');
INSERT INTO `lang_definitions` VALUES (44396, 170, 10, 'Ιστότοπος υπό διαχείριση');
INSERT INTO `lang_definitions` VALUES (44397, 171, 10, 'Διαχείριση');
INSERT INTO `lang_definitions` VALUES (44398, 172, 10, 'Ιστότοπος Διαχείρισης');
INSERT INTO `lang_definitions` VALUES (44399, 173, 10, 'Διαχειριστές');
INSERT INTO `lang_definitions` VALUES (44400, 174, 10, 'Οι διαχειριστές μπορούν να κάνουν τα πάντα');
INSERT INTO `lang_definitions` VALUES (44401, 175, 10, 'Ημερομ. εισαγωγής');
INSERT INTO `lang_definitions` VALUES (44402, 176, 10, 'Ελεγχος Βάρους ενήλικα και επανεκτίμηση');
INSERT INTO `lang_definitions` VALUES (44403, 177, 10, 'Επιτήρηση Βάρους ενήλικα και επανεκτίμηση (CQM)');
INSERT INTO `lang_definitions` VALUES (44404, 178, 10, 'Οδηγία προώθησης');
INSERT INTO `lang_definitions` VALUES (44405, 179, 10, 'Οδηγίες προώθησης');
INSERT INTO `lang_definitions` VALUES (44406, 180, 10, 'Προειδοποίηση οδηγιών προώθησης');
INSERT INTO `lang_definitions` VALUES (44407, 181, 10, 'Για προχωρημένους');
INSERT INTO `lang_definitions` VALUES (44408, 182, 10, 'Συμβουλή ');
INSERT INTO `lang_definitions` VALUES (44409, 183, 10, 'Επίδραση στο φυσιολογικό');
INSERT INTO `lang_definitions` VALUES (44410, 184, 10, 'Κλήσεις εκτός ωραρίου εργασίας');
INSERT INTO `lang_definitions` VALUES (44411, 185, 10, 'Όταν ολοκληρωθεί η  μετάβαση από τους παλιούς μηχανισμούς κωδικού πρόσβασης, όπου οι κωδικοί αποθηκεύονται στον πίνακα χρηστών χωρίς αλάτι, αυτό το flag πρέπει να ορισθεί στη τιμή false έτσι ώστε να είναι δυνατή μόνον η διαπίστευση μέσω της νέας μεθόδου');
INSERT INTO `lang_definitions` VALUES (44412, 186, 10, 'Μετά την πραγματοποίηση των ανωτέρω ρυθμίσεων, εισάγετε το πιστοποιητικό του πελάτη admin στον φυλλομετρητή και επανεκινήστε τον Apache server (κενό password).');
INSERT INTO `lang_definitions` VALUES (44413, 187, 10, 'Μετά την αποθήκευση του PDF, κάντε click στο [Προβολή Log] για έλεγχο λαθών.');
INSERT INTO `lang_definitions` VALUES (44414, 188, 10, 'Μετά την αποθήκευση του/των ΤΕΧΤ αρχείου/ων, κάντε click στο [Προβολή Log] για έλεγχο λαθών.');
INSERT INTO `lang_definitions` VALUES (44415, 189, 10, 'Μετά την αποθήκευση της δέσμης ενεργειών σας, κάντε click στο [Προβολή Log] για έλεγχο λαθών');
INSERT INTO `lang_definitions` VALUES (44416, 190, 10, 'Αν οι πληροφορίες που εισάγατε είναι σωστές, πατήστε το κουμπί Αποθήκευση');
INSERT INTO `lang_definitions` VALUES (44417, 191, 10, 'Σχεδιασμός συνέχισης φροντίδας');
INSERT INTO `lang_definitions` VALUES (44418, 192, 10, 'Ξανά');
INSERT INTO `lang_definitions` VALUES (44419, 193, 10, 'Ηλικία');
INSERT INTO `lang_definitions` VALUES (44420, 194, 10, 'Ηλικία ανά');
INSERT INTO `lang_definitions` VALUES (44421, 195, 10, 'Κατηγορία ηλικίας');
INSERT INTO `lang_definitions` VALUES (44422, 196, 10, 'Τα στοιχεία ηλικίας είναι έκτος ορίων');
INSERT INTO `lang_definitions` VALUES (44423, 197, 10, 'Μορφή εμφάνισης ηλικίας');
INSERT INTO `lang_definitions` VALUES (44424, 198, 10, 'Η μορφή της ηλικίας για \"ηλικία από\" δεν είναι έγκυρη ');
INSERT INTO `lang_definitions` VALUES (44425, 199, 10, 'Η μορφή της ηλικίας για \"ηλικία μέχρι\" δεν είναι έγκυρη ');
INSERT INTO `lang_definitions` VALUES (44426, 200, 10, 'Ηλικία από');
INSERT INTO `lang_definitions` VALUES (44427, 201, 10, 'Ηλικία σε έτη για την αλλαγή του τύπου εμφάνισης');
INSERT INTO `lang_definitions` VALUES (44428, 202, 10, 'Μέγιστη ηλικία');
INSERT INTO `lang_definitions` VALUES (44429, 203, 10, 'Ελάχ. ηλικία');
INSERT INTO `lang_definitions` VALUES (44430, 204, 10, 'Όριο ηλικίας');
INSERT INTO `lang_definitions` VALUES (44431, 205, 10, 'Στήλες Ηλικίας:');
INSERT INTO `lang_definitions` VALUES (44432, 206, 10, 'Αλβανικά');
INSERT INTO `lang_definitions` VALUES (44433, 207, 10, 'Αλκοόλ');
INSERT INTO `lang_definitions` VALUES (44434, 208, 10, 'Κατανάλωση αλκοόλ');
INSERT INTO `lang_definitions` VALUES (44435, 209, 10, 'Αριθμός Ειδοποιήσεων');
INSERT INTO `lang_definitions` VALUES (44436, 210, 10, 'Ειδοποιήσεις');
INSERT INTO `lang_definitions` VALUES (44437, 212, 10, 'Όλα');
INSERT INTO `lang_definitions` VALUES (44438, 213, 10, 'ΟΛΑ');
INSERT INTO `lang_definitions` VALUES (44439, 214, 10, 'Όλα (σελιδοποιημένη μορφή Α)');
INSERT INTO `lang_definitions` VALUES (44440, 215, 10, 'Όλα (σελιδοποιημένη μορφή Β)');
INSERT INTO `lang_definitions` VALUES (44441, 216, 10, 'Όλα (σωρευτικά)');
INSERT INTO `lang_definitions` VALUES (44442, 217, 10, 'Όλες οι κατηγορίες');
INSERT INTO `lang_definitions` VALUES (44443, 218, 10, 'Όλοι οι κωδικοί');
INSERT INTO `lang_definitions` VALUES (44444, 219, 10, 'Ολοήμερο');
INSERT INTO `lang_definitions` VALUES (44445, 220, 10, 'Ολοήμερο συμβάν');
INSERT INTO `lang_definitions` VALUES (44446, 221, 10, 'Όλα τα πεδία Δημογραφικών. με αναζήτηση και έλεγχο διπλοκαταχωρήσεων');
INSERT INTO `lang_definitions` VALUES (44447, 222, 10, 'Όλες οι εγκαταστάσεις');
INSERT INTO `lang_definitions` VALUES (44448, 223, 10, 'Όλες οι Βλάβες/Προβλήματα/Θέματα');
INSERT INTO `lang_definitions` VALUES (44449, 224, 10, 'Επιτρέπονται όλες οι γλώσσες');
INSERT INTO `lang_definitions` VALUES (44450, 225, 10, 'Μικρό Όνομα ή τμήμα του');
INSERT INTO `lang_definitions` VALUES (44451, 226, 10, 'Επώνυμο ή τμήμα του');
INSERT INTO `lang_definitions` VALUES (44452, 227, 10, 'Οργανισμός ή τμήμα του');
INSERT INTO `lang_definitions` VALUES (44453, 228, 10, 'Όλα τα Προϊόντα');
INSERT INTO `lang_definitions` VALUES (44454, 229, 10, 'Όλοι οι Πάροχοι');
INSERT INTO `lang_definitions` VALUES (44455, 230, 10, 'Όλα ελέγχθηκαν και ήταν αρνητικά:');
INSERT INTO `lang_definitions` VALUES (44456, 231, 10, 'Όλα τα θέματα:');
INSERT INTO `lang_definitions` VALUES (44457, 232, 10, 'Όλοι οι Χρήστες');
INSERT INTO `lang_definitions` VALUES (44458, 233, 10, 'Αλλεργικός/ή');
INSERT INTO `lang_definitions` VALUES (44459, 234, 10, 'Αλλεργίες');
INSERT INTO `lang_definitions` VALUES (44460, 235, 10, 'Αλλεργίες:');
INSERT INTO `lang_definitions` VALUES (44461, 236, 10, 'Αλλεργία');
INSERT INTO `lang_definitions` VALUES (44462, 237, 10, 'Η εισαγωγή αλλεργιών ήταν επιτυχής');
INSERT INTO `lang_definitions` VALUES (44463, 238, 10, 'Λίστα προβλημάτων αλλεργίας');
INSERT INTO `lang_definitions` VALUES (44464, 239, 10, 'Αλλεργική αντίδραση');
INSERT INTO `lang_definitions` VALUES (44465, 240, 10, 'Κατανομή');
INSERT INTO `lang_definitions` VALUES (44466, 241, 10, 'Να επιτρέπεται');
INSERT INTO `lang_definitions` VALUES (44467, 242, 10, 'Όταν κάνετε login, επιτρέψτε όλες τις διαθέσιμες γλώσσες ως επιλογές του μενού');
INSERT INTO `lang_definitions` VALUES (44468, 243, 10, 'Επιτρέψτε δημιουργία Αιτημάτων Αποζημίωσης που περιέχουν Διαγνώσεις, αλλά όχι Διαδικασίες ή Χρεώσεις. Τα περισσότερα Ιατρεία δεν το θέλουν αυτό.');
INSERT INTO `lang_definitions` VALUES (44469, 244, 10, 'Να επιτρέπεται η γλώσα αποσφαλμάτωσης');
INSERT INTO `lang_definitions` VALUES (44470, 245, 10, 'Να επιτρέπεται αποστολή e-mail');
INSERT INTO `lang_definitions` VALUES (44471, 246, 10, 'Να επιτρέπεται αποστολή μηνυμάτων e-mail;');
INSERT INTO `lang_definitions` VALUES (44472, 247, 10, 'Να επιτρέπεται αποστολή e-mail;');
INSERT INTO `lang_definitions` VALUES (44473, 248, 10, 'Να επιτρέπονται Αιτήματα Αποζημίωσης Επισκέψεων');
INSERT INTO `lang_definitions` VALUES (44474, 249, 10, 'Να επιτρέπεται η Ανταλλαγή Πληροφοριών Υγείας');
INSERT INTO `lang_definitions` VALUES (44475, 250, 10, 'Να επιτρέπεται ο Διαμοιρασμός Πληροφοριών Ανοσοποίησης');
INSERT INTO `lang_definitions` VALUES (44476, 251, 10, 'Να επιτρέπεται η Χρήση Αρχείου Ανοσοποίησης');
INSERT INTO `lang_definitions` VALUES (44477, 252, 10, 'Να επιτρέπεται Μήνυμα Ταχυδρομείου');
INSERT INTO `lang_definitions` VALUES (44478, 253, 10, 'Να επιτρέπεται το Portal Ασθενούς');
INSERT INTO `lang_definitions` VALUES (44479, 254, 10, 'Να επιτρέπονται τα SMS');
INSERT INTO `lang_definitions` VALUES (44480, 255, 10, 'Να επιτρέπονται τα SMS (μήνυμ. κειμένου);');
INSERT INTO `lang_definitions` VALUES (44481, 256, 10, 'Τα συμβάντα που υπεβλήθησαν να γίνονται αμέσως ενεργά;');
INSERT INTO `lang_definitions` VALUES (44482, 257, 10, 'Να επιτρέπονται τηλεφωνικά μηνύματα;');
INSERT INTO `lang_definitions` VALUES (44483, 258, 10, 'Οι χρήστες μπορούν να δημοσιεύουν Ολικά Συμβάντα');
INSERT INTO `lang_definitions` VALUES (44484, 259, 10, 'Οι χρήστες μπορούν να δημοσιεύουν Προσωπικά Ημερολόγια');
INSERT INTO `lang_definitions` VALUES (44485, 260, 10, 'Να επιτρέπονται φωνητικά μηνύματα');
INSERT INTO `lang_definitions` VALUES (44486, 261, 10, 'Επιτρέπεται');
INSERT INTO `lang_definitions` VALUES (44487, 262, 10, 'Επιτρεπτές γλώσσες');
INSERT INTO `lang_definitions` VALUES (44488, 263, 10, 'Επιτρέπεται(c)');
INSERT INTO `lang_definitions` VALUES (44489, 264, 10, 'υπάρχει ήδη');
INSERT INTO `lang_definitions` VALUES (44490, 265, 10, 'υπάρχει ήδη.');
INSERT INTO `lang_definitions` VALUES (44491, 266, 10, 'Χρησιμοποιείται ήδη, επιλέξτε άλλο αναγνωριστικό');
INSERT INTO `lang_definitions` VALUES (44492, 267, 10, 'Χρησιμοποιείται ήδη, επιλέξτε άλλο τίτλο');
INSERT INTO `lang_definitions` VALUES (44493, 268, 10, 'Εναλλ. Διεύθυνση');
INSERT INTO `lang_definitions` VALUES (44494, 269, 10, 'αλλαγή');
INSERT INTO `lang_definitions` VALUES (44495, 270, 10, 'Εναλλακτικά, μπορείτε να χρησιμοποιήσετε τη σελίδα αναζήτησης για να φορτώσετε ένα αρχείο ηλεκτρον. εμβάσματος (X12 835) που έχετε λάβει από τον πληρωτή ή το γραφείο clearinghouse, κάνοντας κλικ στο κουμπί \"Περιήγηση\" και επιλέγοντας το αρχείο για να φορτώσετε, και στη συνέχεια, επιλέξτε Αναζήτηση για να εκτελεστεί η μεταφόρτωση και η απεικόνιση των αντίστοιχων τιμολογίων. Στην περίπτωση αυτή, οι λοιπές παράμετροι που αναφέρονται παραπάνω δεν ισχύουν και θα πρέπει να αγνοηθούν. Η μεταφόρτωση αποθηκεύει το αρχείο, αλλά δεν επεξεργάζεται ακόμη το περιεχόμενό του - αυτό γίνεται ξεχωριστά, όπως περιγράφεται κατωτέρω.');
INSERT INTO `lang_definitions` VALUES (44496, 271, 10, 'ΠΜ');
INSERT INTO `lang_definitions` VALUES (44497, 272, 10, 'Πρόγραμμα π.μ.');
INSERT INTO `lang_definitions` VALUES (44498, 273, 10, 'AMC');
INSERT INTO `lang_definitions` VALUES (44499, 274, 10, 'Εντοπισμός AMC');
INSERT INTO `lang_definitions` VALUES (44500, 275, 10, 'Τροποποίηση υφιστάμενης σημείωσης');
INSERT INTO `lang_definitions` VALUES (44501, 276, 10, 'Αμερικανός Ινδιάνος');
INSERT INTO `lang_definitions` VALUES (44502, 277, 10, 'Αμερικανός Ινδιάνος ή Γηγενής εξ\' Αλάσκας');
INSERT INTO `lang_definitions` VALUES (44503, 278, 10, 'American Express');
INSERT INTO `lang_definitions` VALUES (44504, 279, 10, 'Αμαρικά');
INSERT INTO `lang_definitions` VALUES (44505, 280, 10, 'Ποσό');
INSERT INTO `lang_definitions` VALUES (44506, 281, 10, 'Ποσό που χορηγήθηκε');
INSERT INTO `lang_definitions` VALUES (44507, 282, 10, 'Ποσά χρέωσης');
INSERT INTO `lang_definitions` VALUES (44508, 283, 10, 'Ποσό για προηγούμ, λογαριασμούς');
INSERT INTO `lang_definitions` VALUES (44509, 284, 10, 'Ποσό για αυτή την επίσκεψη');
INSERT INTO `lang_definitions` VALUES (44510, 285, 10, 'Καταβληθέν Ποσό');
INSERT INTO `lang_definitions` VALUES (44511, 286, 10, 'Ποσό:');
INSERT INTO `lang_definitions` VALUES (44512, 287, 10, 'Ποσό που χρεώθηκε:');
INSERT INTO `lang_definitions` VALUES (44513, 288, 10, 'Για τα εαναλαμβανόμενα γεγονότα, χρειάζεται μια ημερομηνία τέλους μετά την ημερομ. έναρξης.');
INSERT INTO `lang_definitions` VALUES (44514, 289, 10, 'Προέκυψε σφάλμα κατά το dumping του web directory του OpenEMR');
INSERT INTO `lang_definitions` VALUES (44515, 290, 10, 'Προέκυψε σφάλμα κατά το dumping του web directory του phpGACL');
INSERT INTO `lang_definitions` VALUES (44516, 291, 10, 'Προέκυψε σφάλμα κατά το dumping του web directory του SQL-Ledger');
INSERT INTO `lang_definitions` VALUES (44517, 292, 10, 'Ένα ατελές θέμα GCAC δημιουργήθηκε και συνδέθηκε. Κάποιος θα πρέπει να το ολοκληρώσει αργότερα.');
INSERT INTO `lang_definitions` VALUES (44518, 293, 10, 'Προέκυψε μη αναμενόμενο σφάλμα');
INSERT INTO `lang_definitions` VALUES (44519, 294, 10, 'Ενα κεφαλαίο γράμμα');
INSERT INTO `lang_definitions` VALUES (44520, 295, 10, 'Και');
INSERT INTO `lang_definitions` VALUES (44521, 296, 10, 'ΚΑΙ');
INSERT INTO `lang_definitions` VALUES (44522, 297, 10, 'και');
INSERT INTO `lang_definitions` VALUES (44523, 298, 10, 'και');
INSERT INTO `lang_definitions` VALUES (44524, 299, 10, 'και όλα τα συμπληρωματικά στοιχεία; Η ενέργεια αυτή θα καταγραφεί');
INSERT INTO `lang_definitions` VALUES (44525, 300, 10, 'και τροποποιητής');
INSERT INTO `lang_definitions` VALUES (44526, 301, 10, 'και επεξεργασμένο.');
INSERT INTO `lang_definitions` VALUES (44527, 302, 10, 'και επανεκκινήστε τον Apache server.');
INSERT INTO `lang_definitions` VALUES (44528, 303, 10, 'και ο λόγος είναι');
INSERT INTO `lang_definitions` VALUES (44529, 304, 10, 'Αναιμία');
INSERT INTO `lang_definitions` VALUES (44530, 305, 10, 'Αστράγαλος');
INSERT INTO `lang_definitions` VALUES (44531, 306, 10, 'Αστράγαλος + πτέρνα');
INSERT INTO `lang_definitions` VALUES (44532, 307, 10, 'Έντυπο εκτίμησης του αστραγάλου');
INSERT INTO `lang_definitions` VALUES (44533, 308, 10, 'Προβλήμ. αστραγάλου');
INSERT INTO `lang_definitions` VALUES (44534, 309, 10, 'Αγκυλοποιητική Σπονδυλίτιδα');
INSERT INTO `lang_definitions` VALUES (44535, 310, 10, 'Αγκυλοποιητική Σπονδυλίτιδα');
INSERT INTO `lang_definitions` VALUES (44536, 311, 10, 'Ανορεξία');
INSERT INTO `lang_definitions` VALUES (44537, 312, 10, 'Στο παράθυρο αποστολής μπορείτε επίσης να ζητήσετε δευτερεύουσα χρέωση. Αν επιλέξετε αυτό το πλαίσιο πριν την αποθήκευση, τότε η αρχική αγωγή θα ανοιχθεί ξανά και θα μπει στην ουρά στη σελίδα Χρεώσεων, και θα διεκπεραιωθεί κατά την επόμενη διαδικασία χρέωσης.');
INSERT INTO `lang_definitions` VALUES (44538, 313, 10, 'προ');
INSERT INTO `lang_definitions` VALUES (44539, 314, 10, 'Πρωκτικός Δακτύλιος κ.φ., χωρίς ορθική ευαισθησία/μάζα');
INSERT INTO `lang_definitions` VALUES (44540, 315, 10, 'Άγχος');
INSERT INTO `lang_definitions` VALUES (44541, 316, 10, 'Όλοι');
INSERT INTO `lang_definitions` VALUES (44542, 317, 10, 'Οποιαδήποτε Κατηγορία');
INSERT INTO `lang_definitions` VALUES (44543, 318, 10, 'Οποιοδήποτε τμήμα του επιθυμητού κωδικού ή της περιγραφής του');
INSERT INTO `lang_definitions` VALUES (44544, 319, 10, 'Οποιοδήποτε τμήμα της επιθυμητής ειδικότητας');
INSERT INTO `lang_definitions` VALUES (44545, 320, 10, 'Οποιοδήποτε τμήμα κωδικού του φαρμάκου ή του ονόματος του φαρμάκου');
INSERT INTO `lang_definitions` VALUES (44546, 321, 10, 'Οποιοδήποτε τμήμα κωδικού του εμβολίου ή του ονόματος του εμβολίου');
INSERT INTO `lang_definitions` VALUES (44547, 322, 10, 'Οποιοδήποτε τμήμα του ονόματος του ασθενούς η “επώνυμο,όνομα” η “Χ-Υ”');
INSERT INTO `lang_definitions` VALUES (44548, 323, 10, 'Οποιαδήποτε άλλη σημαντική πληροφορία');
INSERT INTO `lang_definitions` VALUES (44549, 324, 10, 'Κλειδί API για την πύλη SMS');
INSERT INTO `lang_definitions` VALUES (44550, 325, 10, 'Άπνοια');
INSERT INTO `lang_definitions` VALUES (44551, 326, 10, 'Εμφάνιση ');
INSERT INTO `lang_definitions` VALUES (44552, 327, 10, 'Εμφάνιση: ');
INSERT INTO `lang_definitions` VALUES (44553, 328, 10, 'Προσαρτήστε αυτή τη σημείωση');
INSERT INTO `lang_definitions` VALUES (44554, 329, 10, 'Προσαρτήστε στην υπάρχουσα σημείωση');
INSERT INTO `lang_definitions` VALUES (44555, 330, 10, 'Προσαρτήστε σε αυτή τη σημείωση');
INSERT INTO `lang_definitions` VALUES (44556, 331, 10, 'Προσαρτήστε σε αυτή τη σημείωση');
INSERT INTO `lang_definitions` VALUES (44557, 332, 10, 'Σκωληκοειδεκτομή');
INSERT INTO `lang_definitions` VALUES (44558, 333, 10, 'Εφαρμόζονται σε Ασθενείς');
INSERT INTO `lang_definitions` VALUES (44559, 334, 10, 'Εφαρμογή');
INSERT INTO `lang_definitions` VALUES (44560, 335, 10, 'Όνομα εφαρμογής για τη σελίδα login και τίτλος βασικού παραθύρου');
INSERT INTO `lang_definitions` VALUES (44561, 336, 10, 'Κωδικός Αίτησης Παραλήπτη (GS03 - Αν το πεδίο είναι κενό θα χρησιμοποιηθεί ο ISA08)');
INSERT INTO `lang_definitions` VALUES (44562, 337, 10, 'Κωδικός Aίτησης Aποστολέα (GS02)');
INSERT INTO `lang_definitions` VALUES (44563, 338, 10, 'Όνομα εφαρμογής');
INSERT INTO `lang_definitions` VALUES (44564, 339, 10, 'Ισχύει για την φόρμα των Ζωτικών και την Καμπύλη Ανάπτυξης');
INSERT INTO `lang_definitions` VALUES (44565, 340, 10, 'Ισχύει για την φόρμα των Ζωτικών');
INSERT INTO `lang_definitions` VALUES (44566, 341, 10, 'Εφαρμόστε τις αλλαγές μόνο στο Τρέχον γεγονός, σε αυτή και σε όλες τις Μελλοντικές εμφανίσεις ή σε Ολες τις εμφανίσεις.');
INSERT INTO `lang_definitions` VALUES (44567, 342, 10, 'Εφαρμογή στην προσβεβλημένη περιοχή');
INSERT INTO `lang_definitions` VALUES (44568, 343, 10, 'Εφαρμογή στο δέρμα');
INSERT INTO `lang_definitions` VALUES (44569, 344, 10, 'Εφαρμογή');
INSERT INTO `lang_definitions` VALUES (44570, 345, 10, 'Εφαρμογή patch στην περιοχή');
INSERT INTO `lang_definitions` VALUES (44571, 346, 10, 'Ραντεβού');
INSERT INTO `lang_definitions` VALUES (44572, 347, 10, 'Ημερομ. Ραντεβού');
INSERT INTO `lang_definitions` VALUES (44573, 348, 10, 'Στυλ εμφάνισης των Ραντεβού');
INSERT INTO `lang_definitions` VALUES (44574, 349, 10, 'Κανόνας υπενθύμισης ραντεβού');
INSERT INTO `lang_definitions` VALUES (44575, 350, 10, 'Κατάσταση ραντεβού');
INSERT INTO `lang_definitions` VALUES (44576, 351, 10, 'Κατάσταση ραντεβού');
INSERT INTO `lang_definitions` VALUES (44577, 352, 10, 'Ραντεβού εντός');
INSERT INTO `lang_definitions` VALUES (44578, 353, 10, 'Χρώμα Ραντεβού/Γεγονότος');
INSERT INTO `lang_definitions` VALUES (44579, 354, 10, 'Ραντεβού');
INSERT INTO `lang_definitions` VALUES (44580, 355, 10, 'Ραντεβού (εγγραφή προαιρετικά)');
INSERT INTO `lang_definitions` VALUES (44581, 356, 10, 'Ραντεβού (εγγραφή, με ορισμένες προαιρετικές επιλογές)');
INSERT INTO `lang_definitions` VALUES (44582, 357, 10, 'Ραντεβού και Επισκέψεις');
INSERT INTO `lang_definitions` VALUES (44583, 358, 10, 'Αναφορά Ραντεβού');
INSERT INTO `lang_definitions` VALUES (44584, 359, 10, 'Αναφορά Ραντεβού-Επισκέψεων');
INSERT INTO `lang_definitions` VALUES (44585, 360, 10, 'Έγκριση');
INSERT INTO `lang_definitions` VALUES (44586, 361, 10, 'Εγκρίθηκε');
INSERT INTO `lang_definitions` VALUES (44587, 362, 10, 'Διαχείριση Εγκεκριμ. Συμβάντων');
INSERT INTO `lang_definitions` VALUES (44588, 363, 10, 'Ραντ-Επισκ');
INSERT INTO `lang_definitions` VALUES (44589, 364, 10, 'Ραντ');
INSERT INTO `lang_definitions` VALUES (44590, 365, 10, 'Απρ');
INSERT INTO `lang_definitions` VALUES (44591, 366, 10, 'Απρίλιος');
INSERT INTO `lang_definitions` VALUES (44592, 367, 10, 'Αραβικά');
INSERT INTO `lang_definitions` VALUES (44593, 368, 10, 'Αρχείο');
INSERT INTO `lang_definitions` VALUES (44594, 369, 10, 'Τα ονόματα ομάδων για τον έλεγχο πρόσβασης πρέπει να μεταφρασθούν;');
INSERT INTO `lang_definitions` VALUES (44595, 370, 10, 'Τα ονόματα κατηγοριών επίσκεψης πρέπει να μεταφρασθούν;');
INSERT INTO `lang_definitions` VALUES (44596, 371, 10, 'Τα ονόματα για τις διάφορες κατηγορίες εγγράφων πρέπει να μεταφρασθούν;');
INSERT INTO `lang_definitions` VALUES (44597, 372, 10, 'Γίνεται κάποια χρέωση για αυτό τον τύπο;');
INSERT INTO `lang_definitions` VALUES (44598, 373, 10, 'Οι τίτλοι από τον φάκελο ασθενούς χρειάζεται να μεταφρασθούν;');
INSERT INTO `lang_definitions` VALUES (44599, 374, 10, 'Είναι αποθηκευμένοι οι κωδικοί σε εξωτερικούς πίνακες SQL [0-Όχι, 1-ICD10, 2-SNOMED(RF1), 3-SNOMED(RF2)];');
INSERT INTO `lang_definitions` VALUES (44600, 375, 10, 'Είστε έτοιμος να συμπληρώσετε ένα νέο θέμα GCAC για αυτή την επίσκεψη;');
INSERT INTO `lang_definitions` VALUES (44601, 376, 10, 'Είστε βέβαιος ότι θέλετε να το ταχυδρομήσετε σήμερα;');
INSERT INTO `lang_definitions` VALUES (44602, 377, 10, 'Είστε σίγουρος ότι θέλετε να επικυρώσετε αυτά τα συμβάντα;');
INSERT INTO `lang_definitions` VALUES (44603, 378, 10, 'Είστε σίγουρος ότι θέλετε να διαγράψετε πλήρως αυτό το Έντυπο;');
INSERT INTO `lang_definitions` VALUES (44604, 379, 10, 'Είστε σίγουρος ότι θέλετε να διαγράψετε αυτή τη γνωστοποίηση;');
INSERT INTO `lang_definitions` VALUES (44605, 380, 10, 'Είστε σίγουρος ότι θέλετε να διαγράψετε αυτό το συμβάν;');
INSERT INTO `lang_definitions` VALUES (44606, 381, 10, 'Είστε σίγουρος ότι θέλετε να διαγράψετε αυτό το αντικείμενο από τη βάση δεδομένων;');
INSERT INTO `lang_definitions` VALUES (44607, 382, 10, 'Είστε σίγουρος ότι θέλετε να διαγράψετε αυτή τη σημείωση;');
INSERT INTO `lang_definitions` VALUES (44608, 383, 10, 'Είστε σίγουρος ότι θέλετε να τροποποιήσετε αυτά τα συμβάντα;');
INSERT INTO `lang_definitions` VALUES (44609, 384, 10, 'Είστε σίγουρος ότι θέλετε να αποκρύψετε αυτά τα συμβάντα;');
INSERT INTO `lang_definitions` VALUES (44610, 385, 10, 'Είστε σίγουρος ότι θέλετε να δείτε αυτά τα συμβάντα;');
INSERT INTO `lang_definitions` VALUES (44611, 386, 10, 'Είστε σίγουρος ότι θέλετε να διαγράψετε ολόκληρη την ονομασθείσα ομάδα');
INSERT INTO `lang_definitions` VALUES (44612, 387, 10, 'Είστε σίγουρος ότι θέλετε να διαγράψετε ολόκληρη τη λίστα');
INSERT INTO `lang_definitions` VALUES (44613, 388, 10, 'Είστε σίγουρος ότι θέλετε να διαγράψετε τα περιεχόμενα του πεδίου');
INSERT INTO `lang_definitions` VALUES (44614, 389, 10, 'Είστε σίγουρος ότι θέλετε να διαγράψετε τα επιλεγμένα πεδία;');
INSERT INTO `lang_definitions` VALUES (44615, 390, 10, 'Είστε σίγουρος ότι θέλετε να προχωρήσετε με αυτές τις ενέργειες;');
INSERT INTO `lang_definitions` VALUES (44616, 391, 10, 'Μη καθορισθείσα περιοχή');
INSERT INTO `lang_definitions` VALUES (44617, 392, 10, 'Βραχίονας');
INSERT INTO `lang_definitions` VALUES (44618, 393, 10, 'Αρμενικά');
INSERT INTO `lang_definitions` VALUES (44619, 394, 10, 'Αρρυθμία');
INSERT INTO `lang_definitions` VALUES (44620, 395, 10, 'Αρθρίτιδα ');
INSERT INTO `lang_definitions` VALUES (44621, 396, 10, 'Αρθρίτιδα / Εκφυλ. νόσος αρθρώσεων');
INSERT INTO `lang_definitions` VALUES (44622, 397, 10, 'Αρθρίτιδα / Εκφυλ. νόσος αρθρώσεων');
INSERT INTO `lang_definitions` VALUES (44623, 398, 10, 'όπως');
INSERT INTO `lang_definitions` VALUES (44624, 399, 10, 'Με έναρξη από');
INSERT INTO `lang_definitions` VALUES (44625, 400, 10, 'Ασιάτης');
INSERT INTO `lang_definitions` VALUES (44626, 401, 10, 'Εκτίμηση');
INSERT INTO `lang_definitions` VALUES (44627, 402, 10, 'Ανετέθη στον');
INSERT INTO `lang_definitions` VALUES (44628, 403, 10, 'Επικουρικός');
INSERT INTO `lang_definitions` VALUES (44629, 404, 10, 'Άσθμα');
INSERT INTO `lang_definitions` VALUES (44630, 405, 10, 'στο');
INSERT INTO `lang_definitions` VALUES (44631, 406, 10, 'Απαιτείται τουλάχιστον μια παράμετρος αναζήτησης αν επιλέξετε Ολα.');
INSERT INTO `lang_definitions` VALUES (44632, 407, 10, 'Στη σκαφοειδική');
INSERT INTO `lang_definitions` VALUES (44633, 408, 10, 'Στη σκαφοειδική:');
INSERT INTO `lang_definitions` VALUES (44634, 409, 10, 'Αθλητική ομάδα');
INSERT INTO `lang_definitions` VALUES (44635, 410, 10, 'Αθλητική Ομάδα');
INSERT INTO `lang_definitions` VALUES (44636, 411, 10, 'Αθλητική/Κάκωση');
INSERT INTO `lang_definitions` VALUES (44637, 416, 10, 'Προσοχή');
INSERT INTO `lang_definitions` VALUES (44638, 417, 10, 'Προσοχή');
INSERT INTO `lang_definitions` VALUES (44639, 418, 10, 'Ερωτήματα μηχανής για το Audit CDR');
INSERT INTO `lang_definitions` VALUES (44640, 419, 10, 'Αντίγραφα ασφαλείας για την καταγραφή του audit');
INSERT INTO `lang_definitions` VALUES (44641, 420, 10, 'Διάφορα για την καταγραφή του audit');
INSERT INTO `lang_definitions` VALUES (44642, 421, 10, 'Εντολή καταγραφής audit');
INSERT INTO `lang_definitions` VALUES (44643, 422, 10, 'Αρχείο καταγραφής audit στον φάκελλο ασθενούς');
INSERT INTO `lang_definitions` VALUES (44644, 423, 10, 'Προγραμματισμός καταγραφής audit');
INSERT INTO `lang_definitions` VALUES (44645, 424, 10, 'Διαχείριση Ασφαλείας καταγραφής audit');
INSERT INTO `lang_definitions` VALUES (44646, 425, 10, 'Ερώτημα SELECT Λογιστικού Ελέγχου');
INSERT INTO `lang_definitions` VALUES (44647, 426, 10, 'Αυγ');
INSERT INTO `lang_definitions` VALUES (44648, 427, 10, 'Αύγουστος');
INSERT INTO `lang_definitions` VALUES (44649, 428, 10, 'Εξουσ');
INSERT INTO `lang_definitions` VALUES (44650, 429, 10, 'Εξουσ/Σημειώσεις');
INSERT INTO `lang_definitions` VALUES (44651, 430, 10, 'Ομάδα εξουσιοδότησης');
INSERT INTO `lang_definitions` VALUES (44652, 431, 10, 'Κατάσταση εξουσιοδότησης');
INSERT INTO `lang_definitions` VALUES (44653, 432, 10, 'Εξουσιοδοτήσεις');
INSERT INTO `lang_definitions` VALUES (44654, 433, 10, 'Εξουσιοδοτήστε');
INSERT INTO `lang_definitions` VALUES (44655, 434, 10, 'Εξουσιοδότησε – οποιεσδήποτε επισκέψεις');
INSERT INTO `lang_definitions` VALUES (44656, 435, 10, 'Εξουσιοδότησε – οι επισκέψεις μου');
INSERT INTO `lang_definitions` VALUES (44657, 436, 10, 'Authorize.net');
INSERT INTO `lang_definitions` VALUES (44658, 437, 10, 'Εξουσιοδοτημένος/η');
INSERT INTO `lang_definitions` VALUES (44659, 438, 10, 'Μόνον εξουσιοδοτημένα άτομα');
INSERT INTO `lang_definitions` VALUES (44660, 439, 10, 'Αυτόματη Αποστολή');
INSERT INTO `lang_definitions` VALUES (44661, 440, 10, 'Αυτόματη δημιουργία νέων Επισκέψεων');
INSERT INTO `lang_definitions` VALUES (44662, 441, 10, 'Αυτόματη δημιουργία');
INSERT INTO `lang_definitions` VALUES (44663, 442, 10, 'Υπολογισμοί Αυτόματων Μετρήσεων');
INSERT INTO `lang_definitions` VALUES (44664, 443, 10, 'Παρακολούθηση Υπολογισμών Αυτόματων Μετρήσεων');
INSERT INTO `lang_definitions` VALUES (44665, 444, 10, 'Αυτόματες Μετρήσεις');
INSERT INTO `lang_definitions` VALUES (44666, 445, 10, 'Αυτόματο');
INSERT INTO `lang_definitions` VALUES (44667, 446, 10, 'Αυτόματη δημιουργία Νέας Επίσκεψης, όταν η κατάσταση επισκέψεως δείχνει \"@\" (έφτασε\")');
INSERT INTO `lang_definitions` VALUES (44668, 447, 10, 'Ιατρικό αυτοκίνητο');
INSERT INTO `lang_definitions` VALUES (44669, 448, 10, 'αυτόματα αποθηκευμένο');
INSERT INTO `lang_definitions` VALUES (44670, 449, 10, 'Διαθέσιμες κατηγορίες');
INSERT INTO `lang_definitions` VALUES (44671, 450, 10, 'Διαθέσιμα ωράρια');
INSERT INTO `lang_definitions` VALUES (44672, 451, 10, 'Μηνιαίος ΜΟ');
INSERT INTO `lang_definitions` VALUES (44673, 452, 10, 'Αποκόλληση / Αποκολληθέν κάταγμα');
INSERT INTO `lang_definitions` VALUES (44674, 453, 10, 'Αποκόλληση έξω σφυρού');
INSERT INTO `lang_definitions` VALUES (44675, 454, 10, 'Αποκόλληση έσω σφυρού');
INSERT INTO `lang_definitions` VALUES (44676, 455, 10, 'Με βάση την επίγνωση');
INSERT INTO `lang_definitions` VALUES (44677, 456, 10, 'Μασχάλη');
INSERT INTO `lang_definitions` VALUES (44678, 457, 10, '2 φορές την ημέρα');
INSERT INTO `lang_definitions` VALUES (44679, 458, 10, 'Επιστροφή');
INSERT INTO `lang_definitions` VALUES (44680, 459, 10, 'επιστροφή');
INSERT INTO `lang_definitions` VALUES (44681, 460, 10, 'Πίσω κατά 8 επισκέψεις');
INSERT INTO `lang_definitions` VALUES (44682, 461, 10, 'Πίσω κατά 11 επισκέψεις');
INSERT INTO `lang_definitions` VALUES (44683, 462, 10, 'Πίσω κατά 5 επισκέψεις');
INSERT INTO `lang_definitions` VALUES (44684, 463, 10, 'Πίσω κατά 4 επισκέψεις');
INSERT INTO `lang_definitions` VALUES (44685, 464, 10, 'Πίσω κατά 9 επισκέψεις');
INSERT INTO `lang_definitions` VALUES (44686, 465, 10, 'Πίσω κατά 1 επίσκεψη');
INSERT INTO `lang_definitions` VALUES (44687, 466, 10, 'Πόνος στη μέση');
INSERT INTO `lang_definitions` VALUES (44688, 467, 10, 'Προβλήματα οσφύος');
INSERT INTO `lang_definitions` VALUES (44689, 468, 10, 'Πίσω κατά 7 επισκέψεις');
INSERT INTO `lang_definitions` VALUES (44690, 469, 10, 'Πίσω κατά 6 επισκέψεις');
INSERT INTO `lang_definitions` VALUES (44691, 470, 10, 'Εγχείριση στην οσφύ');
INSERT INTO `lang_definitions` VALUES (44692, 471, 10, 'Πίσω κατά 10 επισκέψεις');
INSERT INTO `lang_definitions` VALUES (44693, 472, 10, 'Πίσω κατά 3 επισκέψεις');
INSERT INTO `lang_definitions` VALUES (44694, 473, 10, 'Επιστροφή στη σελίδα Διαχείρισης');
INSERT INTO `lang_definitions` VALUES (44695, 474, 10, 'Επιστροφή στον Ασθενή');
INSERT INTO `lang_definitions` VALUES (44696, 475, 10, 'Επιστροφή στους χρήστες');
INSERT INTO `lang_definitions` VALUES (44697, 476, 10, 'Πίσω στην Προβολή');
INSERT INTO `lang_definitions` VALUES (44698, 477, 10, 'Πίσω κατά 12 επισκέψεις');
INSERT INTO `lang_definitions` VALUES (44699, 478, 10, 'Πίσω κατά 2 επισκέψεις');
INSERT INTO `lang_definitions` VALUES (44700, 479, 10, 'Υπηρεσίες στο υπόβαθρο');
INSERT INTO `lang_definitions` VALUES (44701, 480, 10, 'Αντίγραφα ασφαλείας');
INSERT INTO `lang_definitions` VALUES (44702, 481, 10, 'Δημιουργήθηκε αρχείο για backup . Τώρα θα σταλεί για download');
INSERT INTO `lang_definitions` VALUES (44703, 482, 10, 'Το Backup ελήφθη επιτυχώς στο');
INSERT INTO `lang_definitions` VALUES (44704, 483, 10, 'Κακός έλεγχος');
INSERT INTO `lang_definitions` VALUES (44705, 484, 10, 'Κακό χρέος');
INSERT INTO `lang_definitions` VALUES (44706, 485, 10, 'Ινδονησιακά Bahasa');
INSERT INTO `lang_definitions` VALUES (44707, 486, 10, 'Υπόλ.');
INSERT INTO `lang_definitions` VALUES (44708, 487, 10, 'Υπόλοιπο');
INSERT INTO `lang_definitions` VALUES (44709, 488, 10, 'υπόλοιπο');
INSERT INTO `lang_definitions` VALUES (44710, 489, 10, 'Υπόλοιπο ποσό');
INSERT INTO `lang_definitions` VALUES (44711, 490, 10, 'Οφειλόμενο υπόλοιπο');
INSERT INTO `lang_definitions` VALUES (44712, 491, 10, 'Τραπεζική επιταγή');
INSERT INTO `lang_definitions` VALUES (44713, 492, 10, 'Βάση του 5ου μεταταρσίου');
INSERT INTO `lang_definitions` VALUES (44714, 493, 10, 'Βάση του 5ου μεταταρσίου:');
INSERT INTO `lang_definitions` VALUES (44715, 494, 10, 'Μαζική Αξίωση');
INSERT INTO `lang_definitions` VALUES (44716, 495, 10, 'Εργαλείο για μαζική επικοινωνία');
INSERT INTO `lang_definitions` VALUES (44717, 496, 10, 'Καταχώρηση Ομαδικών πληρωμών');
INSERT INTO `lang_definitions` VALUES (44718, 497, 10, 'Ομαδικές πληρωμές');
INSERT INTO `lang_definitions` VALUES (44719, 498, 10, 'Ξεκίνησε η επεξεργασία δέσμης. Μπορεί να διαρκέσει κάποιο χρόνο.');
INSERT INTO `lang_definitions` VALUES (44720, 499, 10, 'Αποτελέσματα δέσμης');
INSERT INTO `lang_definitions` VALUES (44721, 500, 10, 'Δέσμη ενεργειών');
INSERT INTO `lang_definitions` VALUES (44722, 501, 10, 'επειδή εκείνο το αναγνωριστικό δεν υπάρχει');
INSERT INTO `lang_definitions` VALUES (44723, 502, 10, 'Έναρξη');
INSERT INTO `lang_definitions` VALUES (44724, 503, 10, 'Ημερομ. Έναρξης ');
INSERT INTO `lang_definitions` VALUES (44725, 504, 10, 'Αρχική ημερομ. επίσκεψης εεεε-μμ-ηη');
INSERT INTO `lang_definitions` VALUES (44726, 505, 10, 'Ώρα έναρξης της ημέρας για τα συμβάντα του ημερολογίου');
INSERT INTO `lang_definitions` VALUES (44727, 506, 10, 'Ερυγές');
INSERT INTO `lang_definitions` VALUES (44728, 507, 10, 'Μπενγκάλι');
INSERT INTO `lang_definitions` VALUES (44729, 508, 10, 'μεταξύ');
INSERT INTO `lang_definitions` VALUES (44730, 509, 10, 'Αμφοτερόπλευρο');
INSERT INTO `lang_definitions` VALUES (44731, 510, 10, 'Αμφοτερόπλευρο:');
INSERT INTO `lang_definitions` VALUES (44732, 511, 10, 'Ημερομ. χρέωσης:');
INSERT INTO `lang_definitions` VALUES (44733, 512, 10, 'Χρέωση/Πληρωμή');
INSERT INTO `lang_definitions` VALUES (44734, 513, 10, 'Χρεώθηκε');
INSERT INTO `lang_definitions` VALUES (44735, 514, 10, 'Χρέωση');
INSERT INTO `lang_definitions` VALUES (44736, 515, 10, 'Χρέωση (εγγραφή προαιρετικά)');
INSERT INTO `lang_definitions` VALUES (44737, 516, 10, 'Προσοχή Χρέωσης');
INSERT INTO `lang_definitions` VALUES (44738, 517, 10, 'Κωδικός χρεώσεων για αιτούμενες υπηρεσίες');
INSERT INTO `lang_definitions` VALUES (44739, 518, 10, 'Κωδικοί χρεώσης');
INSERT INTO `lang_definitions` VALUES (44740, 519, 10, 'Δεδομένα χρέωσης');
INSERT INTO `lang_definitions` VALUES (44741, 520, 10, 'Τμήμα Χρεώσεων');
INSERT INTO `lang_definitions` VALUES (44742, 521, 10, 'Εγκατάσταση χρέωσης');
INSERT INTO `lang_definitions` VALUES (44743, 522, 10, 'Πληροφορίες χρέωσης');
INSERT INTO `lang_definitions` VALUES (44744, 523, 10, 'Τοποθεσίες χρέωσης');
INSERT INTO `lang_definitions` VALUES (44745, 524, 10, 'Διαχείριση Χρεώσεων');
INSERT INTO `lang_definitions` VALUES (44746, 525, 10, 'Σημείωμα χρεώσης');
INSERT INTO `lang_definitions` VALUES (44747, 526, 10, 'Ενημερωτικό χρέωσης για');
INSERT INTO `lang_definitions` VALUES (44748, 527, 10, 'Ενημερωτικό χρέωσης:');
INSERT INTO `lang_definitions` VALUES (44749, 528, 10, 'Αποτελέσματα ουράς χρέωσης:');
INSERT INTO `lang_definitions` VALUES (44750, 529, 10, 'Αναφορά χρέωσης:');
INSERT INTO `lang_definitions` VALUES (44751, 530, 10, 'Κατάσταση Χρέωσης = Αχρέωτο');
INSERT INTO `lang_definitions` VALUES (44752, 531, 10, 'Κατάσταση Χρέωσης = Δεν χρεώθηκε');
INSERT INTO `lang_definitions` VALUES (44753, 532, 10, 'χρέωση στον/στην');
INSERT INTO `lang_definitions` VALUES (44754, 533, 10, 'Βιοψία');
INSERT INTO `lang_definitions` VALUES (44755, 534, 10, 'Ημερομ. Γεννήσεως');
INSERT INTO `lang_definitions` VALUES (44756, 535, 10, 'Γέννηση-24 μηνών');
INSERT INTO `lang_definitions` VALUES (44757, 536, 10, 'Μαύρος /η');
INSERT INTO `lang_definitions` VALUES (44758, 537, 10, 'Μελανός πνεύμων');
INSERT INTO `lang_definitions` VALUES (44759, 538, 10, 'Μαύρος ή Αφροαμερικανός');
INSERT INTO `lang_definitions` VALUES (44760, 539, 10, 'Καρκίνος ουροδόχου κύστεως');
INSERT INTO `lang_definitions` VALUES (44761, 540, 10, 'Λοιμώξεις ουροδόχου κύστεως');
INSERT INTO `lang_definitions` VALUES (44762, 541, 10, 'Λευκά Έντυπα');
INSERT INTO `lang_definitions` VALUES (44763, 542, 10, 'Πρόβλημα αιμορραγίας');
INSERT INTO `lang_definitions` VALUES (44764, 543, 10, 'Τυφλά σημεία');
INSERT INTO `lang_definitions` VALUES (44765, 544, 10, 'Αίσθημα τυμπανισμού');
INSERT INTO `lang_definitions` VALUES (44766, 545, 10, 'Αποκλεισμένο');
INSERT INTO `lang_definitions` VALUES (44767, 546, 10, 'Αίμα');
INSERT INTO `lang_definitions` VALUES (44768, 547, 10, 'Αρτηρ. Πίεση');
INSERT INTO `lang_definitions` VALUES (44769, 548, 10, 'Αρτηρ. Πίεση');
INSERT INTO `lang_definitions` VALUES (44770, 549, 10, 'Ρινορραγία');
INSERT INTO `lang_definitions` VALUES (44771, 550, 10, 'Μπλε λογότυπο Κυανού Σταυρού');
INSERT INTO `lang_definitions` VALUES (44772, 551, 10, 'Οι μπλε γραμμές σε αυτήν την αναφορά είναι για πληροφόρηση. Οι μαύρες αναφέρονται σε προϋπάρχοντα στοιχεία. Οι πράσινες δείχνουν τις επιτυχημένες αλλαγές. Οι κόκκινες δείχνουν λάθη, ή αλλαγές που δεν υλοποιήθηκαν και θα πρέπει να γίνει επεξεργασία χειρονακτικά Προς το παρόν οι αρνήσεις και επιστροφές πληρωμών δεν γίνονται αυτόματα και γι\'αυτό εμφανίζονται με κόκκινο.');
INSERT INTO `lang_definitions` VALUES (44773, 552, 10, 'Θολή όραση');
INSERT INTO `lang_definitions` VALUES (44774, 553, 10, 'ΔΜΣ');
INSERT INTO `lang_definitions` VALUES (44775, 554, 10, 'Κατάσταση του Δ.Μ.Σ.');
INSERT INTO `lang_definitions` VALUES (44776, 555, 10, 'Περιοχή σώματος');
INSERT INTO `lang_definitions` VALUES (44777, 556, 10, 'Σημείο του σώματος');
INSERT INTO `lang_definitions` VALUES (44778, 557, 10, 'Περιοχή σώματος, αν ισχύει');
INSERT INTO `lang_definitions` VALUES (44779, 558, 10, 'Οστικό άλγος/ευαισθησία:');
INSERT INTO `lang_definitions` VALUES (44780, 559, 10, 'Οστικό άλγος/ευαισθησία: Έσω σφυρός');
INSERT INTO `lang_definitions` VALUES (44781, 560, 10, 'Λογική μεταβλητή/ Boolean');
INSERT INTO `lang_definitions` VALUES (44782, 561, 10, 'Κάτω');
INSERT INTO `lang_definitions` VALUES (44783, 562, 10, 'Αμφότερα Ώτα');
INSERT INTO `lang_definitions` VALUES (44784, 563, 10, 'αμφότερα ώτα');
INSERT INTO `lang_definitions` VALUES (44785, 564, 10, 'Κάτω');
INSERT INTO `lang_definitions` VALUES (44786, 565, 10, 'Πεδίο 10 Α. Σχετ. με την απασχόληση');
INSERT INTO `lang_definitions` VALUES (44787, 566, 10, 'Πεδίο 10 Β. Αυτοκιν/κό Ατύχημα');
INSERT INTO `lang_definitions` VALUES (44788, 567, 10, 'Πεδίο 10 C. Άλλο Ατύχημα');
INSERT INTO `lang_definitions` VALUES (44789, 568, 10, 'Πεδίο 15. Ημερομ. ίδιας ή παρόμοιας ασθένειας (εεεε-μμ-ηη):');
INSERT INTO `lang_definitions` VALUES (44790, 569, 10, 'Πεδίο 16. Ανικανότητα για εργασία από (εεεε-μμ-ηη)');
INSERT INTO `lang_definitions` VALUES (44791, 570, 10, 'Πεδίο 16. Ανικανότητα για εργασία έως (εεεε-μμ-ηη)');
INSERT INTO `lang_definitions` VALUES (44792, 571, 10, 'Πεδίο 18. Νοσηλεύθηκε από (εεεε-μμ-ηη)');
INSERT INTO `lang_definitions` VALUES (44793, 572, 10, 'Πεδίο 18. Νοσηλεύθηκε έως (εεεε-μμ-ηη)');
INSERT INTO `lang_definitions` VALUES (44794, 573, 10, 'Πεδίο 20. Χρησιμοποιήθηκε εξωτερ. εργαστήριο;');
INSERT INTO `lang_definitions` VALUES (44795, 574, 10, 'Πεδίο 22. Κωδικός επαναποστολής στο Medicaid (ICD-9)');
INSERT INTO `lang_definitions` VALUES (44796, 575, 10, 'Πεδίο 23. Αριθμός προηγούμενης εξουσιοδότησης.');
INSERT INTO `lang_definitions` VALUES (44797, 576, 10, 'ΑΠ');
INSERT INTO `lang_definitions` VALUES (44798, 577, 10, 'Διαστολική ΑΠ');
INSERT INTO `lang_definitions` VALUES (44799, 578, 10, 'Συστολική ΑΠ');
INSERT INTO `lang_definitions` VALUES (44800, 579, 10, 'ΔΑΠ');
INSERT INTO `lang_definitions` VALUES (44801, 580, 10, 'ΣΑΠ');
INSERT INTO `lang_definitions` VALUES (44802, 581, 10, 'Βραζιλιανά Πορτογαλικά');
INSERT INTO `lang_definitions` VALUES (44803, 582, 10, 'Μαστός');
INSERT INTO `lang_definitions` VALUES (44804, 583, 10, 'Βιοψία μαστού');
INSERT INTO `lang_definitions` VALUES (44805, 584, 10, 'Έκκριμα μαστού');
INSERT INTO `lang_definitions` VALUES (44806, 585, 10, 'Νόσος μαστών');
INSERT INTO `lang_definitions` VALUES (44807, 586, 10, 'Εξέταση μαστών');
INSERT INTO `lang_definitions` VALUES (44808, 587, 10, 'Μάζα μαστού');
INSERT INTO `lang_definitions` VALUES (44809, 588, 10, 'Αναπνευστικοί ήχοι:');
INSERT INTO `lang_definitions` VALUES (44810, 589, 10, 'Κατάγματα');
INSERT INTO `lang_definitions` VALUES (44811, 590, 10, 'Έντυπο βρογχίτιδας');
INSERT INTO `lang_definitions` VALUES (44812, 591, 10, 'Αναζήτηση');
INSERT INTO `lang_definitions` VALUES (44813, 592, 10, 'Αναζήτηση Φακέλου');
INSERT INTO `lang_definitions` VALUES (44814, 593, 10, 'Μώλωπας/Αιμάτωμα');
INSERT INTO `lang_definitions` VALUES (44815, 594, 10, 'Πρόπτωση Δεξιά:');
INSERT INTO `lang_definitions` VALUES (44816, 595, 10, 'Καύσος κατά την ούρηση');
INSERT INTO `lang_definitions` VALUES (44817, 596, 10, 'Καύσος Κατά Την Ούρηση');
INSERT INTO `lang_definitions` VALUES (44818, 597, 10, 'Απασχολημένος/η');
INSERT INTO `lang_definitions` VALUES (44819, 598, 10, 'αλλά δεν έγινε ακόμα επεξεργασία.');
INSERT INTO `lang_definitions` VALUES (44820, 599, 10, 'Γλουτός');
INSERT INTO `lang_definitions` VALUES (44821, 600, 10, 'Γλουτός και Ιερολαγόνια');
INSERT INTO `lang_definitions` VALUES (44822, 601, 10, 'με το');
INSERT INTO `lang_definitions` VALUES (44823, 602, 10, 'Με το');
INSERT INTO `lang_definitions` VALUES (44824, 603, 10, 'από το στόμα');
INSERT INTO `lang_definitions` VALUES (44825, 604, 10, 'Με/Πηγή');
INSERT INTO `lang_definitions` VALUES (44826, 605, 10, 'Έως:');
INSERT INTO `lang_definitions` VALUES (44827, 606, 10, 'C');
INSERT INTO `lang_definitions` VALUES (44828, 608, 10, 'Διάρκεια αποθήκευσης πρωσωρ. δεδομένων (σε δευτερόλ.)');
INSERT INTO `lang_definitions` VALUES (44829, 609, 10, 'Έξοδος προτύπου της cache ;');
INSERT INTO `lang_definitions` VALUES (44830, 610, 10, 'Κατανάλωση Καφεΐνης');
INSERT INTO `lang_definitions` VALUES (44831, 611, 10, 'Ημερολόγιο');
INSERT INTO `lang_definitions` VALUES (44832, 612, 10, 'Ώρα τέλους στο Ημερολόγιο');
INSERT INTO `lang_definitions` VALUES (44833, 613, 10, 'Διάστημα στο Ημερολόγιο');
INSERT INTO `lang_definitions` VALUES (44834, 614, 10, 'Οθόνη Ημερολογίου');
INSERT INTO `lang_definitions` VALUES (44835, 615, 10, 'Ρυθμίσεις Ημερολογίου');
INSERT INTO `lang_definitions` VALUES (44836, 616, 10, 'Ώρα έναρξης στο Ημερολόγιο');
INSERT INTO `lang_definitions` VALUES (44837, 617, 10, 'Εμφάνιση Ημερολογίου');
INSERT INTO `lang_definitions` VALUES (44838, 618, 10, 'Προβολή Ημερολογίου');
INSERT INTO `lang_definitions` VALUES (44839, 619, 10, 'Η κλήση στην addForm() πηγαίνει εδώ.<br>');
INSERT INTO `lang_definitions` VALUES (44840, 620, 10, 'Θερμίδες');
INSERT INTO `lang_definitions` VALUES (44841, 621, 10, 'Καμπότζης');
INSERT INTO `lang_definitions` VALUES (44842, 622, 10, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (44843, 623, 10, 'Ακύρωση ');
INSERT INTO `lang_definitions` VALUES (44844, 624, 10, 'Ακύρωση αλλαγών');
INSERT INTO `lang_definitions` VALUES (44845, 625, 10, 'Ακυρώθηκε');
INSERT INTO `lang_definitions` VALUES (44846, 626, 10, 'Καρκίνος');
INSERT INTO `lang_definitions` VALUES (44847, 627, 10, 'Προληπτικός έλεγχος καρκίνου: Προληπτικός έλεγχος καρκίνος του παχέος εντέρου');
INSERT INTO `lang_definitions` VALUES (44848, 628, 10, 'Προληπτικός έλεγχος καρκίνου: Μαστογραφία');
INSERT INTO `lang_definitions` VALUES (44849, 629, 10, 'Προληπτικός έλεγχος καρκίνου: Τεστ Παπανικολάου');
INSERT INTO `lang_definitions` VALUES (44850, 630, 10, 'Προληπτικός έλεγχος καρκίνου: Προληπτικός έλεγχος καρκίνου του προστάτη');
INSERT INTO `lang_definitions` VALUES (44851, 631, 10, 'Αδύνατη η προσθήκη αυτής της καταχώρησης, διότι υπάρχει ήδη!');
INSERT INTO `lang_definitions` VALUES (44852, 632, 10, 'Αδύνατη η προσθήκη/αλλαγή, διότι υπάρχει ήδη μία ίδια διπλή εγγραφή στη βάση!');
INSERT INTO `lang_definitions` VALUES (44853, 633, 10, 'δεν μπορεί να αρχειοθετηθεί, αγνοείται');
INSERT INTO `lang_definitions` VALUES (44854, 634, 10, 'αδύνατη η μετατροπή σε JPEG. Ίσως να μην είναι εγκατεστημένο το ImageMagick;');
INSERT INTO `lang_definitions` VALUES (44855, 635, 10, 'δεν μπορεί να διαγραφεί, αγνοείται');
INSERT INTO `lang_definitions` VALUES (44856, 636, 10, 'αδύνατη η εμφάνιση inline, διότι ο browser δεν υποστηρίζει αυτον τον τύπο');
INSERT INTO `lang_definitions` VALUES (44857, 637, 10, 'αδύνατη η εμφάνιση inline, διότι ο browser δεν υποστηρίζει αυτον τον τύπο');
INSERT INTO `lang_definitions` VALUES (44858, 638, 10, 'αδύνατη η εμφάνιση inline, διότι ο browser δεν υποστηρίζει αυτον τον τύπο');
INSERT INTO `lang_definitions` VALUES (44859, 639, 10, 'Δεν είναι δυνατή η δημιουργία ');
INSERT INTO `lang_definitions` VALUES (44860, 640, 10, 'Δεν είναι δυνατή η εύρεση');
INSERT INTO `lang_definitions` VALUES (44861, 641, 10, 'Δεν είναι δυνατή η εύρεση αρχείου ονόματος προορισμού ');
INSERT INTO `lang_definitions` VALUES (44862, 642, 10, 'Αδύνατη η εύρεση του ασθενούς από το SQL-Ledger με βάση το customer id');
INSERT INTO `lang_definitions` VALUES (44863, 643, 10, 'Αδύνατη η εύρεση αναφοράς για το postscript έγγραφο στο');
INSERT INTO `lang_definitions` VALUES (44864, 644, 10, 'Αδύνατη η εύρεση παρόχου από το SQL-Ledger employee=');
INSERT INTO `lang_definitions` VALUES (44865, 645, 10, 'Αδύνατη η τροποποίηση Πληρωμών. Τα αδιανέμητα είναι αρνητικά.');
INSERT INTO `lang_definitions` VALUES (44866, 646, 10, 'Δεν είναι δυνατό το άνοιγμα ');
INSERT INTO `lang_definitions` VALUES (44867, 647, 10, 'Αδύνατη η αποστολή για την Ασφάλ. εταιρεία. Αυτός που επιλέχθηκε ως καταβάλλων την πληρωμή, είναι ασθενής.');
INSERT INTO `lang_definitions` VALUES (44868, 648, 10, 'Αδύνατη η αποστολή για για Ασθενή. Αυτός που επιλέχθηκε ως καταβάλλων την πληρωμή, είναι μια Ασφαλ. εταιρεία.');
INSERT INTO `lang_definitions` VALUES (44869, 649, 10, 'Αδύνατη η αποστολή Πληρωμών. Τα αδιανέμητα είναι αρνητικά.');
INSERT INTO `lang_definitions` VALUES (44870, 650, 10, 'Δεν είναι δυνατή η ανάγνωση');
INSERT INTO `lang_definitions` VALUES (44871, 651, 10, 'Δεν είναι δυνατή η ανάγνωση καταλόγου');
INSERT INTO `lang_definitions` VALUES (44872, 652, 10, 'Αδύνατη η ενημέρωση, διότι δεν επεξεργάζεσθε μία υπάρχουσα καταχώρηση!');
INSERT INTO `lang_definitions` VALUES (44873, 653, 10, 'Κεφαλαιοποίηση');
INSERT INTO `lang_definitions` VALUES (44874, 654, 10, 'καψάκιο (caps)');
INSERT INTO `lang_definitions` VALUES (44875, 655, 10, 'Κάρτα');
INSERT INTO `lang_definitions` VALUES (44876, 656, 10, 'Καρδιακός καθετηριασμός');
INSERT INTO `lang_definitions` VALUES (44877, 657, 10, 'Καρδιακό υπερηχογράφημα');
INSERT INTO `lang_definitions` VALUES (44878, 658, 10, 'Καρδιαγγειακό');
INSERT INTO `lang_definitions` VALUES (44879, 659, 10, 'Βλάβη χόνδρου / δίσκου');
INSERT INTO `lang_definitions` VALUES (44880, 660, 10, 'Κάκωση χόνδρου');
INSERT INTO `lang_definitions` VALUES (44881, 661, 10, 'Σφύξεις καρωτίδας κ.φ., Ραχιαίων Αρτηρ. του ποδός κ.φ.');
INSERT INTO `lang_definitions` VALUES (44882, 662, 10, 'μετρητά ');
INSERT INTO `lang_definitions` VALUES (44883, 663, 10, 'Μετρητά ');
INSERT INTO `lang_definitions` VALUES (44884, 664, 10, 'Απόδειξη για Μετρητά');
INSERT INTO `lang_definitions` VALUES (44885, 665, 10, 'Αποδείξεις Μετρητών ανά Πάροχο');
INSERT INTO `lang_definitions` VALUES (44886, 666, 10, 'Εγχείριση καταρράκτη');
INSERT INTO `lang_definitions` VALUES (44887, 667, 10, 'Καταρράκτης ');
INSERT INTO `lang_definitions` VALUES (44888, 668, 10, 'Κατηγορίες ');
INSERT INTO `lang_definitions` VALUES (44889, 669, 10, 'Κατηγορίες για');
INSERT INTO `lang_definitions` VALUES (44890, 670, 10, 'Κατηγορία');
INSERT INTO `lang_definitions` VALUES (44891, 671, 10, 'κατηγορία');
INSERT INTO `lang_definitions` VALUES (44892, 672, 10, 'Κατηγορία');
INSERT INTO `lang_definitions` VALUES (44893, 673, 10, 'Λεπτομέρειες κατηγορίας');
INSERT INTO `lang_definitions` VALUES (44894, 674, 10, 'Όρια κατηγορίας');
INSERT INTO `lang_definitions` VALUES (44895, 675, 10, 'Όνομα κατηγορίας');
INSERT INTO `lang_definitions` VALUES (44896, 676, 10, 'Το όνομα της κατηγορίας είναι κενό');
INSERT INTO `lang_definitions` VALUES (44897, 677, 10, 'Κατηγορία/Τίτλος');
INSERT INTO `lang_definitions` VALUES (44898, 678, 10, 'Λευκής φυλής');
INSERT INTO `lang_definitions` VALUES (44899, 679, 10, 'οδηγεί στην Εκτύπωση αποδέιξεων/ Πληροφ. για Πάροχο Πρωτοβ. φροντίδας ή για τις Επισκέψεις');
INSERT INTO `lang_definitions` VALUES (44900, 680, 10, 'CDR');
INSERT INTO `lang_definitions` VALUES (44901, 681, 10, 'Προτεραιότητα Επεξεργασίας των Εκθέσεων CDR');
INSERT INTO `lang_definitions` VALUES (44902, 682, 10, 'Κύτταρο');
INSERT INTO `lang_definitions` VALUES (44903, 683, 10, 'Κινητό τηλέφωνο');
INSERT INTO `lang_definitions` VALUES (44904, 684, 10, 'Αριθ. κινητού τηλεφ.');
INSERT INTO `lang_definitions` VALUES (44905, 685, 10, 'Κεντρική Πιστοποίηση');
INSERT INTO `lang_definitions` VALUES (44906, 686, 10, 'Κεντρο/Νοτιο-Αμερικανός');
INSERT INTO `lang_definitions` VALUES (44907, 687, 10, 'Τα αρχείο crt για την Εξουσιοδ. Πιστοποίησης δεν μπορεί να είναι άδειο');
INSERT INTO `lang_definitions` VALUES (44908, 688, 10, 'Τα αρχείο με το κλειδί για την Εξουσιοδ. Πιστοποίησης δεν μπορεί να είναι κενό');
INSERT INTO `lang_definitions` VALUES (44909, 689, 10, 'Πιστοποίηση που θα σταλεί στον διακομιστή RFC 5425 TLS syslog.');
INSERT INTO `lang_definitions` VALUES (44910, 690, 10, 'Χρήστης Πιστοποίησης');
INSERT INTO `lang_definitions` VALUES (44911, 691, 10, 'Πιστοποιητικά');
INSERT INTO `lang_definitions` VALUES (44912, 692, 10, 'Πολιτικό Πρόγραμμα Υγείας και Ιατρικής για τους Ένστολους');
INSERT INTO `lang_definitions` VALUES (44913, 693, 10, 'Πολιτικό Πρόγραμμα Υγείας και Ιατρικής για τους Ένστολους Βετεράνους');
INSERT INTO `lang_definitions` VALUES (44914, 694, 10, 'αλλαγή');
INSERT INTO `lang_definitions` VALUES (44915, 695, 10, 'Αλλαγή');
INSERT INTO `lang_definitions` VALUES (44916, 696, 10, 'Ενεργή/Ανενεργή');
INSERT INTO `lang_definitions` VALUES (44917, 697, 10, 'Η αλλαγή απέτυχε! Σφάλμα σύνδεσης με το CouchDB;');
INSERT INTO `lang_definitions` VALUES (44918, 698, 10, 'Αλλαγή στην όραση');
INSERT INTO `lang_definitions` VALUES (44919, 699, 10, 'Αλλαγή στην όραση');
INSERT INTO `lang_definitions` VALUES (44920, 700, 10, 'Αλλαγή κωδικού πρόσβασης');
INSERT INTO `lang_definitions` VALUES (44921, 701, 10, 'Τροποποιήθηκε');
INSERT INTO `lang_definitions` VALUES (44922, 702, 10, 'Αλλαγή συνηθειών εντέρου');
INSERT INTO `lang_definitions` VALUES (44923, 703, 10, 'Αλλαγή του ID ασθενούς για το έγγραφο');
INSERT INTO `lang_definitions` VALUES (44924, 704, 10, 'Χαρακτηριστικά');
INSERT INTO `lang_definitions` VALUES (44925, 705, 10, 'Χαρακτήρες που απομένουν');
INSERT INTO `lang_definitions` VALUES (44926, 706, 10, 'Χρέωση');
INSERT INTO `lang_definitions` VALUES (44927, 707, 10, 'Προσαρμογή Χρέωσης');
INSERT INTO `lang_definitions` VALUES (44928, 708, 10, 'Η χρέωση πήρε έναν κωδικό');
INSERT INTO `lang_definitions` VALUES (44929, 709, 10, 'Χρεώσεις ');
INSERT INTO `lang_definitions` VALUES (44930, 710, 10, 'Φάκελος');
INSERT INTO `lang_definitions` VALUES (44931, 711, 10, 'Καταγραφή Δραστηριότητας');
INSERT INTO `lang_definitions` VALUES (44932, 712, 10, 'Καταγραφή αναφορών Εισερχομένων/Εξερχομένων');
INSERT INTO `lang_definitions` VALUES (44933, 713, 10, 'Κωδικός φακέλου');
INSERT INTO `lang_definitions` VALUES (44934, 714, 10, 'Κωδικός φακέλου:');
INSERT INTO `lang_definitions` VALUES (44935, 715, 10, 'Καταγραφή Τοποθεσίας Φακέλου');
INSERT INTO `lang_definitions` VALUES (44936, 716, 10, 'Σημείωση Φακέλου');
INSERT INTO `lang_definitions` VALUES (44937, 717, 10, 'Αριθμός Φακέλου');
INSERT INTO `lang_definitions` VALUES (44938, 718, 10, 'Τοποθεσίες Αποθήκευσης Φακέλων');
INSERT INTO `lang_definitions` VALUES (44939, 719, 10, 'Ευρετήριο Φακέλων');
INSERT INTO `lang_definitions` VALUES (44940, 720, 10, 'Ευρετ. Φακελ.');
INSERT INTO `lang_definitions` VALUES (44941, 721, 10, 'Ελεγμένοι Φάκελοι');
INSERT INTO `lang_definitions` VALUES (44942, 722, 10, 'Έλεγχος φακέλων');
INSERT INTO `lang_definitions` VALUES (44943, 723, 10, 'Έλεγχος ');
INSERT INTO `lang_definitions` VALUES (44944, 724, 10, 'έλεγχος');
INSERT INTO `lang_definitions` VALUES (44945, 725, 10, 'Επιλογή όλων');
INSERT INTO `lang_definitions` VALUES (44946, 726, 10, 'Ποσό Ελέγχου');
INSERT INTO `lang_definitions` VALUES (44947, 727, 10, 'Ημερομηνία Ελέγχου');
INSERT INTO `lang_definitions` VALUES (44948, 728, 10, 'Ελέγξτε για διαφορές μετάφρασης με τον custom πίνακα γλώσσας.');
INSERT INTO `lang_definitions` VALUES (44949, 729, 10, 'Έλεγχος μέσα στο');
INSERT INTO `lang_definitions` VALUES (44950, 730, 10, 'Έλεγχος δεδομένων εισόδου');
INSERT INTO `lang_definitions` VALUES (44951, 731, 10, 'Έλεγχος εργαστηριακών αποτελεσμάτων');
INSERT INTO `lang_definitions` VALUES (44952, 733, 10, 'Αρ. ελέγχου');
INSERT INTO `lang_definitions` VALUES (44953, 734, 10, 'Αριθμός ελέγχου');
INSERT INTO `lang_definitions` VALUES (44954, 735, 10, 'Έλεγχος Πληρωμής');
INSERT INTO `lang_definitions` VALUES (44955, 736, 10, 'Τσεκάρετε το κουτάκι επιλογής, αν πρόκειται για κρυπτογραφ. αρχείο');
INSERT INTO `lang_definitions` VALUES (44956, 737, 10, 'Επιλέξτε αυτό, αν θέλετε οι Πάροχοι να βλέπουν εξ ορισμού όλα τα ραντεβού και όχι μόνο τα δικά τους');
INSERT INTO `lang_definitions` VALUES (44957, 738, 10, 'Επιλέξτε για δημιουργία προβλήματος από αυτή τη διάγνωση');
INSERT INTO `lang_definitions` VALUES (44958, 739, 10, 'Έλεγχος/ Ημερομ. Εμβασμ. Πληρωμής (EOB):');
INSERT INTO `lang_definitions` VALUES (44959, 740, 10, 'Έλεγχος/ Αριθμός Εμβασμ. Πληρωμής (ΕΟΒ):');
INSERT INTO `lang_definitions` VALUES (44960, 741, 10, 'Έλεγχος/ Αριθμός Αναφ.');
INSERT INTO `lang_definitions` VALUES (44961, 742, 10, 'Έλεγχος/ Αριθμός αναφοράς');
INSERT INTO `lang_definitions` VALUES (44962, 743, 10, 'Λίστα με κουτάκια επιλογών');
INSERT INTO `lang_definitions` VALUES (44963, 744, 10, 'λίστα με κουτάκια επιλογών');
INSERT INTO `lang_definitions` VALUES (44964, 745, 10, 'Λίστα με κουτάκια επιλογών με κείμενο');
INSERT INTO `lang_definitions` VALUES (44965, 746, 10, 'Λίστα με κουτάκια επιλογών με κείμενο');
INSERT INTO `lang_definitions` VALUES (44966, 747, 10, 'Επιλέχθηκε');
INSERT INTO `lang_definitions` VALUES (44967, 748, 10, 'Επιλεγμένο κουτάκι = Ναι, Άδειο = Όχι');
INSERT INTO `lang_definitions` VALUES (44968, 749, 10, 'Έλεγχος εξόδου');
INSERT INTO `lang_definitions` VALUES (44969, 750, 10, 'Checksum');
INSERT INTO `lang_definitions` VALUES (44970, 751, 10, 'Θώρακας');
INSERT INTO `lang_definitions` VALUES (44971, 752, 10, 'Ακρόαση πνευμόνων καθαρή άμφω');
INSERT INTO `lang_definitions` VALUES (44972, 753, 10, 'Θωρακικό άλγος');
INSERT INTO `lang_definitions` VALUES (44973, 754, 10, 'Θωρακικό άλγος:');
INSERT INTO `lang_definitions` VALUES (44974, 755, 10, 'Θωρακικά Άλγη');
INSERT INTO `lang_definitions` VALUES (44975, 756, 10, 'Αλλαγές');
INSERT INTO `lang_definitions` VALUES (44976, 757, 10, 'Κύριο Ενόχλημα');
INSERT INTO `lang_definitions` VALUES (44977, 758, 10, 'Παιδί');
INSERT INTO `lang_definitions` VALUES (44978, 759, 10, 'Κατάσταση εμβολ. παιδιού');
INSERT INTO `lang_definitions` VALUES (44979, 760, 10, 'Φρίκια');
INSERT INTO `lang_definitions` VALUES (44980, 761, 10, 'Κινεζικά');
INSERT INTO `lang_definitions` VALUES (44981, 762, 10, 'Κινεζικά (Απλοπ.)');
INSERT INTO `lang_definitions` VALUES (44982, 763, 10, 'Κινεζικά (Παραδοσιακά)');
INSERT INTO `lang_definitions` VALUES (44983, 764, 10, 'Επιλογές');
INSERT INTO `lang_definitions` VALUES (44984, 765, 10, 'Χολοκυστεκτομή');
INSERT INTO `lang_definitions` VALUES (44985, 766, 10, 'Χολοκυστοστομία');
INSERT INTO `lang_definitions` VALUES (44986, 767, 10, 'Επιλέξτε');
INSERT INTO `lang_definitions` VALUES (44987, 768, 10, 'Επιλέξτε μια ενότητα και κάντε κλικ σε ένα αντικείμενο μέσα σε αυτή. Τότε, στο άλλο τμήμα, θα δείτε τονισμένα τα σχετικά αντικείμενα και μπορείτε να κάνετε κλικ εκεί, για να προσθέσετε και να διαγράψετε σχέσεις.');
INSERT INTO `lang_definitions` VALUES (44988, 769, 10, 'Επιλέξτε κριτήρια');
INSERT INTO `lang_definitions` VALUES (44989, 770, 10, 'Επιλέξτε Αρχείο');
INSERT INTO `lang_definitions` VALUES (44990, 771, 10, 'Επιλέξτε λίστα');
INSERT INTO `lang_definitions` VALUES (44991, 772, 10, 'Επιλέξτε λίστα');
INSERT INTO `lang_definitions` VALUES (44992, 773, 10, 'Επιλέξτε τρόπο εκτύπωσης για αυτήν την αναφορά επίσκεψης.');
INSERT INTO `lang_definitions` VALUES (44993, 774, 10, 'Χρόνια βρογχίτιδα');
INSERT INTO `lang_definitions` VALUES (44994, 775, 10, 'Χρόνια αρθραλγία');
INSERT INTO `lang_definitions` VALUES (44995, 776, 10, 'Χρόνια νεφρική νόσος');
INSERT INTO `lang_definitions` VALUES (44996, 777, 10, 'Χρόνια υμενίτιδα / συλλογή υγρού / αρθραλγία / ποδάγρα');
INSERT INTO `lang_definitions` VALUES (44997, 778, 10, 'Χρόνιο/ Υποτροπιάζον');
INSERT INTO `lang_definitions` VALUES (44998, 779, 10, 'Κίρρωση του ήπατος');
INSERT INTO `lang_definitions` VALUES (44999, 780, 10, 'Κίρρωση του ήπατος');
INSERT INTO `lang_definitions` VALUES (45000, 781, 10, 'Πόλη');
INSERT INTO `lang_definitions` VALUES (45001, 782, 10, 'Όνομα πόλης');
INSERT INTO `lang_definitions` VALUES (45002, 783, 10, 'Πόλη, Νομός');
INSERT INTO `lang_definitions` VALUES (45003, 784, 10, 'Πόλη, Νομός ΤΚ');
INSERT INTO `lang_definitions` VALUES (45004, 785, 10, 'Πόλη/ Νομός');
INSERT INTO `lang_definitions` VALUES (45005, 786, 10, 'Απαίτηση');
INSERT INTO `lang_definitions` VALUES (45006, 787, 10, 'Απαίτηση');
INSERT INTO `lang_definitions` VALUES (45007, 788, 10, 'Κατάσταση απαιτήσεων');
INSERT INTO `lang_definitions` VALUES (45008, 789, 10, 'Ο έλεγχος των απαιτήσεων ολοκληρώθηκε');
INSERT INTO `lang_definitions` VALUES (45009, 790, 10, 'Τύπος απαίτησης');
INSERT INTO `lang_definitions` VALUES (45010, 791, 10, 'Η απαίτηση οδήγησε στη δημιουργία αρχείου');
INSERT INTO `lang_definitions` VALUES (45011, 792, 10, 'Η απαίτηση οδήγησε στη δημιουργία αρχείου');
INSERT INTO `lang_definitions` VALUES (45012, 793, 10, 'Απαιτήσεις');
INSERT INTO `lang_definitions` VALUES (45013, 794, 10, 'Ταξινόμηση');
INSERT INTO `lang_definitions` VALUES (45014, 795, 10, 'Καθαρισμός');
INSERT INTO `lang_definitions` VALUES (45015, 796, 10, 'ΚΑΘΑΡΙΣΜΟΣ ΕΝΕΡΓΟΥ ΑΣΘΕΝΟΥΣ');
INSERT INTO `lang_definitions` VALUES (45016, 797, 10, 'Καθαρισμός όλων');
INSERT INTO `lang_definitions` VALUES (45017, 798, 10, 'Καθαρισμός δεδομένων HL7');
INSERT INTO `lang_definitions` VALUES (45018, 799, 10, 'Καθαρισμός Αιτιολόγησης');
INSERT INTO `lang_definitions` VALUES (45019, 800, 10, 'Καθαρισμός Ημερολογίου');
INSERT INTO `lang_definitions` VALUES (45020, 802, 10, 'Αριθμός CLIA');
INSERT INTO `lang_definitions` VALUES (45021, 803, 10, 'Κλικ');
INSERT INTO `lang_definitions` VALUES (45022, 804, 10, 'Πατήστε “Εξαγωγή” για να εξάγετε τα δεδομένα Κατηγορίας, Υποκατηγορίας και Αντικειμένου, σε ένα αρχείο. Οποιαδήποτε ομοιότητα αυτού του αρχείου με αρχείο XML είναι καθαρά συμπτωματική. Το άνοιγμα και το κλείσιμο ετικετών πρέπει να είναι στην ίδια γραμμή με πεζά γράμματα, χωρίς κενά. Για εισαγωγή, αναζητήστε ένα αρχείο και κάντε κλικ στο κουμπί “Εισαγωγή”. Εάν τα δεδομένα είναι εντελώς διαφορετικά, θα συγχωνευτούν με τα υπάρχοντα. Αν υπάρχουν ίδια ονόματα αντικειμένων, το παλιό όνομα θα διατηρηθεί και το νέο θα αποθηκευθεί με την προσθήκη ενός αριθμού στο τέλος του. ');
INSERT INTO `lang_definitions` VALUES (45023, 805, 10, 'Κάντε κλικ σε ένα σημείο στην εικόνα για να προσθέσετε νέα επισήμανση. Κάντε κλικ ξανά στο ίδιο σημείο για να την αφαιρέσετε.');
INSERT INTO `lang_definitions` VALUES (45024, 806, 10, 'Πατήστε Κατέβασμα Πιστοποιητικών για να κατεβάσετε τα πιστοποιητικά στο αρχείο ssl.zip');
INSERT INTO `lang_definitions` VALUES (45025, 807, 10, 'κάντε κλικ για περισσότερες');
INSERT INTO `lang_definitions` VALUES (45026, 808, 10, 'Κάντε κλικ για περισσότερες πληροφορίες');
INSERT INTO `lang_definitions` VALUES (45027, 809, 10, 'Κάντε κλικ για σύνοψη παραγγελίας');
INSERT INTO `lang_definitions` VALUES (45028, 810, 10, 'Κάντε κλικ για αποτελέσματα');
INSERT INTO `lang_definitions` VALUES (45029, 811, 10, 'Κλικ εδώ');
INSERT INTO `lang_definitions` VALUES (45030, 812, 10, 'Κλικ εδώ για την προσθήκη Νέου Ασθενούς');
INSERT INTO `lang_definitions` VALUES (45031, 813, 10, 'Κλικ εδώ για την προσθήκη νέας κατάστασης αλλαγής τραύματος και την επεξεργασία της καθμερινής δραστηριότητας');
INSERT INTO `lang_definitions` VALUES (45032, 814, 10, 'Κλικ εδώ για επιλογή ημερομηνίας');
INSERT INTO `lang_definitions` VALUES (45033, 815, 10, 'Κλικ εδώ για επιλογή ημερομ. και ώρας');
INSERT INTO `lang_definitions` VALUES (45034, 816, 10, 'Κλικ εδώ για επιλογή ημερομ. έναρξης');
INSERT INTO `lang_definitions` VALUES (45035, 817, 10, 'Κλικ εδώ για αναζήτηση');
INSERT INTO `lang_definitions` VALUES (45036, 818, 10, 'Κλικ εδώ για ενημέρωση των ρυθμίσεων προτεραιότητας, κατηγορίας και ψευδωνύμου');
INSERT INTO `lang_definitions` VALUES (45037, 819, 10, 'Κλικ εδώ για προβολή όλων');
INSERT INTO `lang_definitions` VALUES (45038, 820, 10, 'Κλικ εδώ για προβολή και γράφημα');
INSERT INTO `lang_definitions` VALUES (45039, 821, 10, 'Κάντε κλικ εδώ για προβολή και γράφημα όλων των ζωτικών.');
INSERT INTO `lang_definitions` VALUES (45040, 822, 10, 'Κάντε κλικ εδώ για να δείτε τα στοιχεία των ασθενών');
INSERT INTO `lang_definitions` VALUES (45041, 823, 10, 'Κάντε κλικ εδώ για να τα δείτε όλα.');
INSERT INTO `lang_definitions` VALUES (45042, 824, 10, 'Κάντε κλικ εδώ για να δείτε/επεξεργαστείτε περισσότερες πληροφορίες');
INSERT INTO `lang_definitions` VALUES (45043, 825, 10, 'Κάντε κλικ στο \"Εγκατάσταση\" για να εγκαταστήσετε την έκδοση βάσης δεδομένων από τις ακόλουθες ημερομηνίες');
INSERT INTO `lang_definitions` VALUES (45044, 826, 10, 'Κάντε κλικ σε οποιοδήποτε τμήμα χρόνου για να το αυξήσετε');
INSERT INTO `lang_definitions` VALUES (45045, 827, 10, 'Κάντε κλικ στο Όνομα του Ασθενούς για να ανοίξετε το Αρχείο Ασθενούς.');
INSERT INTO `lang_definitions` VALUES (45046, 828, 10, 'Κλικ στο Ανανέωση για να δείτε όλα τα αποτελέσματα, ή ορίστε κριτήρια αναζήτησης πιο πάνω, για να δείτε συγκεκριμμένα αποτελέσματα');
INSERT INTO `lang_definitions` VALUES (45047, 829, 10, 'Κάντε κλικ για προσθήκη μιας διάγνωσης');
INSERT INTO `lang_definitions` VALUES (45048, 830, 10, 'Κάντε κλικ για προσθήκη νέων συστατικών');
INSERT INTO `lang_definitions` VALUES (45049, 831, 10, 'Κάντε κλικ για προσθήκη νέας εκτίμησης');
INSERT INTO `lang_definitions` VALUES (45050, 832, 10, 'Κάντε κλικ για να κατεβάσετε');
INSERT INTO `lang_definitions` VALUES (45051, 833, 10, 'Κάντε κλικ για επεξεργασία');
INSERT INTO `lang_definitions` VALUES (45052, 834, 10, 'Κάντε κλικ για την επεξεργασία της περιγραφής');
INSERT INTO `lang_definitions` VALUES (45053, 835, 10, 'Κάντε κλικ για επεξεργασία αυτού του συμβάντος');
INSERT INTO `lang_definitions` VALUES (45054, 836, 10, 'Κάντε κλικ για δημιουργία της αναφοράς');
INSERT INTO `lang_definitions` VALUES (45055, 837, 10, 'Κάντε κλικ για εκτύπωση');
INSERT INTO `lang_definitions` VALUES (45056, 838, 10, 'Κάντε κλικ για λήψη (προσθήκη) νέας παρτίδας');
INSERT INTO `lang_definitions` VALUES (45057, 839, 10, 'Κάντε κλικ για να επιλέξετε');
INSERT INTO `lang_definitions` VALUES (45058, 840, 10, 'Κάντε κλικ για Επιλογή');
INSERT INTO `lang_definitions` VALUES (45059, 841, 10, 'Κάντε κλικ για επιλογή ενός προτυποποιημένου κωδικού για αυτή τη διαδικασία ');
INSERT INTO `lang_definitions` VALUES (45060, 842, 10, 'Κάντε κλικ για να επιλέξετε έναν προαιρετκό κωδικό για αυτή τη διαδικασία');
INSERT INTO `lang_definitions` VALUES (45061, 843, 10, 'Κάντε κλικ για επιλογή ή αλλαγή κωδικού CVX');
INSERT INTO `lang_definitions` VALUES (45062, 844, 10, 'Κάντε κλικ για επιλογή ή αλλαγή διαγνώσεων');
INSERT INTO `lang_definitions` VALUES (45063, 845, 10, 'Κάντε κλικ για επιλογή ή αλλαγή των κωδικών των υπηρεσιών');
INSERT INTO `lang_definitions` VALUES (45064, 846, 10, 'Κάντε κλικ για επιλογή ασθενούς');
INSERT INTO `lang_definitions` VALUES (45065, 847, 10, 'Κάντε κλικ για επιλογή σχετικού κώδικα');
INSERT INTO `lang_definitions` VALUES (45066, 848, 10, 'Κάντε κλικ για επιλογή υπηρεσιών προς εκτέλεση αν αυτό το αποτέλεσμα είναι παθολογικό');
INSERT INTO `lang_definitions` VALUES (45067, 849, 10, 'Κάντε κλικ για επιλογή της επιθυμητής διαδικασίας');
INSERT INTO `lang_definitions` VALUES (45068, 850, 10, 'Κάντε κλικ για να κάνετε κατάταξη');
INSERT INTO `lang_definitions` VALUES (45069, 851, 10, 'Kάντε κλικ για προβολή');
INSERT INTO `lang_definitions` VALUES (45070, 852, 10, 'Kάντε κλικ για προβολή ή επεξεργασία');
INSERT INTO `lang_definitions` VALUES (45071, 853, 10, 'Kάντε κλικ για προβολή/επεξεργασία');
INSERT INTO `lang_definitions` VALUES (45072, 854, 10, 'Κάντε κλικ στο κουμπί \"Αναβάθμιση\" για να αναβαθμίσετε την έκδοση βάσης δεδομένων από την ακόλουθη ημερομηνία');
INSERT INTO `lang_definitions` VALUES (45073, 855, 10, 'Κάντε κλικ:');
INSERT INTO `lang_definitions` VALUES (45074, 856, 10, 'Ημέρες μέχρι τη Λήξη Πιστοποιητικού Πελάτη');
INSERT INTO `lang_definitions` VALUES (45075, 857, 10, 'Περίοδος επικύρωσης πιστοποιητικού πελάτη');
INSERT INTO `lang_definitions` VALUES (45076, 858, 10, 'Η κύρωση πιστοποιητικού πελάτη πρέπει να είναι έγκυρος αριθμός.');
INSERT INTO `lang_definitions` VALUES (45077, 859, 10, 'Αντίγραφο για τον Ασθενή');
INSERT INTO `lang_definitions` VALUES (45078, 860, 10, 'Περίληψη ιατρικού ιστορικού ασθενούς');
INSERT INTO `lang_definitions` VALUES (45079, 861, 10, 'Όνομα Πελάτη');
INSERT INTO `lang_definitions` VALUES (45080, 862, 10, 'Αριθμός Πελάτη');
INSERT INTO `lang_definitions` VALUES (45081, 863, 10, 'Προφίλ Ασθενούς - Νέοι Ασθενείς');
INSERT INTO `lang_definitions` VALUES (45082, 864, 10, 'Προφίλ Ασθενούς - Μοναδικοί Ασθενείς');
INSERT INTO `lang_definitions` VALUES (45083, 865, 10, 'Ασθενείς');
INSERT INTO `lang_definitions` VALUES (45084, 866, 10, 'Κλινική');
INSERT INTO `lang_definitions` VALUES (45085, 867, 10, 'Αντίγραφο για την Κλινική');
INSERT INTO `lang_definitions` VALUES (45086, 868, 10, 'Ημερήσια αναφορά κλινικής/ ιατρείου');
INSERT INTO `lang_definitions` VALUES (45087, 869, 10, 'Αναγνωριστικό κλινικής');
INSERT INTO `lang_definitions` VALUES (45088, 870, 10, 'Κλινικό');
INSERT INTO `lang_definitions` VALUES (45089, 871, 10, 'Διαχειριστής Ειδοποιήσεων για Πρωτόκολλα λήψης Κλινικών Αποφάσεων');
INSERT INTO `lang_definitions` VALUES (45090, 872, 10, 'Κλινικό Ιστορικό');
INSERT INTO `lang_definitions` VALUES (45091, 873, 10, 'Κλινικά Πλάνα');
INSERT INTO `lang_definitions` VALUES (45092, 874, 10, 'Μετρήσεις δεικτών κλινικής ποιότητας (CQM)');
INSERT INTO `lang_definitions` VALUES (45093, 875, 10, 'Κλινικές Υπενθυμίσεις');
INSERT INTO `lang_definitions` VALUES (45094, 876, 10, 'Κλινικές Εκθέσεις/Αναφορές');
INSERT INTO `lang_definitions` VALUES (45095, 877, 10, 'Κατηγορία Δράσης Κλινικών Κανόνων');
INSERT INTO `lang_definitions` VALUES (45096, 878, 10, 'Αντικείμενο Δράσης Κλινικών Κανόνων ');
INSERT INTO `lang_definitions` VALUES (45097, 879, 10, 'Μέθοδοι Φίλτραρίσματος Κλινικών Κανόνων');
INSERT INTO `lang_definitions` VALUES (45098, 880, 10, 'Μέθοδοι-Στόχοι Κλινικών Κανόνων');
INSERT INTO `lang_definitions` VALUES (45099, 881, 10, 'Κλινικοί Κανόνες');
INSERT INTO `lang_definitions` VALUES (45100, 882, 10, 'Ηλικιακά Ορια Κλινικών Κανόνων');
INSERT INTO `lang_definitions` VALUES (45101, 883, 10, 'Συγκρίσεις Κλινικών Κανόνων');
INSERT INTO `lang_definitions` VALUES (45102, 884, 10, 'Τύποι Επισκέψεων Κλινικών Κανόνων');
INSERT INTO `lang_definitions` VALUES (45103, 885, 10, 'Επιλογές Υπενθύμισης Κλινικών Κανόνων');
INSERT INTO `lang_definitions` VALUES (45104, 886, 10, 'Επιλογές Απενεργοποίησης της Υπενθύμισης Κλινικών Κανόνων');
INSERT INTO `lang_definitions` VALUES (45105, 887, 10, 'Διαστήματα Υπενθύμισης Κλινικών Κανόνων');
INSERT INTO `lang_definitions` VALUES (45106, 888, 10, 'Μέθοδοι Υπενθύμισης Κλινικών Κανόνων');
INSERT INTO `lang_definitions` VALUES (45107, 889, 10, 'Διαστήματα-Στόχοι Κλινικών Κανόνων');
INSERT INTO `lang_definitions` VALUES (45108, 890, 10, 'Κλινικοί στόχοι');
INSERT INTO `lang_definitions` VALUES (45109, 891, 10, 'Κλινικός Όρος');
INSERT INTO `lang_definitions` VALUES (45110, 892, 10, 'Κωδικός Κλινικού Όρου');
INSERT INTO `lang_definitions` VALUES (45111, 893, 10, 'Κλινικοί ιατροί');
INSERT INTO `lang_definitions` VALUES (45112, 894, 10, 'Κλωνοποίηση');
INSERT INTO `lang_definitions` VALUES (45113, 895, 10, 'Κλωνοποίηση παρελθούσας επίσκεψης');
INSERT INTO `lang_definitions` VALUES (45114, 896, 10, 'Κλείσιμο');
INSERT INTO `lang_definitions` VALUES (45115, 897, 10, 'Κλείσιμο παραθύρου');
INSERT INTO `lang_definitions` VALUES (45116, 898, 10, 'Κλεισμένο');
INSERT INTO `lang_definitions` VALUES (45117, 899, 10, 'εκατ.');
INSERT INTO `lang_definitions` VALUES (45118, 900, 10, 'Περιθώρια του CSM 1500');
INSERT INTO `lang_definitions` VALUES (45119, 901, 10, 'Κωδικός ταυτοπ. για το CSM 1500');
INSERT INTO `lang_definitions` VALUES (45120, 902, 10, 'Κρανιακά νεύρα 2-12 ακέραια');
INSERT INTO `lang_definitions` VALUES (45121, 903, 10, 'Συμμετοχή');
INSERT INTO `lang_definitions` VALUES (45122, 904, 10, 'Η συμμετοχή πληρώθηκε');
INSERT INTO `lang_definitions` VALUES (45123, 905, 10, 'ΣΥΜΜΕΤΟΧΗ');
INSERT INTO `lang_definitions` VALUES (45124, 906, 10, 'Κωδικός ');
INSERT INTO `lang_definitions` VALUES (45125, 907, 10, 'κωδικός ');
INSERT INTO `lang_definitions` VALUES (45126, 908, 10, 'Εύρεση κωδικού');
INSERT INTO `lang_definitions` VALUES (45127, 909, 10, 'Ο κωδικός πρέπει να είναι δύο μικρά γράμματα');
INSERT INTO `lang_definitions` VALUES (45128, 910, 10, 'Κωδικός ή σύμβολο για να υποδείξετε το είδος νομίσματος');
INSERT INTO `lang_definitions` VALUES (45129, 911, 10, 'Κείμενο κωδικού');
INSERT INTO `lang_definitions` VALUES (45130, 912, 10, 'τύπος κωδικού');
INSERT INTO `lang_definitions` VALUES (45131, 913, 10, 'Τύποι κωδικού');
INSERT INTO `lang_definitions` VALUES (45132, 914, 10, 'Κωδικός');
INSERT INTO `lang_definitions` VALUES (45133, 915, 10, 'Κωδικοποιημένο');
INSERT INTO `lang_definitions` VALUES (45134, 916, 10, 'Κωδικοί');
INSERT INTO `lang_definitions` VALUES (45135, 917, 10, 'Κωδικοποίηση');
INSERT INTO `lang_definitions` VALUES (45136, 918, 10, 'Κωδικοποίηση – οποιαδήποτε επίσκεψη (εγγραφή, μερικά προαιρετικά)');
INSERT INTO `lang_definitions` VALUES (45137, 919, 10, 'Κωδικοποίηση – οι επισκέψεις μου (εγγραφή, μερικα προαιρετικά)');
INSERT INTO `lang_definitions` VALUES (45138, 920, 10, 'Η κωδικοποίηση δεν επιτρέπεται');
INSERT INTO `lang_definitions` VALUES (45139, 921, 10, 'Καφές');
INSERT INTO `lang_definitions` VALUES (45140, 922, 10, 'Συν-ασφάλιση');
INSERT INTO `lang_definitions` VALUES (45141, 923, 10, 'Συνεργ με');
INSERT INTO `lang_definitions` VALUES (45142, 924, 10, 'Σύμπτυξη');
INSERT INTO `lang_definitions` VALUES (45143, 925, 10, 'σύμπτυξη');
INSERT INTO `lang_definitions` VALUES (45144, 926, 10, 'Σύμπτυξη Όλων ');
INSERT INTO `lang_definitions` VALUES (45145, 927, 10, 'Σύμπτυξη όλων ');
INSERT INTO `lang_definitions` VALUES (45146, 928, 10, 'σύμπτυξη όλων ');
INSERT INTO `lang_definitions` VALUES (45147, 929, 10, 'Ημερομ. συλλογής');
INSERT INTO `lang_definitions` VALUES (45148, 930, 10, 'Συλλογές ');
INSERT INTO `lang_definitions` VALUES (45149, 931, 10, 'Αναφορά συλλογών');
INSERT INTO `lang_definitions` VALUES (45150, 932, 10, 'Καρκίνος παχέος εντέρου');
INSERT INTO `lang_definitions` VALUES (45151, 933, 10, 'Έλεγχος για Καρκίνο παχέος εντέρου');
INSERT INTO `lang_definitions` VALUES (45152, 934, 10, 'Εγχείριση καρκίνου παχέος εντέρου');
INSERT INTO `lang_definitions` VALUES (45153, 935, 10, 'Κολονοσκόπηση');
INSERT INTO `lang_definitions` VALUES (45154, 936, 10, 'κολονοσκόπηση');
INSERT INTO `lang_definitions` VALUES (45155, 937, 10, 'Χρώμα ');
INSERT INTO `lang_definitions` VALUES (45156, 938, 10, 'Χρώμα:Συντμ');
INSERT INTO `lang_definitions` VALUES (45157, 939, 10, 'Στήλη');
INSERT INTO `lang_definitions` VALUES (45158, 940, 10, 'Στήλες ');
INSERT INTO `lang_definitions` VALUES (45159, 941, 10, 'Συνδυασμός παρτίδων');
INSERT INTO `lang_definitions` VALUES (45160, 942, 10, 'Κόμμα');
INSERT INTO `lang_definitions` VALUES (45161, 943, 10, 'Σχόλιο');
INSERT INTO `lang_definitions` VALUES (45162, 944, 10, 'Σχόλια');
INSERT INTO `lang_definitions` VALUES (45163, 945, 10, 'Σχόλια για αυτό το αποτέλεσμα ή τη σύσταση');
INSERT INTO `lang_definitions` VALUES (45164, 946, 10, 'Εταιρεία εμπορικών ασφαλίσεων');
INSERT INTO `lang_definitions` VALUES (45165, 947, 10, 'Απόπειρα αλλαγών');
INSERT INTO `lang_definitions` VALUES (45166, 948, 10, 'Επικοινωνίες');
INSERT INTO `lang_definitions` VALUES (45167, 949, 10, 'Εταιρεία');
INSERT INTO `lang_definitions` VALUES (45168, 950, 10, 'Όνομα Εταιρείας');
INSERT INTO `lang_definitions` VALUES (45169, 951, 10, 'Ολοκληρωμένο');
INSERT INTO `lang_definitions` VALUES (45170, 952, 10, 'Ολοκληρώθηκε');
INSERT INTO `lang_definitions` VALUES (45171, 953, 10, 'Ολοκληρώθηκε;');
INSERT INTO `lang_definitions` VALUES (45172, 954, 10, 'Επιπλοκές ανά Πάροχο Υπηρεσιών');
INSERT INTO `lang_definitions` VALUES (45173, 955, 10, 'Επιπλοκές Άμβλωσης');
INSERT INTO `lang_definitions` VALUES (45174, 956, 10, 'Συστατικά');
INSERT INTO `lang_definitions` VALUES (45175, 957, 10, 'Σύστημα Ιατρικής Ταξινόμησης Υποβοηθούμενο από Υπολογιστή (CAMOS)');
INSERT INTO `lang_definitions` VALUES (45176, 958, 10, 'Συμπεράσματα');
INSERT INTO `lang_definitions` VALUES (45177, 959, 10, 'Ρύθμιση');
INSERT INTO `lang_definitions` VALUES (45178, 960, 10, 'Εξαγωγή/ Εισαγωγή Ρυθμίσεων');
INSERT INTO `lang_definitions` VALUES (45179, 961, 10, 'Ρύθμιση του Apache και του OpenEMR για χρήση πιστοποιητικών SSL από τη μεριά του Πελάτη');
INSERT INTO `lang_definitions` VALUES (45180, 962, 10, 'Ρύθμιση του Apache για χρήση πιστοποιητικών SSL από τη μεριά του Πελάτη');
INSERT INTO `lang_definitions` VALUES (45181, 963, 10, 'Ρύθμιση του Apache για χρήση HTTPS.');
INSERT INTO `lang_definitions` VALUES (45182, 964, 10, 'Ρύθμιση του OpenEMR για χρήση πιστοποιητικών SSL από τη μεριά του Πελάτη');
INSERT INTO `lang_definitions` VALUES (45183, 965, 10, 'Επιβεβαίωση δημιουργίας Νέου Ασθενούς');
INSERT INTO `lang_definitions` VALUES (45184, 966, 10, 'Επιβεβαίωση Νέου Κωδικού');
INSERT INTO `lang_definitions` VALUES (45185, 967, 10, 'Επιβεβαίωση Πληρωμής');
INSERT INTO `lang_definitions` VALUES (45186, 968, 10, 'Συγγενής ');
INSERT INTO `lang_definitions` VALUES (45187, 969, 10, 'Επιπεφυκότες, κόρες');
INSERT INTO `lang_definitions` VALUES (45188, 970, 10, 'Συνδέσεις');
INSERT INTO `lang_definitions` VALUES (45189, 971, 10, 'Σταθερά');
INSERT INTO `lang_definitions` VALUES (45190, 972, 10, 'όνομα σταθεράς');
INSERT INTO `lang_definitions` VALUES (45191, 973, 10, 'Το όνομα της σταθεράς είναι κενό');
INSERT INTO `lang_definitions` VALUES (45192, 974, 10, 'σταθερές');
INSERT INTO `lang_definitions` VALUES (45193, 975, 10, 'Δυσκοιλιότητα');
INSERT INTO `lang_definitions` VALUES (45194, 976, 10, 'Γενική κατάσταση');
INSERT INTO `lang_definitions` VALUES (45195, 977, 10, 'Παρούσα Νόσος (Σύντομη αναφορά εκτίμησης)');
INSERT INTO `lang_definitions` VALUES (45196, 978, 10, 'Επαφή');
INSERT INTO `lang_definitions` VALUES (45197, 979, 10, 'Email της Επαφής');
INSERT INTO `lang_definitions` VALUES (45198, 980, 10, 'Διεύθ. E-mail');
INSERT INTO `lang_definitions` VALUES (45199, 982, 10, 'Πληροφ. Επικοινωνίας');
INSERT INTO `lang_definitions` VALUES (45200, 983, 10, 'Φακοί επαφής');
INSERT INTO `lang_definitions` VALUES (45201, 986, 10, 'Όνομα Επικοινωνίας');
INSERT INTO `lang_definitions` VALUES (45202, 987, 10, 'Άτομο Επικοινωνίας');
INSERT INTO `lang_definitions` VALUES (45203, 988, 10, 'Τηλέφωνο Επικοινωνίας');
INSERT INTO `lang_definitions` VALUES (45204, 989, 10, 'Επικοινωνήστε με την ZMG LLC (zmghealth@gmail.com) για να εγγραφείτε στην υπηρεσία eRx');
INSERT INTO `lang_definitions` VALUES (45205, 990, 10, 'συμπεριλάβετε τουλάχιστον 3 από τα ακόλουθα 4 αντικείμενα:');
INSERT INTO `lang_definitions` VALUES (45206, 992, 10, 'Περιεχόμενο ');
INSERT INTO `lang_definitions` VALUES (45207, 993, 10, 'περιεχόμενο ');
INSERT INTO `lang_definitions` VALUES (45208, 994, 10, 'Πλαίσιο');
INSERT INTO `lang_definitions` VALUES (45209, 995, 10, 'Το όνομα πλαισίου δεν μπορεί να είναι κενό');
INSERT INTO `lang_definitions` VALUES (45210, 996, 10, 'Συνεχίστε');
INSERT INTO `lang_definitions` VALUES (45211, 997, 10, 'Έγγραφο Συνέχισης Φροντίδας');
INSERT INTO `lang_definitions` VALUES (45212, 998, 10, 'Εγγραφή Συνέχισης Φροντίδας');
INSERT INTO `lang_definitions` VALUES (45213, 1000, 10, 'Αντισύλληψη');
INSERT INTO `lang_definitions` VALUES (45214, 1001, 10, 'Θέματα αντισύλληψης');
INSERT INTO `lang_definitions` VALUES (45215, 1002, 10, 'Επιπλοκές αντισύλληψης');
INSERT INTO `lang_definitions` VALUES (45216, 1003, 10, 'Μέθοδος αντισύλληψης');
INSERT INTO `lang_definitions` VALUES (45217, 1004, 10, 'Προϊόντα αντισύλληψης');
INSERT INTO `lang_definitions` VALUES (45218, 1005, 10, 'Προηγούμενη έναρξη υπηρεσιών αντισύλληψης ');
INSERT INTO `lang_definitions` VALUES (45219, 1006, 10, 'Έναρξη αντισυλληπτικών');
INSERT INTO `lang_definitions` VALUES (45220, 1007, 10, 'ID Ελέγχου');
INSERT INTO `lang_definitions` VALUES (45221, 1008, 10, 'Αριθμ. Ελέγχου');
INSERT INTO `lang_definitions` VALUES (45222, 1009, 10, 'ΣΥΜΜΕΤΟΧΗ');
INSERT INTO `lang_definitions` VALUES (45223, 1010, 10, 'Συμμετοχή στην πληρωμή');
INSERT INTO `lang_definitions` VALUES (45224, 1011, 10, 'Συμμετοχή στην πληρωμή');
INSERT INTO `lang_definitions` VALUES (45225, 1012, 10, 'Συμμετοχή μη θετικό');
INSERT INTO `lang_definitions` VALUES (45226, 1013, 10, 'Συμμετοχές');
INSERT INTO `lang_definitions` VALUES (45227, 1014, 10, 'ΧΑΠ');
INSERT INTO `lang_definitions` VALUES (45228, 1015, 10, 'Αντιγραφή Σελίδων στο Φάκελο ασθενούς');
INSERT INTO `lang_definitions` VALUES (45229, 1016, 10, 'Αντιγραφή Τιμών');
INSERT INTO `lang_definitions` VALUES (45230, 1017, 10, 'Αντιγραφή του αρχείου της βάσης Αυτό θα πάρει λίγο χρόνο...');
INSERT INTO `lang_definitions` VALUES (45231, 1018, 10, 'Σημείωμα περί Πνευματ. Δικαιωμάτων');
INSERT INTO `lang_definitions` VALUES (45232, 1019, 10, 'Αορτοστεφανιαία παράκαμψη');
INSERT INTO `lang_definitions` VALUES (45233, 1020, 10, 'Μόσχευμα Αορτοστεφανιαίας παράκαμψης');
INSERT INTO `lang_definitions` VALUES (45234, 1021, 10, 'Διορθώθηκε');
INSERT INTO `lang_definitions` VALUES (45235, 1022, 10, 'Βάση δεδομένων CouchDB');
INSERT INTO `lang_definitions` VALUES (45236, 1023, 10, 'Απέτυχε η σύνδεση με τη Βάση δεδομένων CouchDB');
INSERT INTO `lang_definitions` VALUES (45237, 1024, 10, 'Βάση δεδομένων CouchDB');
INSERT INTO `lang_definitions` VALUES (45238, 1025, 10, 'Όνομα της Βάσης δεδομένων CouchDB');
INSERT INTO `lang_definitions` VALUES (45239, 1026, 10, 'Ο host της Βάσης δεδομένων CouchDB');
INSERT INTO `lang_definitions` VALUES (45240, 1027, 10, 'Το όνομα του host της Βάσης δεδομένων CouchDB');
INSERT INTO `lang_definitions` VALUES (45241, 1028, 10, 'Ενεργοποίηση σύνδεσης με τη Βάση δεδομένων CouchDB');
INSERT INTO `lang_definitions` VALUES (45242, 1029, 10, 'Κωδικός πρόσβασης στη Βάση δεδομένων CouchDB');
INSERT INTO `lang_definitions` VALUES (45243, 1030, 10, 'Θύρα για τη Βάση δεδομένων CouchDB');
INSERT INTO `lang_definitions` VALUES (45244, 1031, 10, 'Θύρα για τη Βάση δεδομένων CouchDB');
INSERT INTO `lang_definitions` VALUES (45245, 1032, 10, 'Όνομα χρήστη στη Θύρα για τη Βάση δεδομένων CouchDB');
INSERT INTO `lang_definitions` VALUES (45246, 1033, 10, 'Βήχας');
INSERT INTO `lang_definitions` VALUES (45247, 1034, 10, 'Βήχας: ');
INSERT INTO `lang_definitions` VALUES (45248, 1035, 10, 'Το αρχείο δεν μπορεί να διαβαστεί');
INSERT INTO `lang_definitions` VALUES (45249, 1036, 10, 'Το e-mail δεν μπορεί να σταλεί, λόγω προβλήματος του εξυπηρετητή,');
INSERT INTO `lang_definitions` VALUES (45250, 1037, 10, 'Το e-mail δεν μπορεί να σταλεί, λόγω προβλήματος του εξυπηρετητή,');
INSERT INTO `lang_definitions` VALUES (45251, 1038, 10, 'Δεν ήταν δυνατή δημιουργία καταλόγου με αντίγραφα ασφαλείας:');
INSERT INTO `lang_definitions` VALUES (45252, 1039, 10, 'Δεν ήταν δυνατή η διαγραφή καταλόγου dir:');
INSERT INTO `lang_definitions` VALUES (45253, 1040, 10, 'Αδύνατη η διαγραφή παλαιού φακέλου με αντίγραφα ασφαλείας:');
INSERT INTO `lang_definitions` VALUES (45254, 1041, 10, 'Δεν ήταν δυνατή η διαγραφή παλαιού αρχείου εξαγωγής:');
INSERT INTO `lang_definitions` VALUES (45255, 1042, 10, 'Χειρισμός αντιπηκτικής αγωγής - Παρακολούθηση INR');
INSERT INTO `lang_definitions` VALUES (45256, 1043, 10, 'Συμβουλευτική ανά μέθοδο');
INSERT INTO `lang_definitions` VALUES (45257, 1044, 10, 'Συμβουλευτική');
INSERT INTO `lang_definitions` VALUES (45258, 1045, 10, 'Συμβουλευτικές δραστηριότητες');
INSERT INTO `lang_definitions` VALUES (45259, 1046, 10, 'Έντυπο επιστρεφόμενων παραπομπών');
INSERT INTO `lang_definitions` VALUES (45260, 1047, 10, 'Επιστροφή παραπομπής');
INSERT INTO `lang_definitions` VALUES (45261, 1048, 10, 'Χώρα');
INSERT INTO `lang_definitions` VALUES (45262, 1049, 10, 'Τύπος δεδομένων Χώρας');
INSERT INTO `lang_definitions` VALUES (45263, 1050, 10, 'Λίστα χωρών');
INSERT INTO `lang_definitions` VALUES (45264, 1051, 10, 'Λίστα Χωρών (εγγραφή)');
INSERT INTO `lang_definitions` VALUES (45265, 1052, 10, 'Τό όνομα της χώρας πρέπει να συμβολίζεται με δύο γράμματα (πχ. η Ελλάδα είναι GR)');
INSERT INTO `lang_definitions` VALUES (45266, 1053, 10, 'Επαρχία');
INSERT INTO `lang_definitions` VALUES (45267, 1054, 10, 'Κουπόνι ');
INSERT INTO `lang_definitions` VALUES (45268, 1055, 10, 'CPT');
INSERT INTO `lang_definitions` VALUES (45269, 1056, 10, 'Κωδικός CPT');
INSERT INTO `lang_definitions` VALUES (45270, 1057, 10, 'Κωδικοί CPT');
INSERT INTO `lang_definitions` VALUES (45271, 1058, 10, 'Διαδικασία/Υπηρεσία CPT4');
INSERT INTO `lang_definitions` VALUES (45272, 1059, 10, 'Μετρήσεις Επιδόσεων CPTΙΙ');
INSERT INTO `lang_definitions` VALUES (45273, 1060, 10, 'CQM');
INSERT INTO `lang_definitions` VALUES (45274, 1061, 10, 'Ρόγχοι:');
INSERT INTO `lang_definitions` VALUES (45275, 1062, 10, 'κρέμα (cream)');
INSERT INTO `lang_definitions` VALUES (45276, 1063, 10, 'Δημιουργία ενός πιστοποιητικού SSL για τον πελάτη για κάθε χρήστη ή μηχανή πελάτη.');
INSERT INTO `lang_definitions` VALUES (45277, 1064, 10, 'Δημιουργία ενός πιστοποιητικού SSL από τη πλευρά του πελάτη, για κάθε χρήστη ή για κάθε όνομα μηχανής πελάτη.');
INSERT INTO `lang_definitions` VALUES (45278, 1065, 10, 'Δημιουργία Συμβάντος');
INSERT INTO `lang_definitions` VALUES (45279, 1066, 10, 'Δημιουργία και κατέβασμα πλήρους αντιγράφου ασφαλείας');
INSERT INTO `lang_definitions` VALUES (45280, 1067, 10, 'Δημιουργία αντιγράφου ασφαλείας');
INSERT INTO `lang_definitions` VALUES (45281, 1068, 10, 'Δημιουργία δέσμης');
INSERT INTO `lang_definitions` VALUES (45282, 1069, 10, 'Δημιουργία Πιστοποιητικού Πελάτη');
INSERT INTO `lang_definitions` VALUES (45283, 1070, 10, 'Δημιουργία Πιστοποιητικών από την πλευρά του Πελάτη');
INSERT INTO `lang_definitions` VALUES (45284, 1071, 10, 'Δημιουργία αντιγράφου');
INSERT INTO `lang_definitions` VALUES (45285, 1072, 10, 'Δημιουργία αρχείου καταγραφής αντιγράφων ασφαλείας');
INSERT INTO `lang_definitions` VALUES (45286, 1073, 10, 'Δημιουργία νέου θέματος');
INSERT INTO `lang_definitions` VALUES (45287, 1074, 10, 'Δημιουργία Νέου Ασθενούς');
INSERT INTO `lang_definitions` VALUES (45288, 1075, 10, 'Δημιουργία Διαπιστευτηρίων Offsite Πύλης');
INSERT INTO `lang_definitions` VALUES (45289, 1076, 10, 'Δημιουργία Διαπιστευτηρίων Onsite Πύλης');
INSERT INTO `lang_definitions` VALUES (45290, 1077, 10, 'Δημιουργία Σημείωσης Ασθενούς');
INSERT INTO `lang_definitions` VALUES (45291, 1078, 10, 'Δημιουργία Εξουσιοδότησης Πιστοποιητικού SSL και πιστοποιητικών Εξυπηρετητή.');
INSERT INTO `lang_definitions` VALUES (45292, 1079, 10, 'Δημιουργία Επίσκεψης');
INSERT INTO `lang_definitions` VALUES (45293, 1080, 10, 'Δημιουργήθηκε ');
INSERT INTO `lang_definitions` VALUES (45294, 1081, 10, 'Δημιουργία αρχείου εξαγωγής');
INSERT INTO `lang_definitions` VALUES (45295, 1082, 10, 'Η δημιουργία αυτού του αρχείου στον απομεμακρυσμένο host απέτυχε');
INSERT INTO `lang_definitions` VALUES (45296, 1083, 10, 'Δημιουργός');
INSERT INTO `lang_definitions` VALUES (45297, 1084, 10, 'πίστωση');
INSERT INTO `lang_definitions` VALUES (45298, 1085, 10, 'Πιστωτική Κάρτα');
INSERT INTO `lang_definitions` VALUES (45299, 1086, 10, 'Πιστώσεις');
INSERT INTO `lang_definitions` VALUES (45300, 1087, 10, 'Κριτήρια');
INSERT INTO `lang_definitions` VALUES (45301, 1088, 10, 'Νόσος του Crohn');
INSERT INTO `lang_definitions` VALUES (45302, 1089, 10, 'Νόσος του Crohn');
INSERT INTO `lang_definitions` VALUES (45303, 1090, 10, 'Εξαγωγή σε CSV');
INSERT INTO `lang_definitions` VALUES (45304, 1091, 10, 'Αρχείο CSV');
INSERT INTO `lang_definitions` VALUES (45305, 1092, 10, 'Πίνακες CSV');
INSERT INTO `lang_definitions` VALUES (45306, 1093, 10, 'κυβ. χιλιοστό');
INSERT INTO `lang_definitions` VALUES (45307, 1094, 10, 'Κουβανέζικα');
INSERT INTO `lang_definitions` VALUES (45308, 1095, 10, 'Δεκαδικά ψηφία νομίσματος');
INSERT INTO `lang_definitions` VALUES (45309, 1096, 10, 'Σύμβολο δεκαδικών ψηφίων νομίσματος');
INSERT INTO `lang_definitions` VALUES (45310, 1097, 10, 'Προσδιοριστής νομίσματος');
INSERT INTO `lang_definitions` VALUES (45311, 1098, 10, 'Διαχωριστικό χιλιάδων νομίσματος');
INSERT INTO `lang_definitions` VALUES (45312, 1099, 10, 'Τρέχουσα');
INSERT INTO `lang_definitions` VALUES (45313, 1100, 10, 'Τρέχουσα χρήση Αλκοόλ');
INSERT INTO `lang_definitions` VALUES (45314, 1101, 10, 'Τρέχουσα Εκτίμηση');
INSERT INTO `lang_definitions` VALUES (45315, 1102, 10, 'Τρέχοντα Κριτήρια');
INSERT INTO `lang_definitions` VALUES (45316, 1103, 10, 'Χρώμα τονισμού της τρέχουσας ημέρας');
INSERT INTO `lang_definitions` VALUES (45317, 1104, 10, 'Καθημερινός καπνιστής');
INSERT INTO `lang_definitions` VALUES (45318, 1105, 10, 'Το τρέχον άνομα αρχείου άλλαξε σε');
INSERT INTO `lang_definitions` VALUES (45319, 1106, 10, 'Τρέχον Hash');
INSERT INTO `lang_definitions` VALUES (45320, 1107, 10, 'Τρέχουσα Θέση');
INSERT INTO `lang_definitions` VALUES (45321, 1108, 10, 'Τρέχουσα Αγωγή');
INSERT INTO `lang_definitions` VALUES (45322, 1109, 10, 'Τρέχων Κωδικός');
INSERT INTO `lang_definitions` VALUES (45323, 1110, 10, 'Τρέχων Ασθενής');
INSERT INTO `lang_definitions` VALUES (45324, 1111, 10, 'Τρέχουσα χρήση εθιστικών ουσιών');
INSERT INTO `lang_definitions` VALUES (45325, 1112, 10, 'Περιστασιακός καπνιστής');
INSERT INTO `lang_definitions` VALUES (45326, 1113, 10, 'Τρεχόντως Ενεργός');
INSERT INTO `lang_definitions` VALUES (45327, 1114, 10, 'Εκτελείται τρεχόντως');
INSERT INTO `lang_definitions` VALUES (45328, 1115, 10, 'Τρεχόντως δεν υπάρχουν έδρες.');
INSERT INTO `lang_definitions` VALUES (45329, 1116, 10, 'Σύνδρομο Cushing');
INSERT INTO `lang_definitions` VALUES (45330, 1117, 10, 'Σύνδρομο Cushing');
INSERT INTO `lang_definitions` VALUES (45331, 1118, 10, 'Προσαρμοσμένος/η/ο');
INSERT INTO `lang_definitions` VALUES (45332, 1119, 10, 'Προσαρμοσμένη είσοδος;');
INSERT INTO `lang_definitions` VALUES (45333, 1120, 10, 'Προσαρμοσμένος Πίνακας');
INSERT INTO `lang_definitions` VALUES (45334, 1121, 10, 'Κωδικός CVX');
INSERT INTO `lang_definitions` VALUES (45335, 1122, 10, 'Χαρτογράφηση Κωδικού CVX');
INSERT INTO `lang_definitions` VALUES (45336, 1123, 10, 'Εμβολιασμός CVX');
INSERT INTO `lang_definitions` VALUES (45337, 1124, 10, 'Κύκλος');
INSERT INTO `lang_definitions` VALUES (45338, 1125, 10, 'Έτη προστασίας ζευγαριού (ΕΠΖ)');
INSERT INTO `lang_definitions` VALUES (45339, 1126, 10, 'Παράγοντας ΕΠΖ');
INSERT INTO `lang_definitions` VALUES (45340, 1127, 10, 'Αναφορά ΕΠΖ');
INSERT INTO `lang_definitions` VALUES (45341, 1128, 10, 'Τσεχικά');
INSERT INTO `lang_definitions` VALUES (45342, 1130, 10, 'Φάρμακα και Καλλυντικά');
INSERT INTO `lang_definitions` VALUES (45343, 1131, 10, 'Παρουσίαση και Αξιολόγηση');
INSERT INTO `lang_definitions` VALUES (45344, 1132, 10, 'Ημ. Γενν.');
INSERT INTO `lang_definitions` VALUES (45345, 1133, 10, 'ημερησίως');
INSERT INTO `lang_definitions` VALUES (45346, 1134, 10, 'Ημερήσια καταγραφή');
INSERT INTO `lang_definitions` VALUES (45347, 1135, 10, 'Δανέζικος');
INSERT INTO `lang_definitions` VALUES (45348, 1136, 10, 'Tα δεδομένα είναι ήδη στη βάση δεδομένων. Παρακαλώ αλλάξτε τον κωδικό και/ή την περιγραφή');
INSERT INTO `lang_definitions` VALUES (45349, 1137, 10, 'Tα δεδομένα είναι ήδη στη βάση δεδομένων. Παρακαλώ αλλάξτε το όνομα της σταθεράς');
INSERT INTO `lang_definitions` VALUES (45350, 1138, 10, 'Στήλες δεδομένων');
INSERT INTO `lang_definitions` VALUES (45351, 1139, 10, 'Σφάλμα δεδομένων');
INSERT INTO `lang_definitions` VALUES (45352, 1140, 10, 'Τύπος δεδομένων');
INSERT INTO `lang_definitions` VALUES (45353, 1141, 10, 'Βάση δεδομένων');
INSERT INTO `lang_definitions` VALUES (45354, 1142, 10, 'Η βάση δεδομένων δεν είναι εγκατεστημένη.');
INSERT INTO `lang_definitions` VALUES (45355, 1143, 10, 'Διορθωτικό patch της Βάσης δεδομένων');
INSERT INTO `lang_definitions` VALUES (45356, 1144, 10, 'Αναφορά βάσης δεδομένων');
INSERT INTO `lang_definitions` VALUES (45357, 1145, 10, 'Η αναβάθμιση της βάσης δεδομένων ολοκληρώθηκε.');
INSERT INTO `lang_definitions` VALUES (45358, 1146, 10, 'Τα Δεδομένα Στηλών πρέπει να είναι αριθμός μεταξύ 1 και 999');
INSERT INTO `lang_definitions` VALUES (45359, 1147, 10, 'Ημερομηνία');
INSERT INTO `lang_definitions` VALUES (45360, 1148, 10, 'ΗΜΕΡΟΜΗΝΙΑ');
INSERT INTO `lang_definitions` VALUES (45361, 1149, 10, 'Ημερομ. και χρόνος χορήγησης');
INSERT INTO `lang_definitions` VALUES (45362, 1150, 10, 'Ημερομ. χορήγησης');
INSERT INTO `lang_definitions` VALUES (45363, 1151, 10, 'Ημερομ. και ώρα συλλογής δείγματος');
INSERT INTO `lang_definitions` VALUES (45364, 1152, 10, 'Ημερομ. και ώρα αυτής της παρατήρησης');
INSERT INTO `lang_definitions` VALUES (45365, 1153, 10, 'Ημερομ. και ώρα που συνελέγη το δείγμα');
INSERT INTO `lang_definitions` VALUES (45366, 1154, 10, 'Η ημερομ. δεν μπορεί να είναι μεγαλύτερη από Σήμερα');
INSERT INTO `lang_definitions` VALUES (45367, 1155, 10, 'Αρχική Ημερομ. παροχής αντισυλληπτ. υπηρεσιών ');
INSERT INTO `lang_definitions` VALUES (45368, 1156, 10, 'Ημερομ. δημιουγίας');
INSERT INTO `lang_definitions` VALUES (45369, 1157, 10, 'Ημερομ. θανάτου');
INSERT INTO `lang_definitions` VALUES (45370, 1158, 10, 'Ημερομ. καταστροφής');
INSERT INTO `lang_definitions` VALUES (45371, 1159, 10, 'Τρόπος εμφάνισης ημερομηνίας');
INSERT INTO `lang_definitions` VALUES (45372, 1160, 10, 'Ο τύπος ημερομ. για “τέλος ραντεβού” δεν είναι έγκυρος');
INSERT INTO `lang_definitions` VALUES (45373, 1161, 10, 'Ο τύπος ημερομ. για “έναρξη ραντεβού” δεν είναι έγκυρος');
INSERT INTO `lang_definitions` VALUES (45374, 1162, 10, 'Ο τύπος ημερομ. για “επόμενο ραντεβού” δεν είναι έγκυρος');
INSERT INTO `lang_definitions` VALUES (45375, 1163, 10, 'Ο τύπος ημερομ. για “μη εκτιμηθείς από” δεν είναι έγκυρος');
INSERT INTO `lang_definitions` VALUES (45376, 1164, 10, 'Ο τύπος ημερομ. για “εκτιμηθείς από” δεν είναι έγκυρος');
INSERT INTO `lang_definitions` VALUES (45377, 1165, 10, 'Δόθηκαν Πληροφορίες για Ημερομ. Εμβολιασμού');
INSERT INTO `lang_definitions` VALUES (45378, 1166, 10, 'Η ημερομ. για τον κωδικό λείπει');
INSERT INTO `lang_definitions` VALUES (45379, 1168, 10, 'Ημερομ. τραπεζικής κατάθεσης εεεε-μμ-ηη');
INSERT INTO `lang_definitions` VALUES (45380, 1169, 10, 'Ημερομ. χρέωσης');
INSERT INTO `lang_definitions` VALUES (45381, 1170, 10, 'Ημερομ. Γέννησης');
INSERT INTO `lang_definitions` VALUES (45382, 1171, 10, 'Ημερομ. γέννησης');
INSERT INTO `lang_definitions` VALUES (45383, 1172, 10, 'Ημερομ. Γέννησης');
INSERT INTO `lang_definitions` VALUES (45384, 1173, 10, 'Ημερομ. καταχώρησης');
INSERT INTO `lang_definitions` VALUES (45385, 1174, 10, 'Ημερομ. Κάκωσης');
INSERT INTO `lang_definitions` VALUES (45386, 1175, 10, 'Ημερομ. πληρωμής εεεε-μμ-ηη');
INSERT INTO `lang_definitions` VALUES (45387, 1176, 10, 'Ημερομ. παραπομπής ');
INSERT INTO `lang_definitions` VALUES (45388, 1177, 10, 'Ημερομ. απάντησης ');
INSERT INTO `lang_definitions` VALUES (45389, 1178, 10, 'Ημερομ. αναφοράς');
INSERT INTO `lang_definitions` VALUES (45390, 1179, 10, 'Ημερομ. παροχής της υπηρεσίας');
INSERT INTO `lang_definitions` VALUES (45391, 1180, 10, 'Ημερομ. παροχής της υπηρεσίας');
INSERT INTO `lang_definitions` VALUES (45392, 1181, 10, 'Ημερομ. παροχής της υπηρεσίας = Σήμερα');
INSERT INTO `lang_definitions` VALUES (45393, 1182, 10, 'Ημερομ. παροχής της υπηρεσίας μμ-ηη-εεεε');
INSERT INTO `lang_definitions` VALUES (45394, 1183, 10, 'Ημερομ. παροχής της υπηρεσίας:');
INSERT INTO `lang_definitions` VALUES (45395, 1184, 10, 'Ημερομ. Υπογραφής');
INSERT INTO `lang_definitions` VALUES (45396, 1185, 10, 'Ημερομ. αλλαγής κατάστασης');
INSERT INTO `lang_definitions` VALUES (45397, 1186, 10, 'Ημερομ, αυτής της εντολής');
INSERT INTO `lang_definitions` VALUES (45398, 1187, 10, 'Ημερομ. αυτής της αναφοράς');
INSERT INTO `lang_definitions` VALUES (45399, 1188, 10, 'Ημερομ. Έκδοσης Πληροφοριών Εμβολίων');
INSERT INTO `lang_definitions` VALUES (45400, 1189, 10, 'Ημερομ. Εντολής');
INSERT INTO `lang_definitions` VALUES (45401, 1190, 10, 'Σύστημα Επιλογής ημερομηνίας');
INSERT INTO `lang_definitions` VALUES (45402, 1191, 10, 'Ημερομ. αποστολής');
INSERT INTO `lang_definitions` VALUES (45403, 1192, 10, 'Ημερομ. Αποστολής Μηνύματος');
INSERT INTO `lang_definitions` VALUES (45404, 1193, 10, 'Οι τιμές Ημερομηνίας δεν μπορεί να είναι κενές.');
INSERT INTO `lang_definitions` VALUES (45405, 1194, 10, 'Ημερομ./Ραντεβού');
INSERT INTO `lang_definitions` VALUES (45406, 1195, 10, 'Ημερομ./Σημειώσεις');
INSERT INTO `lang_definitions` VALUES (45407, 1196, 10, 'Ημερομ./Πρόσφατες Σημειώσεις');
INSERT INTO `lang_definitions` VALUES (45408, 1197, 10, 'Ημερομ./Ώρα');
INSERT INTO `lang_definitions` VALUES (45409, 1198, 10, 'Ημερομηνία: ');
INSERT INTO `lang_definitions` VALUES (45410, 1199, 10, 'Αρχείο καταγραφής ημερομ. των μηνυμάτων');
INSERT INTO `lang_definitions` VALUES (45411, 1200, 10, 'Ημέρα ');
INSERT INTO `lang_definitions` VALUES (45412, 1201, 10, 'Ημέρα ');
INSERT INTO `lang_definitions` VALUES (45413, 1202, 10, 'Προβολή Ημέρας');
INSERT INTO `lang_definitions` VALUES (45414, 1203, 10, 'Ημέρα(ες) ');
INSERT INTO `lang_definitions` VALUES (45415, 1204, 10, 'Ημέρα(ες) Α-Θ');
INSERT INTO `lang_definitions` VALUES (45416, 1205, 10, 'Ημέρες ');
INSERT INTO `lang_definitions` VALUES (45417, 1206, 10, 'Ημέρες ');
INSERT INTO `lang_definitions` VALUES (45418, 1207, 10, 'ημέρες πριν');
INSERT INTO `lang_definitions` VALUES (45419, 1208, 10, 'Χαμένες ημέρες και παιχνίδια');
INSERT INTO `lang_definitions` VALUES (45420, 1209, 10, 'Ημέρες από την τελευταία επίσκεψη');
INSERT INTO `lang_definitions` VALUES (45421, 1210, 10, 'Ημέρες που απωλέσθηκαν');
INSERT INTO `lang_definitions` VALUES (45422, 1211, 10, 'Ημέρες ανά Στήλη: ');
INSERT INTO `lang_definitions` VALUES (45423, 1212, 10, 'Ημέρες/Στήλη:');
INSERT INTO `lang_definitions` VALUES (45424, 1213, 10, 'Η βάση δεδομένων έχει εγκατασταθεί ');
INSERT INTO `lang_definitions` VALUES (45425, 1214, 10, 'ΗΗ/ΜΜ/ΕΕΕΕ');
INSERT INTO `lang_definitions` VALUES (45426, 1215, 10, 'Αποταυτοποίηση');
INSERT INTO `lang_definitions` VALUES (45427, 1216, 10, 'Η διαδικασία αποταυτοποίησης τελείωσε');
INSERT INTO `lang_definitions` VALUES (45428, 1217, 10, 'Η διαδικασία αποταυτοποίησης ξεκίνησε');
INSERT INTO `lang_definitions` VALUES (45429, 1218, 10, 'Η διαδικασία αποταυτοποίησης άρχισε και τρέχει στο υπόβαθρο');
INSERT INTO `lang_definitions` VALUES (45430, 1219, 10, 'Τα δεδομένα αποταυτοποίησης δεν μπορούν να είναι πλήρη');
INSERT INTO `lang_definitions` VALUES (45431, 1220, 10, 'Τα αρχεία αποταυτοποίησης θα αποθηκευθούν');
INSERT INTO `lang_definitions` VALUES (45432, 1221, 10, 'Έλεγχος Φαρμάκων');
INSERT INTO `lang_definitions` VALUES (45433, 1222, 10, 'Κωφάλαλος');
INSERT INTO `lang_definitions` VALUES (45434, 1223, 10, 'Πληροφορίες αποσφαλμάτωσης');
INSERT INTO `lang_definitions` VALUES (45435, 1224, 10, 'Αποσφαλμάτωση');
INSERT INTO `lang_definitions` VALUES (45436, 1225, 10, 'Δεκ');
INSERT INTO `lang_definitions` VALUES (45437, 1226, 10, 'ΑΠΕΒΙΩΣΕ');
INSERT INTO `lang_definitions` VALUES (45438, 1227, 10, 'Δεκέμβριος ');
INSERT INTO `lang_definitions` VALUES (45439, 1229, 10, 'Εκπιπτόμενο');
INSERT INTO `lang_definitions` VALUES (45440, 1231, 10, 'Προεπιλογή');
INSERT INTO `lang_definitions` VALUES (45441, 1232, 10, 'Προεπιλεγμ. Εμφάνιση Ημερολογίου');
INSERT INTO `lang_definitions` VALUES (45442, 1233, 10, 'Προεπιλεγμ. ID Εντύπου Επίσκεψης');
INSERT INTO `lang_definitions` VALUES (45443, 1234, 10, 'Προεπιλεγμένη Έδρα');
INSERT INTO `lang_definitions` VALUES (45444, 1235, 10, 'Προεπιλεγμένη Γλώσσα');
INSERT INTO `lang_definitions` VALUES (45445, 1236, 10, 'Προεπιλεγμ. Γλώσσα αν καμιά άλλη δεν επιτρέπεται ή δεν έχει επιλεχθεί');
INSERT INTO `lang_definitions` VALUES (45446, 1237, 10, 'Προεπιλεγμ. Λίστα (εγγραφή, προαιρετικά προσθήκη)');
INSERT INTO `lang_definitions` VALUES (45447, 1238, 10, 'Προεπιλεγμ. Μέθοδος');
INSERT INTO `lang_definitions` VALUES (45448, 1239, 10, 'Προεπιλεγμ. Ημέρες Λήξης Κωδικού');
INSERT INTO `lang_definitions` VALUES (45449, 1240, 10, 'Προεπιλεγμ. Περίοδος λήξης Κωδικού σε μέρες. Το 0 σημαίνει ότι αυτή η λειτουργία έχει απενεργοποιηθεί.');
INSERT INTO `lang_definitions` VALUES (45450, 1241, 10, 'Προεπιλεγμένη Χώρα Ασθενούς');
INSERT INTO `lang_definitions` VALUES (45451, 1242, 10, 'Προεπιεγμένη προτεραιότητα');
INSERT INTO `lang_definitions` VALUES (45452, 1243, 10, 'Προεπιλεγμένος Πάροχος');
INSERT INTO `lang_definitions` VALUES (45453, 1244, 10, 'Προεπιλεγμένο Εύρος');
INSERT INTO `lang_definitions` VALUES (45454, 1245, 10, 'Προεπιλεγμένη Αιτία Επίσκεψης');
INSERT INTO `lang_definitions` VALUES (45455, 1246, 10, 'Προεπιλεγμένη ρύθμιση');
INSERT INTO `lang_definitions` VALUES (45456, 1247, 10, 'Προεπιλεγμένη κατάσταση του κουτιού επλογής του Νέου Παραθύρου στη λίστα ασθενών.');
INSERT INTO `lang_definitions` VALUES (45457, 1248, 10, 'Προεπιλεγμένη διάταξη');
INSERT INTO `lang_definitions` VALUES (45458, 1249, 10, 'Προεπιλεγμένες Μονάδες');
INSERT INTO `lang_definitions` VALUES (45459, 1250, 10, 'Προεπιλεγμένη Τιμή');
INSERT INTO `lang_definitions` VALUES (45460, 1251, 10, 'Προεπιλεγμένη Αποθήκη');
INSERT INTO `lang_definitions` VALUES (45461, 1252, 10, 'Προεπιλεγμ. Χ12 συνεργάτης');
INSERT INTO `lang_definitions` VALUES (45462, 1253, 10, 'Προεπιλεγμ./ Γενικός');
INSERT INTO `lang_definitions` VALUES (45463, 1254, 10, 'Διαγρ');
INSERT INTO `lang_definitions` VALUES (45464, 1255, 10, 'διαγρ');
INSERT INTO `lang_definitions` VALUES (45465, 1256, 10, 'Καθυστερημένη υποτροπή (>12 μήνες)');
INSERT INTO `lang_definitions` VALUES (45466, 1257, 10, 'Διαγραφή');
INSERT INTO `lang_definitions` VALUES (45467, 1258, 10, 'διαγραφή');
INSERT INTO `lang_definitions` VALUES (45468, 1259, 10, 'Διαγραφή κατηγοριών με αναγνωριστικά:');
INSERT INTO `lang_definitions` VALUES (45469, 1260, 10, 'Διαγραφή Κατηγορίας');
INSERT INTO `lang_definitions` VALUES (45470, 1261, 10, 'Η διαγραφή απέτυχε!');
INSERT INTO `lang_definitions` VALUES (45471, 1262, 10, 'Διαγραφή Ομάδας');
INSERT INTO `lang_definitions` VALUES (45472, 1263, 10, 'Διαγραφή Λίστας');
INSERT INTO `lang_definitions` VALUES (45473, 1264, 10, 'Διαγραφή Σελίδων');
INSERT INTO `lang_definitions` VALUES (45474, 1265, 10, 'Διαγραφή Ασθενούς, Επίσκεψης, Εντύπου, Προβλήματος, Εγγράφου, Πληρωμής, Χρέωσης ή Συναλλαγής');
INSERT INTO `lang_definitions` VALUES (45475, 1266, 10, 'Διαγραφή γραμμής');
INSERT INTO `lang_definitions` VALUES (45476, 1267, 10, 'Διαγραφή επιλεγμένων αντικειμένων');
INSERT INTO `lang_definitions` VALUES (45477, 1268, 10, 'Διαγραφή επιτυχής');
INSERT INTO `lang_definitions` VALUES (45478, 1269, 10, 'Διαγραφή αυτού του εγγράφου');
INSERT INTO `lang_definitions` VALUES (45479, 1270, 10, 'Διαγραφή αυτής του εντύπου');
INSERT INTO `lang_definitions` VALUES (45480, 1271, 10, 'Διαγραφή αυτής της σημείωσης');
INSERT INTO `lang_definitions` VALUES (45481, 1272, 10, 'Διαγραφή επιτυχής.');
INSERT INTO `lang_definitions` VALUES (45482, 1273, 10, 'Γίνεται διαγραφή');
INSERT INTO `lang_definitions` VALUES (45483, 1274, 10, 'Η διαγραφή αυτού του συμβάντος δεν μπορεί να αντιστραφεί. Άπαξ και σβησθεί, δεν μπορεί να ανακτηθεί. Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το συμβάν;');
INSERT INTO `lang_definitions` VALUES (45484, 1275, 10, 'Η παράδοση επιβεβαιώθηκε');
INSERT INTO `lang_definitions` VALUES (45485, 1276, 10, 'Η παράδοση επί του παρόντος δεν επιτρέπεται στην καθορισμένη Άμεση Διεύθυνση.');
INSERT INTO `lang_definitions` VALUES (45486, 1277, 10, 'Η παράδοση του συνημμένου κλινικού εγγράφου ζητήθηκε από τον ασθενή.');
INSERT INTO `lang_definitions` VALUES (45487, 1278, 10, 'Άνοια');
INSERT INTO `lang_definitions` VALUES (45488, 1279, 10, 'Δημογραφικά ');
INSERT INTO `lang_definitions` VALUES (45489, 1280, 10, 'Δημογραφικά (εγγραφή)');
INSERT INTO `lang_definitions` VALUES (45490, 1281, 10, 'Κριτήρια φίλτρου Δημογραφικών');
INSERT INTO `lang_definitions` VALUES (45491, 1282, 10, 'Δεν επιτρέπονται Δημογραφικά ');
INSERT INTO `lang_definitions` VALUES (45492, 1283, 10, 'Δεν επιτρέπονται Δημογραφικά.');
INSERT INTO `lang_definitions` VALUES (45493, 1284, 10, 'Απερρίφθη');
INSERT INTO `lang_definitions` VALUES (45494, 1285, 10, 'Παρονομαστής');
INSERT INTO `lang_definitions` VALUES (45495, 1286, 10, 'Οδοντιατρικός');
INSERT INTO `lang_definitions` VALUES (45496, 1287, 10, 'Λίστα οδοντιατρικών θεμάτων');
INSERT INTO `lang_definitions` VALUES (45497, 1288, 10, 'Οδοντιατρ. προβλήματα');
INSERT INTO `lang_definitions` VALUES (45498, 1289, 10, 'Ανάλογα με τον τύπο λογαριασμού που δοκιμάζετε, θα δείτε ένα αποτέλεσμα τύπου HCFA σε μια κενή σελίδα για λογαριασμούς HCFA. Θα δείτε πολλές γραμμές μη κατανοητών χαρακτήρων και πληροφοριών αν δοκιμάσετε μια αίτηση X12. Αυτή είναι η μορφή X12 EDI 4010A. Περιστασιακά θα δείτε περίεργους χαρακτήρες που μοιάζουν με ντόμινο. Αυτοί είναι χαρακτήρες ελέγχου (π.χ. τροφοδοσίες σελίδας) και είναι φυσιολογικοί. ');
INSERT INTO `lang_definitions` VALUES (45499, 1290, 10, 'Ημερομηνία Κατάθεσης');
INSERT INTO `lang_definitions` VALUES (45500, 1291, 10, 'Η ημερομηνία Κατάθεσης δεν μπορεί να είναι μεγαλύτερη από Σήμερα');
INSERT INTO `lang_definitions` VALUES (45501, 1292, 10, 'Ημερομηνία κατάθεσης: ');
INSERT INTO `lang_definitions` VALUES (45502, 1293, 10, 'Καταθλιπτικό');
INSERT INTO `lang_definitions` VALUES (45503, 1294, 10, 'Κατάθλιψη');
INSERT INTO `lang_definitions` VALUES (45504, 1295, 10, 'Περιγραφή ');
INSERT INTO `lang_definitions` VALUES (45505, 1296, 10, 'περιγραφή ');
INSERT INTO `lang_definitions` VALUES (45506, 1297, 10, 'Περιγραφή της γνωστοποίησης');
INSERT INTO `lang_definitions` VALUES (45507, 1298, 10, 'Περιγραφή αυτής της διαδικασίας ή του κωδικού αποτελέσματος');
INSERT INTO `lang_definitions` VALUES (45508, 1299, 10, 'Μετάφραση περιγραφής');
INSERT INTO `lang_definitions` VALUES (45509, 1300, 10, 'Προορισμός ');
INSERT INTO `lang_definitions` VALUES (45510, 1301, 10, 'Όνομα αρχείου προορισμού');
INSERT INTO `lang_definitions` VALUES (45511, 1302, 10, 'Απόσυρση παρτίδας');
INSERT INTO `lang_definitions` VALUES (45512, 1303, 10, 'Καταστροφή... ');
INSERT INTO `lang_definitions` VALUES (45513, 1304, 10, 'Απεσύρθη');
INSERT INTO `lang_definitions` VALUES (45514, 1305, 10, 'Απόσυρση φαρμάκων');
INSERT INTO `lang_definitions` VALUES (45515, 1306, 10, 'Αναφορά απόσυρσης φαρμάκων');
INSERT INTO `lang_definitions` VALUES (45516, 1307, 10, 'Λεπτομέρεια');
INSERT INTO `lang_definitions` VALUES (45517, 1308, 10, 'Λεπτομέρειες ');
INSERT INTO `lang_definitions` VALUES (45518, 1309, 10, 'Αναπτυξιακή ανωμαλία');
INSERT INTO `lang_definitions` VALUES (45519, 1310, 10, 'Διαβήτης');
INSERT INTO `lang_definitions` VALUES (45520, 1311, 10, 'Σακχαρώδης Διαβήτης');
INSERT INTO `lang_definitions` VALUES (45521, 1312, 10, 'Διαβήτης: Ρύθμιση Αρτηριακής Πίεσης (CQM)');
INSERT INTO `lang_definitions` VALUES (45522, 1313, 10, 'Διαβήτης: Οφθαλμολογικός Έλεγχος');
INSERT INTO `lang_definitions` VALUES (45523, 1314, 10, 'Διαβήτης: Οφθαλμολογικός Έλεγχος (CQM)');
INSERT INTO `lang_definitions` VALUES (45524, 1315, 10, 'Διαβήτης: Εξέταση Ποδιών');
INSERT INTO `lang_definitions` VALUES (45525, 1316, 10, 'Διαβήτης: Εξέταση Ποδιών (CQM)');
INSERT INTO `lang_definitions` VALUES (45526, 1317, 10, 'Διαβήτης: Ελλιπής Έλεγχος HbA1c (CQM)');
INSERT INTO `lang_definitions` VALUES (45527, 1318, 10, 'Διαβήτης: Αιμοσφαιρίνη A1C');
INSERT INTO `lang_definitions` VALUES (45528, 1319, 10, 'Διαβήτης: Ρύθμιση και Έλεγχος LDL');
INSERT INTO `lang_definitions` VALUES (45529, 1320, 10, 'Διαβήτης: Μικροαλβουμινουρία');
INSERT INTO `lang_definitions` VALUES (45530, 1321, 10, 'Διαγν');
INSERT INTO `lang_definitions` VALUES (45531, 1322, 10, 'Διαγνώσεις');
INSERT INTO `lang_definitions` VALUES (45532, 1323, 10, 'Διάγνωση');
INSERT INTO `lang_definitions` VALUES (45533, 1324, 10, 'Κωδικός Διάγνωσης');
INSERT INTO `lang_definitions` VALUES (45534, 1325, 10, 'Ημερομ. Διάγνωσης');
INSERT INTO `lang_definitions` VALUES (45535, 1326, 10, 'Η διάγνωση πρέπει να κωδικοποιηθεί στα πλαίσια μιας συνδεδεμένης επίσκεψης');
INSERT INTO `lang_definitions` VALUES (45536, 1327, 10, 'Όνομα Διάγνωσης');
INSERT INTO `lang_definitions` VALUES (45537, 1328, 10, 'Αναφορά Διάγνωσης');
INSERT INTO `lang_definitions` VALUES (45538, 1329, 10, 'Έκθεση για την διάγνωση');
INSERT INTO `lang_definitions` VALUES (45539, 1330, 10, 'Μόνο δημιουργία έκθεσης για τη διάγνωση');
INSERT INTO `lang_definitions` VALUES (45540, 1331, 10, 'Τίτλος Διάγνωσης');
INSERT INTO `lang_definitions` VALUES (45541, 1332, 10, 'Διάγνωση:');
INSERT INTO `lang_definitions` VALUES (45542, 1333, 10, 'Διάγνωση:');
INSERT INTO `lang_definitions` VALUES (45543, 1334, 10, 'Διαγνωστικοί έλεγχοι:');
INSERT INTO `lang_definitions` VALUES (45544, 1335, 10, 'Καλεί ');
INSERT INTO `lang_definitions` VALUES (45545, 1336, 10, 'Διαφράγματα / Τραχηλικά Caps');
INSERT INTO `lang_definitions` VALUES (45546, 1337, 10, 'Διάρροια');
INSERT INTO `lang_definitions` VALUES (45547, 1338, 10, 'Υπαγόρευση');
INSERT INTO `lang_definitions` VALUES (45548, 1339, 10, 'Υπαγόρευση:');
INSERT INTO `lang_definitions` VALUES (45549, 1340, 10, 'Λάβατε το αντίγραφο της αίτησης χορήγησης ιατρικών δεδομένων;');
INSERT INTO `lang_definitions` VALUES (45550, 1341, 10, 'Διάχυτο:');
INSERT INTO `lang_definitions` VALUES (45551, 1342, 10, 'Ψηφιακά υπογεγραμμένο');
INSERT INTO `lang_definitions` VALUES (45552, 1343, 10, 'Άμεσο Ταχυδρομείο');
INSERT INTO `lang_definitions` VALUES (45553, 1344, 10, 'Log Άμεσου Ταχυδρομείου');
INSERT INTO `lang_definitions` VALUES (45554, 1345, 10, 'Ελήφθη άμεσο μήνυμα.');
INSERT INTO `lang_definitions` VALUES (45555, 1346, 10, ' Το σύστημα άμεσων μηνυμάτων δεν είναι τρεχόντως διαθέσιμο');
INSERT INTO `lang_definitions` VALUES (45556, 1347, 10, 'Όνομα Διευθυντού');
INSERT INTO `lang_definitions` VALUES (45557, 1348, 10, 'Όνομα Διευθυντού');
INSERT INTO `lang_definitions` VALUES (45558, 1349, 10, 'Απέτυχε η διαγραφή καταλόγου. Συνεχίζεται...');
INSERT INTO `lang_definitions` VALUES (45559, 1350, 10, 'Αναπηρία ');
INSERT INTO `lang_definitions` VALUES (45560, 1351, 10, 'Απενεργοπ. Ημερολογίου');
INSERT INTO `lang_definitions` VALUES (45561, 1352, 10, 'Απενεργοπ. ευρετηρίου φακέλων');
INSERT INTO `lang_definitions` VALUES (45562, 1353, 10, 'Απενεργοπ. Εμβολιασμών');
INSERT INTO `lang_definitions` VALUES (45563, 1354, 10, 'Απενεργοπ. Εντύπου παλαιών μετρικών τιμών Ζωτικών');
INSERT INTO `lang_definitions` VALUES (45564, 1355, 10, 'Απενεργοπ. phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (45565, 1356, 10, 'Απενεργοπ. Συνταγών');
INSERT INTO `lang_definitions` VALUES (45566, 1357, 10, 'Απενεργοπ. Ομάδων Χρηστών');
INSERT INTO `lang_definitions` VALUES (45567, 1358, 10, 'απενεργοποιημένο');
INSERT INTO `lang_definitions` VALUES (45568, 1359, 10, 'Aπενεργοποιημένο');
INSERT INTO `lang_definitions` VALUES (45569, 1361, 10, 'Εκπτωτική Κάρτα');
INSERT INTO `lang_definitions` VALUES (45570, 1362, 10, 'Έκκριμα');
INSERT INTO `lang_definitions` VALUES (45571, 1363, 10, 'Έκκριμα από την ουρήθρα');
INSERT INTO `lang_definitions` VALUES (45572, 1364, 10, 'Απαλλαγή από δικαιώματα');
INSERT INTO `lang_definitions` VALUES (45573, 1365, 10, 'Απαλλαγή από δικαιώματα:');
INSERT INTO `lang_definitions` VALUES (45574, 1367, 10, 'Πληροφορίες Γνωστοποίησης');
INSERT INTO `lang_definitions` VALUES (45575, 1368, 10, 'Τύπος Γνωστοποίησης');
INSERT INTO `lang_definitions` VALUES (45576, 1369, 10, 'Τύποι Γνωστοποίησης');
INSERT INTO `lang_definitions` VALUES (45577, 1370, 10, 'Γνωστοποιήσεις');
INSERT INTO `lang_definitions` VALUES (45578, 1371, 10, 'Έκπτωση');
INSERT INTO `lang_definitions` VALUES (45579, 1372, 10, 'Ποσό έκπτωσης');
INSERT INTO `lang_definitions` VALUES (45580, 1373, 10, 'Επίπεδο έκπτωσης');
INSERT INTO `lang_definitions` VALUES (45581, 1374, 10, 'Ποσοστό Εκπτωσης');
INSERT INTO `lang_definitions` VALUES (45582, 1375, 10, 'Εκπτώσεις σε ποσότητα νομίσματος');
INSERT INTO `lang_definitions` VALUES (45583, 1376, 10, 'Οι εκπτώσεις την ώρα της αποχώρησης εισάγονται σε ποσά χρήματος, σε αντίθεση με το ποσοστό.');
INSERT INTO `lang_definitions` VALUES (45584, 1377, 10, 'Διακριτό Αποτέλεσμα');
INSERT INTO `lang_definitions` VALUES (45585, 1378, 10, 'Νόσος');
INSERT INTO `lang_definitions` VALUES (45586, 1379, 10, 'Εξάρθρωμα');
INSERT INTO `lang_definitions` VALUES (45587, 1380, 10, 'Αριθ.αποστ');
INSERT INTO `lang_definitions` VALUES (45588, 1381, 10, 'Αποστολή ');
INSERT INTO `lang_definitions` VALUES (45589, 1382, 10, 'Έγγραφό λήψης αποστολής ');
INSERT INTO `lang_definitions` VALUES (45590, 1383, 10, 'Χορηγείται');
INSERT INTO `lang_definitions` VALUES (45591, 1384, 10, 'Εμφάνιση προκαταβολικών οδηγιών στη σελίδα δημογραφικών.');
INSERT INTO `lang_definitions` VALUES (45592, 1385, 10, 'Εμφάνιση ημερομ. συμβάντων στο block;');
INSERT INTO `lang_definitions` VALUES (45593, 1386, 10, 'Μορφή εμφάνισης για Βάρη US');
INSERT INTO `lang_definitions` VALUES (45594, 1387, 10, 'Πόσα συμβάντα να εμφανιστούν;');
INSERT INTO `lang_definitions` VALUES (45595, 1388, 10, 'Εμφάνιση θέσης στο block;');
INSERT INTO `lang_definitions` VALUES (45596, 1389, 10, 'Εμφάνιση Ονόματος');
INSERT INTO `lang_definitions` VALUES (45597, 1390, 10, 'Εμφάνιση ημερολογίου;');
INSERT INTO `lang_definitions` VALUES (45598, 1391, 10, 'Εμφάνιση σημερινών συμβάντων στο block;');
INSERT INTO `lang_definitions` VALUES (45599, 1392, 10, 'Εμφάνιση συμβάντος σε block;');
INSERT INTO `lang_definitions` VALUES (45600, 1393, 10, 'Εμφάνιση επερχόμενων συμβάντων στο block;');
INSERT INTO `lang_definitions` VALUES (45601, 1394, 10, 'Εμφανιζόμενες Στήλες');
INSERT INTO `lang_definitions` VALUES (45602, 1395, 10, 'Εμφάνιση του ακόλουθου αριθμού των πιο πρόσφατων γνωστοποιήσεων:');
INSERT INTO `lang_definitions` VALUES (45603, 1396, 10, 'Εμφάνιση του ακόλουθου αριθμού των πιο πρόσφατων σημειώσεων');
INSERT INTO `lang_definitions` VALUES (45604, 1397, 10, 'Εμφάνιση του ακόλουθου αριθμού των πιο πρόσφατων σημειώσεων:');
INSERT INTO `lang_definitions` VALUES (45605, 1398, 10, 'Κατανομή');
INSERT INTO `lang_definitions` VALUES (45606, 1399, 10, 'Κατανομές');
INSERT INTO `lang_definitions` VALUES (45607, 1400, 10, 'Διανομέας');
INSERT INTO `lang_definitions` VALUES (45608, 1401, 10, 'Εκκολπωματίτιδα ');
INSERT INTO `lang_definitions` VALUES (45609, 1402, 10, 'Εγχείριση εκκολπωματίτιδας');
INSERT INTO `lang_definitions` VALUES (45610, 1403, 10, 'Εκκολπωματίτιδα ');
INSERT INTO `lang_definitions` VALUES (45611, 1404, 10, 'Εγχείριση εκκολπωματίτιδας');
INSERT INTO `lang_definitions` VALUES (45612, 1405, 10, 'Διεζευγμένος/η');
INSERT INTO `lang_definitions` VALUES (45613, 1406, 10, 'Ζάλη: ');
INSERT INTO `lang_definitions` VALUES (45614, 1407, 10, 'Μη το τροποποιήσετε');
INSERT INTO `lang_definitions` VALUES (45615, 1410, 10, 'Να μην εμφανίζεται το ημερολόγιο.');
INSERT INTO `lang_definitions` VALUES (45616, 1411, 10, 'Μην κάνετε απογραφή ούτε πώληση οποιωνδήποτε προϊόντων');
INSERT INTO `lang_definitions` VALUES (45617, 1412, 10, 'Μην απαιτείτε εξουσιοδότηση για τις σημειώσεις ασθενούς');
INSERT INTO `lang_definitions` VALUES (45618, 1413, 10, 'Εντολή για Μη Ανάνηψη');
INSERT INTO `lang_definitions` VALUES (45619, 1414, 10, 'να μην αποθηκευθεί');
INSERT INTO `lang_definitions` VALUES (45620, 1415, 10, 'να μην υποκατασταθεί');
INSERT INTO `lang_definitions` VALUES (45621, 1416, 10, 'καμία ενέργεια');
INSERT INTO `lang_definitions` VALUES (45622, 1417, 10, 'Θέλετε πραγματικά να διαγραφεί η επιλογή');
INSERT INTO `lang_definitions` VALUES (45623, 1418, 10, 'Θέλετε πραγματικά να διαγραφεί η επιλογή;');
INSERT INTO `lang_definitions` VALUES (45624, 1419, 10, 'Θέλετε πραγματικά να διαγραφεί αυτή η ομάδα');
INSERT INTO `lang_definitions` VALUES (45625, 1420, 10, 'Επιθυμείτε να συνεχίσετε;');
INSERT INTO `lang_definitions` VALUES (45626, 1421, 10, 'Επιθυμείτε να το διαγράψετε;');
INSERT INTO `lang_definitions` VALUES (45627, 1422, 10, 'Επιθυμείτε να διαγράψετε;');
INSERT INTO `lang_definitions` VALUES (45628, 1423, 10, 'Επιθυμείτε να αφαιρέσετε αυτήν την εγγραφή;');
INSERT INTO `lang_definitions` VALUES (45629, 1424, 10, 'Επιθυμείτε να συνεχίσετε την προσθήκη του νέου ασθενούς;');
INSERT INTO `lang_definitions` VALUES (45630, 1425, 10, 'Επιθυμείτε να συνεχίσετε με το νέο όνομα;');
INSERT INTO `lang_definitions` VALUES (45631, 1426, 10, 'Είστε σίγουροι ότι θέλετε να διαγραφεί ΜΟΝΙΜΑ αυτή η καταχώρηση εμβολιασμού;');
INSERT INTO `lang_definitions` VALUES (45632, 1427, 10, 'Ημερ. Γενν.');
INSERT INTO `lang_definitions` VALUES (45633, 1428, 10, 'Λείπει η Ημερ. Γενν. Αν μπορείτε εισάγετέ την');
INSERT INTO `lang_definitions` VALUES (45634, 1429, 10, 'Έγγραφα');
INSERT INTO `lang_definitions` VALUES (45635, 1430, 10, 'Ιατρός');
INSERT INTO `lang_definitions` VALUES (45636, 1431, 10, 'Ιατρός:');
INSERT INTO `lang_definitions` VALUES (45637, 1432, 10, 'Όνομα και Υπογραφή Ιατρού');
INSERT INTO `lang_definitions` VALUES (45638, 1433, 10, 'Έγγραφο ');
INSERT INTO `lang_definitions` VALUES (45639, 1434, 10, 'εγγραφο ');
INSERT INTO `lang_definitions` VALUES (45640, 1435, 10, 'Κατηγορίες Εγγράφων ');
INSERT INTO `lang_definitions` VALUES (45641, 1436, 10, 'Το εγγραφο δεν μπορει να μεταφερθει στον κωδικό ασθενούς');
INSERT INTO `lang_definitions` VALUES (45642, 1437, 10, 'Ημερομ. εγγράφου ');
INSERT INTO `lang_definitions` VALUES (45643, 1438, 10, 'Η ημερομηνία και το θέμα του εγγράφου ενημερώθηκαν επιτυχώς');
INSERT INTO `lang_definitions` VALUES (45644, 1439, 10, 'ID Εγγράφου');
INSERT INTO `lang_definitions` VALUES (45645, 1440, 10, 'Το έγγραφο μεταφέρθηκε σε νέα κατηγορία');
INSERT INTO `lang_definitions` VALUES (45646, 1441, 10, 'Το έγγραφο μεταφέρθηκε στον κωδικό ασθενούς');
INSERT INTO `lang_definitions` VALUES (45647, 1442, 10, 'Το αρχείο πέρασε το τεστ ακεραιότητας.');
INSERT INTO `lang_definitions` VALUES (45648, 1443, 10, 'Μέθοδος αποθήκευσης εγγράφων');
INSERT INTO `lang_definitions` VALUES (45649, 1444, 10, 'Το αρχείο μετονομάσθηκε επιτυχώς.');
INSERT INTO `lang_definitions` VALUES (45650, 1445, 10, 'Αποθήκ. Εγγράφου/ Εικόνας');
INSERT INTO `lang_definitions` VALUES (45651, 1446, 10, 'Έγγραφα');
INSERT INTO `lang_definitions` VALUES (45652, 1447, 10, 'Έγγραφα (εγγραφή, προαιρετ. προσθήκη)');
INSERT INTO `lang_definitions` VALUES (45653, 1448, 10, 'Ημερομ. Εισαγ.');
INSERT INTO `lang_definitions` VALUES (45654, 1450, 10, 'δεν μοιάζει να είνα έγκυρο');
INSERT INTO `lang_definitions` VALUES (45655, 1451, 10, 'Αυτός ο τύπος επιτρέπει σχετικούς κωδικούς;');
INSERT INTO `lang_definitions` VALUES (45656, 1452, 10, 'Συζεί');
INSERT INTO `lang_definitions` VALUES (45657, 1453, 10, 'Να μην αποθηκευθεί');
INSERT INTO `lang_definitions` VALUES (45658, 1454, 10, 'Να μην αποθηκευθεί');
INSERT INTO `lang_definitions` VALUES (45659, 1455, 10, 'Να μην αποθηκευθούν οι αλλαγές');
INSERT INTO `lang_definitions` VALUES (45660, 1456, 10, 'Έγινε');
INSERT INTO `lang_definitions` VALUES (45661, 1457, 10, 'Έγινε με: ');
INSERT INTO `lang_definitions` VALUES (45662, 1458, 10, 'Έγινε. Θα σταλεί τώρα το download.');
INSERT INTO `lang_definitions` VALUES (45663, 1459, 10, 'Ημερομ. Εξέτασης');
INSERT INTO `lang_definitions` VALUES (45664, 1460, 10, 'Δοσολογία ');
INSERT INTO `lang_definitions` VALUES (45665, 1461, 10, 'Κάντε διπλό κλικ για επεξεργασία');
INSERT INTO `lang_definitions` VALUES (45666, 1462, 10, 'Διπλωπία');
INSERT INTO `lang_definitions` VALUES (45667, 1463, 10, 'Κατέβασμα');
INSERT INTO `lang_definitions` VALUES (45668, 1464, 10, 'Κατέβασμα οπωσδήποτε');
INSERT INTO `lang_definitions` VALUES (45669, 1465, 10, 'Κατεβάστε το αρχείο χρέωσης, στείλτε το στο λογιστήριο και σημειώστε το ως χρεωθέν');
INSERT INTO `lang_definitions` VALUES (45670, 1466, 10, 'Κατέβασμα Πιστοποιητικών');
INSERT INTO `lang_definitions` VALUES (45671, 1467, 10, 'Κατέβασμα δεδομένων ρύθμισης');
INSERT INTO `lang_definitions` VALUES (45672, 1468, 10, 'κατέβασμα κρυπτογρφημένου αρχείου');
INSERT INTO `lang_definitions` VALUES (45673, 1469, 10, 'Μεταφόρτωση PDF');
INSERT INTO `lang_definitions` VALUES (45674, 1470, 10, 'Κατέβασμα επιλεγμένων καταστάσεων');
INSERT INTO `lang_definitions` VALUES (45675, 1471, 10, 'Ιατρ. Έλεγχος');
INSERT INTO `lang_definitions` VALUES (45676, 1472, 10, 'Ιατρ. Επίσκεψη');
INSERT INTO `lang_definitions` VALUES (45677, 1473, 10, 'Δρ.');
INSERT INTO `lang_definitions` VALUES (45678, 1474, 10, 'Σύρετε για να μετακινήσετε');
INSERT INTO `lang_definitions` VALUES (45679, 1475, 10, 'Ακούσια σιελόρροια');
INSERT INTO `lang_definitions` VALUES (45680, 1476, 10, 'Άδεια Οδήγησης ή Α.Δ. Ταυτότητος');
INSERT INTO `lang_definitions` VALUES (45681, 1477, 10, 'Φάρμακο');
INSERT INTO `lang_definitions` VALUES (45682, 1478, 10, 'Ευρετήριο φαρμάκων');
INSERT INTO `lang_definitions` VALUES (45683, 1479, 10, 'Τύποι φαρμάκου');
INSERT INTO `lang_definitions` VALUES (45684, 1480, 10, 'Λείπει ο κωδικός αναγνώρισης φαρμάκου!');
INSERT INTO `lang_definitions` VALUES (45685, 1481, 10, 'Διαστήματα δόσεων');
INSERT INTO `lang_definitions` VALUES (45686, 1482, 10, 'Απογραφή φαρμάκων');
INSERT INTO `lang_definitions` VALUES (45687, 1483, 10, 'Όνομα φαρμάκου');
INSERT INTO `lang_definitions` VALUES (45688, 1484, 10, 'Οδοί χορήγησης');
INSERT INTO `lang_definitions` VALUES (45689, 1485, 10, 'Μονάδες φαρμάκου');
INSERT INTO `lang_definitions` VALUES (45690, 1486, 10, 'Φάρμακα');
INSERT INTO `lang_definitions` VALUES (45691, 1487, 10, 'Φάρμακα και Προϊόντα');
INSERT INTO `lang_definitions` VALUES (45692, 1488, 10, 'Ξηροστομία ');
INSERT INTO `lang_definitions` VALUES (45693, 1489, 10, 'Διάγνωση DSMIV');
INSERT INTO `lang_definitions` VALUES (45694, 1490, 10, 'DT 1');
INSERT INTO `lang_definitions` VALUES (45695, 1491, 10, 'DT 2');
INSERT INTO `lang_definitions` VALUES (45696, 1492, 10, 'DT 3');
INSERT INTO `lang_definitions` VALUES (45697, 1493, 10, 'DT 4');
INSERT INTO `lang_definitions` VALUES (45698, 1494, 10, 'DT 5');
INSERT INTO `lang_definitions` VALUES (45699, 1495, 10, 'DTaP 1');
INSERT INTO `lang_definitions` VALUES (45700, 1496, 10, 'DTaP 2');
INSERT INTO `lang_definitions` VALUES (45701, 1497, 10, 'DTaP 3');
INSERT INTO `lang_definitions` VALUES (45702, 1498, 10, 'DTaP 4');
INSERT INTO `lang_definitions` VALUES (45703, 1499, 10, 'DTaP 5');
INSERT INTO `lang_definitions` VALUES (45704, 1500, 10, 'Προβλέπεται να γίνει');
INSERT INTO `lang_definitions` VALUES (45705, 1501, 10, 'Ημερομ. κατά την οποία αναμένεται');
INSERT INTO `lang_definitions` VALUES (45706, 1502, 10, 'Ημερομ. κατά την οποία προβλέπεται μμ/ηη/εεε ή εεε-μμ-ηη');
INSERT INTO `lang_definitions` VALUES (45707, 1503, 10, 'Ημερομ. κατά την οποία προβλέπεται:');
INSERT INTO `lang_definitions` VALUES (45708, 1504, 10, 'Ημερομ. για την Ασφάλεια');
INSERT INTO `lang_definitions` VALUES (45709, 1505, 10, 'Αναμενόμ. ασθενής');
INSERT INTO `lang_definitions` VALUES (45710, 1506, 10, 'Αναμένεται σύντομα');
INSERT INTO `lang_definitions` VALUES (45711, 1507, 10, 'Αναμενόμενη κατάσταση');
INSERT INTO `lang_definitions` VALUES (45712, 1508, 10, 'Ενημέρωση της αναμενόμενης κατάστασης');
INSERT INTO `lang_definitions` VALUES (45713, 1509, 10, 'Καταγραφή της βάσης δεδομένων OpenEMR');
INSERT INTO `lang_definitions` VALUES (45714, 1510, 10, 'Καταγραφή του φακέλου OpenEMR web με μορφή δένδρου');
INSERT INTO `lang_definitions` VALUES (45715, 1511, 10, 'Καταγραφή της βάσης δεδομένων phpGACL');
INSERT INTO `lang_definitions` VALUES (45716, 1512, 10, 'Καταγραφή του φακέλου web με μορφή δένδρου phpGACL');
INSERT INTO `lang_definitions` VALUES (45717, 1513, 10, 'Καταγραφή της βάσης δεδομένων SQL-Ledger');
INSERT INTO `lang_definitions` VALUES (45718, 1514, 10, 'Καταγραφή του φακέλου web με μορφή δένδρου SQL-Ledger');
INSERT INTO `lang_definitions` VALUES (45719, 1515, 10, 'Ελεγχος διπλών καταγραφών');
INSERT INTO `lang_definitions` VALUES (45720, 1516, 10, 'Διπλοκαταχώρηση Κωδικού Ταυτοποίησης on line');
INSERT INTO `lang_definitions` VALUES (45721, 1517, 10, 'Διπλοκαταχωρημένο Όνομα on line');
INSERT INTO `lang_definitions` VALUES (45722, 1518, 10, 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ ΔΙΠΛΗΣ ΚΑΤΑΧΩΡΗΣΗΣ');
INSERT INTO `lang_definitions` VALUES (45723, 1519, 10, 'Πληρεξούσιο δικηγόρου');
INSERT INTO `lang_definitions` VALUES (45724, 1520, 10, 'διάρκεια ');
INSERT INTO `lang_definitions` VALUES (45725, 1521, 10, 'Διάρκεια ');
INSERT INTO `lang_definitions` VALUES (45726, 1522, 10, 'Ολλανδικά ');
INSERT INTO `lang_definitions` VALUES (45727, 1524, 10, 'Δυσφαγία');
INSERT INTO `lang_definitions` VALUES (45728, 1525, 10, 'Δύσπνοια: ');
INSERT INTO `lang_definitions` VALUES (45729, 1526, 10, 'Δυσουρία');
INSERT INTO `lang_definitions` VALUES (45730, 1527, 10, 'Ηλ. Συνταγογράφηση;');
INSERT INTO `lang_definitions` VALUES (45731, 1528, 10, 'e-Αναφορές');
INSERT INTO `lang_definitions` VALUES (45732, 1529, 10, 'Ηλεκτρ. Συνταγή');
INSERT INTO `lang_definitions` VALUES (45733, 1530, 10, 'Ανανέωση Ηλεκτρ. Συνταγής');
INSERT INTO `lang_definitions` VALUES (45734, 1531, 10, 'Ο κάθε αποδέκτης πρέπει να βλέπει τα δικά του μηνύματα όταν ολοκληρώσει.');
INSERT INTO `lang_definitions` VALUES (45735, 1532, 10, 'Πρώιμη υποτροπή (<2 μήνες)');
INSERT INTO `lang_definitions` VALUES (45736, 1533, 10, 'Ώτα');
INSERT INTO `lang_definitions` VALUES (45737, 1534, 10, 'ΗΚΓ');
INSERT INTO `lang_definitions` VALUES (45738, 1535, 10, 'eΑιτήματα');
INSERT INTO `lang_definitions` VALUES (45739, 1536, 10, 'Οίδημα');
INSERT INTO `lang_definitions` VALUES (45740, 1542, 10, 'Επεξεργασία');
INSERT INTO `lang_definitions` VALUES (45741, 1543, 10, 'επεξεργασία');
INSERT INTO `lang_definitions` VALUES (45742, 1544, 10, 'Επεξεργ. Αλλεργιών');
INSERT INTO `lang_definitions` VALUES (45743, 1545, 10, 'Επεξεργ. Κατηγοριών');
INSERT INTO `lang_definitions` VALUES (45744, 1546, 10, 'Επεξεργ. Ορισμών');
INSERT INTO `lang_definitions` VALUES (45745, 1547, 10, 'Επεξεργ. ορισμών');
INSERT INTO `lang_definitions` VALUES (45746, 1548, 10, 'Επεξεργ. Διαγνώσεων για');
INSERT INTO `lang_definitions` VALUES (45747, 1549, 10, 'Επεξεργ. γνωστοποίησης');
INSERT INTO `lang_definitions` VALUES (45748, 1550, 10, 'Επεξεργ. Εδρών');
INSERT INTO `lang_definitions` VALUES (45749, 1551, 10, 'Επεξεργ. Έδρας');
INSERT INTO `lang_definitions` VALUES (45750, 1552, 10, 'Επεξεργ. Πληροφοριών Έδρας');
INSERT INTO `lang_definitions` VALUES (45751, 1553, 10, 'Επεξεργασία πληροφοριών χρήστη ειδικά για κάποια από τις Έδρες');
INSERT INTO `lang_definitions` VALUES (45752, 1554, 10, 'Επεξεργ. αρχείου στο');
INSERT INTO `lang_definitions` VALUES (45753, 1555, 10, 'Επεξεργ. εντύπου');
INSERT INTO `lang_definitions` VALUES (45754, 1556, 10, 'Επεξεργ. Γενικών Ρυθμίσεων');
INSERT INTO `lang_definitions` VALUES (45755, 1557, 10, 'Μη εξουσιοδοτημένη επεξεργασία!');
INSERT INTO `lang_definitions` VALUES (45756, 1558, 10, 'Επεξεργ. εμφάνισης');
INSERT INTO `lang_definitions` VALUES (45757, 1559, 10, 'Επεξεργ. λίστας');
INSERT INTO `lang_definitions` VALUES (45758, 1560, 10, 'Επεξεργ. Πληρωμής');
INSERT INTO `lang_definitions` VALUES (45759, 1561, 10, 'Επεξεργ. Δομής');
INSERT INTO `lang_definitions` VALUES (45760, 1562, 10, 'Επεξεργ. Χρήστη');
INSERT INTO `lang_definitions` VALUES (45761, 1563, 10, 'Επεξ. Ρυθμ. Χρήστη');
INSERT INTO `lang_definitions` VALUES (45762, 1564, 10, 'Εκπαίδευση ');
INSERT INTO `lang_definitions` VALUES (45763, 1565, 10, 'Ημερομ. εκπαίδευσης');
INSERT INTO `lang_definitions` VALUES (45764, 1566, 10, 'Αυτό το πρόγραμμα είναι ελεύθερο λογισμικό: Μπορείτε να το αναδιανείμετε και/ή να το τροποποιήσετε σύμφωνα με τους όρους της Γενικής Δημόσιας Άδειας Χρήσης GNU (GNU General Public License), όπως αυτοί δημοσιεύονται από το Ίδρυμα Ελεύθερου Λογισμικού (Free Software Foundation), είτε της έκδοσης 3 της Άδειας ή (κατά την επιλογή σας) οποιαδήποτε μεταγενέστερης έκδοσης. Αυτό το πρόγραμμα διανέμεται με την ελπίδα ότι θα είναι χρήσιμο, αλλά ΧΩΡΙΣ ΟΠΟΙΑΔΗΠΟΤΕ ΕΓΓΥΗΣΗ, ακόμα και χωρίς την υπονοούμενη εγγύηση της ΕΜΠΟΡΕΥΣΙΜΟΤΗΤΑΣ ή ΚΑΤΑΛΛΗΛΟΤΗΤΑΣ ΓΙΑ ΣΥΓΚΕΚΡΙΜΕΝΟ ΣΚΟΠΟ. Δείτε την Γενική Δημόσια Άδεια Χρήσης GNU για περισσότερες λεπτομέρειες. Πρέπει να έχετε λάβει ένα αντίγραφο της Γενικής Δημόσιας Άδειας Χρήσης GNU μαζί με αυτό το πρόγραμμα. Αν δεν έχετε λάβει ένα αντίγραφο, τότε δείτε στο <http://www.gnu.org/licenses/>.');
INSERT INTO `lang_definitions` VALUES (45765, 1567, 10, 'Ενεργός ημερομηνία');
INSERT INTO `lang_definitions` VALUES (45766, 1568, 10, 'Αποτελεσματικότητα ');
INSERT INTO `lang_definitions` VALUES (45767, 1569, 10, 'Κωδικός Αριθμός Εργαζόμενου/Εργοδότη');
INSERT INTO `lang_definitions` VALUES (45768, 1570, 10, 'Εκσπερματώσεις');
INSERT INTO `lang_definitions` VALUES (45769, 1571, 10, 'Αγκώνας ');
INSERT INTO `lang_definitions` VALUES (45770, 1572, 10, 'Προβλήμ. αγκώνος');
INSERT INTO `lang_definitions` VALUES (45771, 1573, 10, 'Ηλεκτρονικός');
INSERT INTO `lang_definitions` VALUES (45772, 1574, 10, 'Ηλεκτρον. εμβάσματα');
INSERT INTO `lang_definitions` VALUES (45773, 1575, 10, 'Ηλεκτρον. αναφορές');
INSERT INTO `lang_definitions` VALUES (45774, 1576, 10, 'Αρμοδιότητα');
INSERT INTO `lang_definitions` VALUES (45775, 1578, 10, 'Απάντηση αρμοδιότητας');
INSERT INTO `lang_definitions` VALUES (45776, 1580, 10, 'Επιλέξιμος');
INSERT INTO `lang_definitions` VALUES (45777, 1581, 10, 'E-mail');
INSERT INTO `lang_definitions` VALUES (45778, 1582, 10, 'Διεύθυνση E-mail');
INSERT INTO `lang_definitions` VALUES (45779, 1583, 10, 'Διεύθυνση e-mail του αποστολέα, για υπενθυμίσεις προς τους ασθενείς. Απαντήσεις στις υπενθυμίσεις προς τους ασθενείς θα απευθύνονται σε αυτήν τη διεύθυνση. Είναι σημαντικό να χρησιμοποιείται μια διεύθυνση από το domain της κλινικής σας, για να μην καταλήγουν οι υπενθυμίσεις προς τους ασθενείς στο φάκελο ανεπιθύμητων μηνυμάτων.');
INSERT INTO `lang_definitions` VALUES (45780, 1584, 10, 'Διεύθυνση e-mail (αν υπάρχει) για λήψη διοικητικών ειδοποιήσεων.');
INSERT INTO `lang_definitions` VALUES (45781, 1585, 10, 'Διεύθυνση e-mail (αν υπάρχει) για λήψη μυνημάτων επείγουσας ενεργοποίησης σύνδεσης χρήστη');
INSERT INTO `lang_definitions` VALUES (45782, 1586, 10, 'Εξουσιοδ E-mail');
INSERT INTO `lang_definitions` VALUES (45783, 1587, 10, 'E-mail από δέσμη ενεργειών');
INSERT INTO `lang_definitions` VALUES (45784, 1588, 10, 'Ειδοποίηση e-mail');
INSERT INTO `lang_definitions` VALUES (45785, 1589, 10, 'Ωρες ειδοποίησης με e-mail');
INSERT INTO `lang_definitions` VALUES (45786, 1590, 10, 'Αναφορά ειδοποιήσεων με e-mail');
INSERT INTO `lang_definitions` VALUES (45787, 1591, 10, 'Το e-mail να σταλεί πριν από');
INSERT INTO `lang_definitions` VALUES (45788, 1592, 10, 'Αποστολέας e-mail');
INSERT INTO `lang_definitions` VALUES (45789, 1593, 10, 'Το e-mail εστάλη');
INSERT INTO `lang_definitions` VALUES (45790, 1594, 10, 'Το e-mail εστάλη στον/στην');
INSERT INTO `lang_definitions` VALUES (45791, 1595, 10, 'Θέμα e-mail');
INSERT INTO `lang_definitions` VALUES (45792, 1596, 10, 'Κείμενο e-mail, χρησιμοποιήσιμη Ετικέτα: ***ΟΝΟΜΑ*** , π.χ. Αγαπητέ/ή ***ΟΝΟΜΑ*** ');
INSERT INTO `lang_definitions` VALUES (45793, 1597, 10, 'Κείμενο e-mail, χρησιμοποιήσιμη Ετικέτα: ***ΟΝΟΜΑ*** , π.χ. Αγαπητέ/ή ***ΟΝΟΜΑ***{{Μη μεταφράζετε τα στοιχεία στο ***ΟΝΟΜΑ*** αυτής της σταθεράς.}}');
INSERT INTO `lang_definitions` VALUES (45794, 1598, 10, 'Μέθοδος μεταφοράς e-mail');
INSERT INTO `lang_definitions` VALUES (45795, 1599, 10, 'Το e-mail εστάλη στην ακόλουθη διεύθυνση');
INSERT INTO `lang_definitions` VALUES (45796, 1600, 10, 'Επαφή έκτακτης ανάγκης');
INSERT INTO `lang_definitions` VALUES (45797, 1601, 10, 'Άτομο επικοινωνίας έκτακτης ανάγκης');
INSERT INTO `lang_definitions` VALUES (45798, 1602, 10, 'Τηλέφωνο επικοινωνίας έκτακτης ανάγκης');
INSERT INTO `lang_definitions` VALUES (45799, 1603, 10, 'Επείγουσα αντισύλληψη ');
INSERT INTO `lang_definitions` VALUES (45800, 1604, 10, 'Επείγουσα σύνδεση');
INSERT INTO `lang_definitions` VALUES (45801, 1605, 10, 'Επιλέχθηκε η Επείγουσα σύνδεση ACL. Ο χρήστης είναι ακόμα σε ενεργό κατάσταση. Παρακαλώ απενεργοποιήστε το χρήστη και ενεργοποιήστε τον πάλι, εφόσον απαιτείται, σε επείγουσες καταστάσεις. Επισκεφθείτε το Διαχείριση->Χρήστες για ενεργοποίηση, ή απενεργοποίηση.');
INSERT INTO `lang_definitions` VALUES (45802, 1606, 10, 'Το e-mail ενεργοποίησης Επείγουσας Σύνδεσης θα διανεμηθεί μόνο εάν έχουν γίνει οι παρακάτω ρυθμίσεις στο αρχείο interface/globals.php:');
INSERT INTO `lang_definitions` VALUES (45803, 1607, 10, 'Διεύθυνση e-mail επείγουσας σύνδεσης');
INSERT INTO `lang_definitions` VALUES (45804, 1608, 10, 'Ο χρήστης Επείγουσας Σύνδεσης μπορεί να κάνει ο,τιδήποτε');
INSERT INTO `lang_definitions` VALUES (45805, 1609, 10, 'Τηλέφωνο έκτακτης ανάγκης');
INSERT INTO `lang_definitions` VALUES (45806, 1610, 10, 'Συγκινησιακές/ Συμπεριφορικές Καταστάσεις & Επιπλοκές');
INSERT INTO `lang_definitions` VALUES (45807, 1611, 10, 'Εμφύσημα ');
INSERT INTO `lang_definitions` VALUES (45808, 1612, 10, 'Εργαζόμενος ');
INSERT INTO `lang_definitions` VALUES (45809, 1613, 10, 'Εργοδότης ');
INSERT INTO `lang_definitions` VALUES (45810, 1614, 10, 'Διεύθυνση εργοδότη');
INSERT INTO `lang_definitions` VALUES (45811, 1615, 10, 'Δεδομένα εργοδότη');
INSERT INTO `lang_definitions` VALUES (45812, 1616, 10, 'Όνομα εργοδότη');
INSERT INTO `lang_definitions` VALUES (45813, 1617, 10, 'ΚΕΝΟ');
INSERT INTO `lang_definitions` VALUES (45814, 1618, 10, 'Κενό');
INSERT INTO `lang_definitions` VALUES (45815, 1619, 10, 'Δεν επιτρέπεται κενός κωδικός');
INSERT INTO `lang_definitions` VALUES (45816, 1620, 10, 'Κενή τιμή στο \"Ώρες Email\"');
INSERT INTO `lang_definitions` VALUES (45817, 1621, 10, 'Κενή τιμή στο \"Αποστολέα Email\"');
INSERT INTO `lang_definitions` VALUES (45818, 1622, 10, 'Κενή τιμή στο \"Θέμα Email\"');
INSERT INTO `lang_definitions` VALUES (45819, 1623, 10, 'Κενή τιμή στο \"Κείμενο Email\" ');
INSERT INTO `lang_definitions` VALUES (45820, 1624, 10, 'Κενή τιμή στο \"Όνομα του Παρόχου\" ');
INSERT INTO `lang_definitions` VALUES (45821, 1625, 10, 'Κενή τιμή στον \"Κωδικό πρόσβασης\" ');
INSERT INTO `lang_definitions` VALUES (45822, 1626, 10, 'Κενή τιμή στο \"Ώρες SMS\" ');
INSERT INTO `lang_definitions` VALUES (45823, 1627, 10, 'Κενή τιμή στο \"Κείμενο SMS\" ');
INSERT INTO `lang_definitions` VALUES (45824, 1628, 10, 'Κενή τιμή στο \"Όνομα Χρήστη\" ');
INSERT INTO `lang_definitions` VALUES (45825, 1629, 10, 'Ενεργοποίηση Προτροπής Αυτόματων Υπολογισμών Μετρήσεων');
INSERT INTO `lang_definitions` VALUES (45826, 1630, 10, 'Ενεργοποίηση Αναφοράς Αυτόματων Υπολογισμών Μετρήσεων');
INSERT INTO `lang_definitions` VALUES (45827, 1631, 10, 'Ενεργοποίηση Παρακολούθησης Αυτόματων Υπολογισμών Μετρήσεων');
INSERT INTO `lang_definitions` VALUES (45828, 1635, 10, 'Ενεργοποίηση Αναφοράς Αυτόματων Υπολογισμών Μετρήσεων');
INSERT INTO `lang_definitions` VALUES (45829, 1636, 10, 'Ενεργοποίηση SSL Πελάτη');
INSERT INTO `lang_definitions` VALUES (45830, 1637, 10, 'Ενεργοποίηση Επιβεβαίωσης του πιστοποιητικού SSL Πελάτη');
INSERT INTO `lang_definitions` VALUES (45831, 1638, 10, 'Ενεργοποίηση Κανόνων Κλινικών Αποφάσεων');
INSERT INTO `lang_definitions` VALUES (45832, 1639, 10, 'Ενεργοποίηση Αναφοράς Κλινικών Ποιοτικών Μετρήσεων (CQM)');
INSERT INTO `lang_definitions` VALUES (45833, 1640, 10, 'Ενεργοποίηση Popup Κλινικής Υπενθύμισης');
INSERT INTO `lang_definitions` VALUES (45834, 1641, 10, 'Ενεργοποίηση Widget Κλινικής Υπενθύμισης');
INSERT INTO `lang_definitions` VALUES (45835, 1642, 10, 'Ενεργοποίηση Αναφοράς Κλινικών Ποιοτικών Μετρήσεων (CQM)');
INSERT INTO `lang_definitions` VALUES (45836, 1644, 10, 'Ενεργοποίηση χρέωσης αμοιβής στο αριστερό μενού');
INSERT INTO `lang_definitions` VALUES (45837, 1645, 10, 'Ενεργοποίηση Υποστήριξης Hylafax');
INSERT INTO `lang_definitions` VALUES (45838, 1647, 10, 'Ενεργοποίηση Ανταλλαγής Εργαστηριακών');
INSERT INTO `lang_definitions` VALUES (45839, 1648, 10, 'Ενεργοποίηση αρχείου καταγραφής για μεταφορτώσεις (uploads-downloads) στην CouchDB');
INSERT INTO `lang_definitions` VALUES (45840, 1649, 10, 'Ενεργοποίηση καταγραφής όλων των SQL SELECT ερωτημάτων.');
INSERT INTO `lang_definitions` VALUES (45841, 1650, 10, 'Ενεργοποίηση καταγραφής των δραστηριοτήτων που σχετίζονται με λήψη αντγράφων ασφαλείας');
INSERT INTO `lang_definitions` VALUES (45842, 1652, 10, 'Ενεργοποίηση καταγραφής διαφόρων δραστηριοτήτων.');
INSERT INTO `lang_definitions` VALUES (45843, 1653, 10, 'Ενεργοποίηση καταγραφής του backup δραστηριοτήτων παραγγελιών.');
INSERT INTO `lang_definitions` VALUES (45844, 1654, 10, 'Ενεργοποίηση καταγραφής των τροποποίσεων εγγραφών ασθενών.');
INSERT INTO `lang_definitions` VALUES (45845, 1655, 10, 'Ενεργοποίηση καταγραφής των δραστηριοτήτων προγραμματισμού.');
INSERT INTO `lang_definitions` VALUES (45846, 1656, 10, 'Ενεργοποίηση καταγραφής δραστηριοτήτων ασφαλείας και διεύθυνσης.');
INSERT INTO `lang_definitions` VALUES (45847, 1658, 10, 'Ενεργοποίηση Οffsite Πύλης Ασθενή');
INSERT INTO `lang_definitions` VALUES (45848, 1659, 10, 'Ενεργοποίηση Οffsite Πύλης Ασθενή.');
INSERT INTO `lang_definitions` VALUES (45849, 1660, 10, 'Ενεργοποίηση Οnsite Πύλης Ασθενή');
INSERT INTO `lang_definitions` VALUES (45850, 1661, 10, 'Ενεργοποίηση Οnsite Πύλης Ασθενή.');
INSERT INTO `lang_definitions` VALUES (45851, 1662, 10, 'Ενεργοποίηση Widget Υπενθύμισης Ασθενή');
INSERT INTO `lang_definitions` VALUES (45852, 1664, 10, 'Ενεργοποίηση Προτροπής Δεδομένων Αυτόματων Υπολογισμών Μετρήσεων');
INSERT INTO `lang_definitions` VALUES (45853, 1665, 10, 'Ενεργοποίηση Αναφοράς Αυτοματοποιημένης Υπολογισμών');
INSERT INTO `lang_definitions` VALUES (45854, 1666, 10, 'Ενεργοποίηση Παρακολούθησης Αυτοματοποιημένης Υπολογισμών');
INSERT INTO `lang_definitions` VALUES (45855, 1668, 10, 'Ενεργοποίηση της υπηρεσίας υποστήριξης του OpenEMR LLC Ανταλλαγής Εργαστηρ. αποτελεσμάτων');
INSERT INTO `lang_definitions` VALUES (45856, 1669, 10, 'Ενεργοποίηση Επιβεβαίωσης του Πιστοπ. Χρήστη');
INSERT INTO `lang_definitions` VALUES (45857, 1670, 10, 'Ενεργοποίηση της υπηρεσίας ZMG, LLC eRx');
INSERT INTO `lang_definitions` VALUES (45858, 1671, 10, 'ενεργοποιήθηκε');
INSERT INTO `lang_definitions` VALUES (45859, 1672, 10, 'Ενεργοποιεί το παλιό πάνελ Χρεώσεων, για εισαγωγή κωδικών χρέωσης και πληρωμών. Δεν συνιστάται, χρησιμοποιήστε αντ\' αυτού το Έντυπο Αμοιβής.');
INSERT INTO `lang_definitions` VALUES (45860, 1673, 10, 'Επισκ.');
INSERT INTO `lang_definitions` VALUES (45861, 1674, 10, 'Επίσκεψη');
INSERT INTO `lang_definitions` VALUES (45862, 1675, 10, 'Επίσκεψη');
INSERT INTO `lang_definitions` VALUES (45863, 1676, 10, 'επίσκεψη');
INSERT INTO `lang_definitions` VALUES (45864, 1677, 10, 'Επίσκεψη');
INSERT INTO `lang_definitions` VALUES (45865, 1678, 10, 'Επίσκεψη σε θερμό περιστατικό νοσηλευόμενου ασθενούς');
INSERT INTO `lang_definitions` VALUES (45866, 1679, 10, 'Ημερομ. Επίσκεψης');
INSERT INTO `lang_definitions` VALUES (45867, 1681, 10, 'Έντυπα επίσκεψης');
INSERT INTO `lang_definitions` VALUES (45868, 1682, 10, 'Επίσκεψη με εκτίμηση υγείας και συμπεριφοράς');
INSERT INTO `lang_definitions` VALUES (45869, 1683, 10, 'Ιστορικό επίσκεψης');
INSERT INTO `lang_definitions` VALUES (45870, 1684, 10, 'Κωδικός επίσκεψης');
INSERT INTO `lang_definitions` VALUES (45871, 1685, 10, 'Επίσκεψη Γρίππη');
INSERT INTO `lang_definitions` VALUES (45872, 1686, 10, 'Αριθμός επίσκεψης');
INSERT INTO `lang_definitions` VALUES (45873, 1687, 10, 'επίσκεψη για ετοιμασία εξιτηρίου από τη νοσηλευτική πλευρά');
INSERT INTO `lang_definitions` VALUES (45874, 1688, 10, 'επίσκεψη νοσηλευτικής έδρας');
INSERT INTO `lang_definitions` VALUES (45875, 1689, 10, 'επίσκεψη εργοθεραπείας');
INSERT INTO `lang_definitions` VALUES (45876, 1690, 10, 'επίσκεψη γραφείου');
INSERT INTO `lang_definitions` VALUES (45877, 1691, 10, 'επίσκεψη εξωτερ. ιατρείου');
INSERT INTO `lang_definitions` VALUES (45878, 1693, 10, 'Μέγεθος Σελίδας Επίσκεψης ');
INSERT INTO `lang_definitions` VALUES (45879, 1694, 10, 'Πληρωμή επίσκεψης');
INSERT INTO `lang_definitions` VALUES (45880, 1695, 10, 'επίσκεψη εγκυμοσύνης');
INSERT INTO `lang_definitions` VALUES (45881, 1696, 10, 'επίσκεψη προληπτικής ιατρικής - ατομικής συμβουλευτικής');
INSERT INTO `lang_definitions` VALUES (45882, 1697, 10, 'επίσκεψη προληπτικής ιατρικής 40 και άνω');
INSERT INTO `lang_definitions` VALUES (45883, 1698, 10, 'επίσκεψη προληπτικής ιατρικής και ομαδικής συμβουλευτικής');
INSERT INTO `lang_definitions` VALUES (45884, 1699, 10, 'επίσκεψη προληπτικής ιατρικής λοιπές υπηρεσίες');
INSERT INTO `lang_definitions` VALUES (45885, 1700, 10, 'επίσκεψη προληπτικής ιατρικής 18 και άνω');
INSERT INTO `lang_definitions` VALUES (45886, 1701, 10, 'επίσκεψη ψυχολογική και ψυχιατρική');
INSERT INTO `lang_definitions` VALUES (45887, 1702, 10, 'Στατιστικά επισκέψεων');
INSERT INTO `lang_definitions` VALUES (45888, 1703, 10, 'Σύνοψη επισκέψεων');
INSERT INTO `lang_definitions` VALUES (45889, 1704, 10, 'Η επίσκεψη κωδικοποιήθηκε');
INSERT INTO `lang_definitions` VALUES (45890, 1705, 10, 'Επίσκεψη:');
INSERT INTO `lang_definitions` VALUES (45891, 1706, 10, 'Επίσκεψη: μη-οξεία νοσηλεία, εξωτερ. ιατρείων, ή οφθαλμιατρική');
INSERT INTO `lang_definitions` VALUES (45892, 1707, 10, 'Επισκέψεις');
INSERT INTO `lang_definitions` VALUES (45893, 1708, 10, 'Επισκέψεις και Έντυπα');
INSERT INTO `lang_definitions` VALUES (45894, 1709, 10, 'Επισκέψεις και Έντυπα');
INSERT INTO `lang_definitions` VALUES (45895, 1710, 10, 'Μη εγκεκριμμένες επισκέψεις');
INSERT INTO `lang_definitions` VALUES (45896, 1711, 10, 'Αναφορά επισκέψεων');
INSERT INTO `lang_definitions` VALUES (45897, 1712, 10, 'Τμήμα επισκέψεων');
INSERT INTO `lang_definitions` VALUES (45898, 1713, 10, 'Κρυπτογράφηση');
INSERT INTO `lang_definitions` VALUES (45899, 1714, 10, 'Τέλος');
INSERT INTO `lang_definitions` VALUES (45900, 1715, 10, 'Τέλος (εεεε-μμ-ηη)');
INSERT INTO `lang_definitions` VALUES (45901, 1716, 10, 'Ημερομ. Λήξης');
INSERT INTO `lang_definitions` VALUES (45902, 1717, 10, 'Ημερομ. λήξης');
INSERT INTO `lang_definitions` VALUES (45903, 1718, 10, 'Η ημερομ. λήξης πρέπει να έπεται της ημερομ. έναρξης');
INSERT INTO `lang_definitions` VALUES (45904, 1719, 10, 'Ημερομ. λήξης:');
INSERT INTO `lang_definitions` VALUES (45905, 1720, 10, 'Ώρα λήξης ');
INSERT INTO `lang_definitions` VALUES (45906, 1721, 10, 'Νεφρική Ανεπάρκεια Τελικού Σταδίου, Δικαιούχος MCP με ένα Ομαδικό Πλάνο του Εργοδότη');
INSERT INTO `lang_definitions` VALUES (45907, 1722, 10, 'Ημερομ. λήξης της υπηρεσίας εεεε-μμ-ηη');
INSERT INTO `lang_definitions` VALUES (45908, 1723, 10, 'Τελική Ημερ.Υπηρεσίας μμ/ηη/εεε εάν επιθυμείτε να εισάγετε ένα εύρος.');
INSERT INTO `lang_definitions` VALUES (45909, 1724, 10, 'Ώρα λήξης για γεγονότα ημερολογίου.');
INSERT INTO `lang_definitions` VALUES (45910, 1725, 10, 'Ενδοκοιλιακό αίμα');
INSERT INTO `lang_definitions` VALUES (45911, 1726, 10, 'Ενδοκρινικό');
INSERT INTO `lang_definitions` VALUES (45912, 1727, 10, 'Ενδοσκόπηση');
INSERT INTO `lang_definitions` VALUES (45913, 1728, 10, 'Αγγλικά');
INSERT INTO `lang_definitions` VALUES (45914, 1729, 10, 'Αγγλικά');
INSERT INTO `lang_definitions` VALUES (45915, 1730, 10, 'Αγγλικά (Ινδικά)');
INSERT INTO `lang_definitions` VALUES (45916, 1731, 10, 'Αγγλικά (Standard)');
INSERT INTO `lang_definitions` VALUES (45917, 1733, 10, 'Βεβαιωθείτε ότι το OpenEMR έχει δικαιώματα εγγραφής σε αυτόν τον κατάλογο');
INSERT INTO `lang_definitions` VALUES (45918, 1734, 10, 'Έκκριμα ΩΡΛ');
INSERT INTO `lang_definitions` VALUES (45919, 1735, 10, 'Πόνος ΩΡΛ');
INSERT INTO `lang_definitions` VALUES (45920, 1736, 10, 'Εισάγετε έναν κωδικό διάγνωσης για την εξαίρεση όλων των τιμολογίων που δεν τον περιέχουν');
INSERT INTO `lang_definitions` VALUES (45921, 1737, 10, 'Εισάγετε το κείμενο της επιστολής εδώ');
INSERT INTO `lang_definitions` VALUES (45922, 1738, 10, 'Εισάγετε τον κωδικό διαχειριστή (root) της βάσης δεδομένων');
INSERT INTO `lang_definitions` VALUES (45923, 1739, 10, 'Εισάγετε το όνομα χρήστη του διαχειριστή (root) της βάσης δεδομένων');
INSERT INTO `lang_definitions` VALUES (45924, 1740, 10, 'Εισαγωγή Διάγνωσης');
INSERT INTO `lang_definitions` VALUES (45925, 1741, 10, 'Εισαγωγή Φαρμάκου');
INSERT INTO `lang_definitions` VALUES (45926, 1742, 10, 'Εισαγωγή επίσκεψης');
INSERT INTO `lang_definitions` VALUES (45927, 1743, 10, ' Εισαγωγή Αριθμού επίσκεψης');
INSERT INTO `lang_definitions` VALUES (45928, 1744, 10, 'Εισαγωγή Εμβολίιων');
INSERT INTO `lang_definitions` VALUES (45929, 1745, 10, 'Πλήκτρο Enter');
INSERT INTO `lang_definitions` VALUES (45930, 1746, 10, 'Εισαγωγή νέας Πολιτείας');
INSERT INTO `lang_definitions` VALUES (45931, 1747, 10, 'Εισαγωγή άμεσης διεύθυνσης παραλήπτη');
INSERT INTO `lang_definitions` VALUES (45932, 1748, 10, 'Εισάγετε τον Κωδικό Αναγνώρισης');
INSERT INTO `lang_definitions` VALUES (45933, 1749, 10, 'Εισάγετε τα κριτήρια αναζήτησής σας παραπάνω');
INSERT INTO `lang_definitions` VALUES (45934, 1750, 10, 'Εισήχθη κατά λάθος');
INSERT INTO `lang_definitions` VALUES (45935, 1751, 10, 'καταχωρήσεις');
INSERT INTO `lang_definitions` VALUES (45936, 1752, 10, 'Περιβαλλοντικό');
INSERT INTO `lang_definitions` VALUES (45937, 1753, 10, 'Εισαγ. δεδομένων για Εμβάσματα Πληρωμών (ΕΟΒ)');
INSERT INTO `lang_definitions` VALUES (45938, 1754, 10, 'Αποστολή δεδομένων για Εμβάσμ. Πληρωμής (ΕΟΒ) – Ηλεκτρον. Αποστολή');
INSERT INTO `lang_definitions` VALUES (45939, 1755, 10, 'Αποστολή δεδομένων για Εμβάσμ. Πληρωμής (ΕΟΒ) – Οδηγίες');
INSERT INTO `lang_definitions` VALUES (45940, 1756, 10, 'Αποστολή δεδομένων για Εμβάσμ. Πληρωμής (ΕΟΒ) – Απόδειξη');
INSERT INTO `lang_definitions` VALUES (45941, 1757, 10, 'Αποστολή δεδομένων για Εμβάσμ. Πληρωμής (ΕΟΒ) – Σημείωση ασθενούς');
INSERT INTO `lang_definitions` VALUES (45942, 1758, 10, 'Αποστολή δεδομένων για Εμβάσμ, Πληρωμής (ΕΟΒ) – Αναζήτηση');
INSERT INTO `lang_definitions` VALUES (45943, 1759, 10, 'Επιληψία');
INSERT INTO `lang_definitions` VALUES (45944, 1760, 10, 'ERA');
INSERT INTO `lang_definitions` VALUES (45945, 1761, 10, 'Αρχεία ERA');
INSERT INTO `lang_definitions` VALUES (45946, 1763, 10, 'Διαγραφή');
INSERT INTO `lang_definitions` VALUES (45947, 1764, 10, 'Στύσεις');
INSERT INTO `lang_definitions` VALUES (45948, 1765, 10, 'Σφάλμα ');
INSERT INTO `lang_definitions` VALUES (45949, 1766, 10, 'Σφάλμα στην επιβεβαίωση λήψης εργαστηρ. αποτελεσμάτων');
INSERT INTO `lang_definitions` VALUES (45950, 1767, 10, 'Σφάλμα στην λήψη εργαστηρ. αποτελεσμ. από το Δίκτυο Ανταλλαγής του Εργαστηρίου');
INSERT INTO `lang_definitions` VALUES (45951, 1768, 10, 'Σφάλμα στην επιλογή \"Ισότητα”');
INSERT INTO `lang_definitions` VALUES (45952, 1769, 10, 'Σφάλμα στην επιλογή \"HIPAA\"');
INSERT INTO `lang_definitions` VALUES (45953, 1770, 10, 'Σφάλμα στην επιλογή \"Διαδικασία\"');
INSERT INTO `lang_definitions` VALUES (45954, 1771, 10, 'Σφάλμα στην επιλογή \"SMS Gateway\"');
INSERT INTO `lang_definitions` VALUES (45955, 1772, 10, 'Σφάλμα στην επιλογή \"Ταξινόμησε κατά”');
INSERT INTO `lang_definitions` VALUES (45956, 1773, 10, 'Σφάλμα συμπίεσης gzip του αρχείου:');
INSERT INTO `lang_definitions` VALUES (45957, 1774, 10, 'Σφάλμα στην επιλογή ΝΑΙ ή ΟΧΙ ');
INSERT INTO `lang_definitions` VALUES (45958, 1775, 10, 'Σφάλμα κατά το άνοιγμα του ανεβασμένου αρχείου ανάγνωσης');
INSERT INTO `lang_definitions` VALUES (45959, 1776, 10, 'Σφάλμα κατά την επεξεργασία αρχείου');
INSERT INTO `lang_definitions` VALUES (45960, 1777, 10, 'Σφάλμα κατά την επεξεργασία του upload');
INSERT INTO `lang_definitions` VALUES (45961, 1778, 10, 'Σφάλμα κατά τη Διαγραφή του Μηνύματος');
INSERT INTO `lang_definitions` VALUES (45962, 1779, 10, 'Σφάλμα κατά την ανάκτηση αποτελεσμάτων από το Δίκτυο Ανταλλαγής Εργαστηριακών');
INSERT INTO `lang_definitions` VALUES (45963, 1780, 10, 'Σφάλμα κατά την ανάκτηση τιμών');
INSERT INTO `lang_definitions` VALUES (45964, 1781, 10, 'Σφάλμα κατά την απόδοση δικαιωμάτων αρχείου στον χρήστη OpenEMR');
INSERT INTO `lang_definitions` VALUES (45965, 1782, 10, 'Σφάλμα κατά την καταχώρηση του εντύπου!');
INSERT INTO `lang_definitions` VALUES (45966, 1783, 10, 'Σφάλμα κατά την αποθήκευση στο αρχείο');
INSERT INTO `lang_definitions` VALUES (45967, 1784, 10, 'Σφάλμα κατά την εγγραφή σε αρχείο');
INSERT INTO `lang_definitions` VALUES (45968, 1785, 10, 'εντοπίσθηκε σφάλμα(τα) από τα νέα αποτελέσματα');
INSERT INTO `lang_definitions` VALUES (45969, 1786, 10, 'Σφάλμα, το αρχείο δεν υπάρχει');
INSERT INTO `lang_definitions` VALUES (45970, 1787, 10, 'ΣΦΑΛΜΑ, αδύνατη η συλλογή δεδομένων από τον εξυπηρετητή');
INSERT INTO `lang_definitions` VALUES (45971, 1788, 10, 'Σφάλμα, αδύνατη η δημιουργία πιστοπ. χρήστη.');
INSERT INTO `lang_definitions` VALUES (45972, 1789, 10, 'Σφάλμα, αδύνατη η δημιουργία του πιστοπ. admin.p12.');
INSERT INTO `lang_definitions` VALUES (45973, 1790, 10, 'Σφάλμα, αδύνατη η δημιουργία του πιστοπ. Εξουσιοδ. Πιστοποιητικού.');
INSERT INTO `lang_definitions` VALUES (45974, 1791, 10, 'Σφάλμα, αδύνατη η δημιουργία πιστοποιητικού Εξυπηρετητή.');
INSERT INTO `lang_definitions` VALUES (45975, 1792, 10, 'Σφάλμα, αδύνατο το άνοιγμα αρχείου');
INSERT INTO `lang_definitions` VALUES (45976, 1793, 10, 'Σφάλμα, αδύνατη η δημιουργία πιστοπ. γνησιότητος χρήστη.');
INSERT INTO `lang_definitions` VALUES (45977, 1794, 10, 'Σφάλμα. Χρειάζεται να εγκατασταθεί το Archive/Tar.php php module.');
INSERT INTO `lang_definitions` VALUES (45978, 1795, 10, 'ΣΦΑΛΜΑ: αδύνατο το άνοιγμα του table.sql, εσφαλμένο έντυπο?');
INSERT INTO `lang_definitions` VALUES (45979, 1796, 10, 'Σφάλμα: διπλός κωδικός στη γραμμή');
INSERT INTO `lang_definitions` VALUES (45980, 1797, 10, 'Σφάλμα: διπλό όνομα στη γραμμή');
INSERT INTO `lang_definitions` VALUES (45981, 1798, 10, 'ΣΦΑΛΜΑ: Πεδίο');
INSERT INTO `lang_definitions` VALUES (45982, 1799, 10, 'ΣΦΑΛΜΑ: Απουσιάζει το ZipArchive PHP Module');
INSERT INTO `lang_definitions` VALUES (45983, 1800, 10, 'ΣΦΑΛΜΑ: Δεν υπάρχει κατάλογος εισαγωγής ICD');
INSERT INTO `lang_definitions` VALUES (45984, 1801, 10, 'Σφάλμα: οι κωδικοί δεν συμφωνούν. Παρακαλώ ελέγξτε την πληκτρολόγηση σας.');
INSERT INTO `lang_definitions` VALUES (45985, 1802, 10, 'Σφάλμα: οι κωδικοί δεν συμφωνούν. Παρακαλώ ελέγξτε την πληκτρολόγηση σας.');
INSERT INTO `lang_definitions` VALUES (45986, 1803, 10, 'Σφάλμα: το αρχείο δεν υπάρχει');
INSERT INTO `lang_definitions` VALUES (45987, 1804, 10, 'ΣΦΑΛΜΑ: Η ακόλουθη μεταβλητή περιέχει μη αποδεκτούς χαρακτήρες');
INSERT INTO `lang_definitions` VALUES (45988, 1805, 10, 'ΣΦΑΛΜΑ: Αδύνατον να αντιγραφεί το αρχείο');
INSERT INTO `lang_definitions` VALUES (45989, 1806, 10, 'Σφάλμα: Αδύνατη η δημιουργία αρχείου προς κατέβασμα');
INSERT INTO `lang_definitions` VALUES (45990, 1807, 10, 'ΣΦΑΛΜΑ: Αδύνατο να δημιουργηθεί το ZIP αρχείο.');
INSERT INTO `lang_definitions` VALUES (45991, 1808, 10, 'ΣΦΑΛΜΑ: Αδύνατον να αποσυμπιεστεί το αρχείο.');
INSERT INTO `lang_definitions` VALUES (45992, 1809, 10, 'ΣΦΑΛΜΑ: Αδύνατον να φορτωθεί το αρχείο στη βάση δεδομένων.');
INSERT INTO `lang_definitions` VALUES (45993, 1810, 10, 'ΣΦΑΛΜΑ: Αδύνατον να τεθεί ο αριθμός έκδοσης.');
INSERT INTO `lang_definitions` VALUES (45994, 1811, 10, 'Σφάλματα');
INSERT INTO `lang_definitions` VALUES (45995, 1812, 10, 'Κατάσταση του λογαριασμού eRx');
INSERT INTO `lang_definitions` VALUES (45996, 1813, 10, 'Αρχείο καταγραφής eRx');
INSERT INTO `lang_definitions` VALUES (45997, 1814, 10, 'Όνομα eRx');
INSERT INTO `lang_definitions` VALUES (45998, 1815, 10, 'Κωδικός πρόσβασης στο eRx');
INSERT INTO `lang_definitions` VALUES (45999, 1816, 10, 'Ρόλος του eRx');
INSERT INTO `lang_definitions` VALUES (46000, 1817, 10, 'Χρήστης του eRx');
INSERT INTO `lang_definitions` VALUES (46001, 1818, 10, 'Ερύθημα: ');
INSERT INTO `lang_definitions` VALUES (46002, 1819, 10, 'Εσκιμώος');
INSERT INTO `lang_definitions` VALUES (46003, 1820, 10, 'Καταχωρημένος ασθενής');
INSERT INTO `lang_definitions` VALUES (46004, 1822, 10, 'Εθνότητα');
INSERT INTO `lang_definitions` VALUES (46005, 1823, 10, 'Εθνότητα ή Φυλή');
INSERT INTO `lang_definitions` VALUES (46006, 1824, 10, 'Λίστα Εθνότητας- Φυλής (εγγραφή, προαιρ. προσθήκη)');
INSERT INTO `lang_definitions` VALUES (46007, 1825, 10, 'Αναγνωριστικός αριθμός ηλεκτρονικής αποστολής');
INSERT INTO `lang_definitions` VALUES (46008, 1826, 10, 'Συμβάν');
INSERT INTO `lang_definitions` VALUES (46009, 1827, 10, 'Έναρξη συμβάντος');
INSERT INTO `lang_definitions` VALUES (46010, 1828, 10, 'Κατηγορία συμβάντος');
INSERT INTO `lang_definitions` VALUES (46011, 1829, 10, 'Ημερομ. συμβάντος');
INSERT INTO `lang_definitions` VALUES (46012, 1830, 10, 'Περιγραφή συμβάντος');
INSERT INTO `lang_definitions` VALUES (46013, 1831, 10, 'Λεπτομέρειες συμβάντος');
INSERT INTO `lang_definitions` VALUES (46014, 1832, 10, 'Το συμβάν δεν επαναλαμβάνεται');
INSERT INTO `lang_definitions` VALUES (46015, 1833, 10, 'Διάρκεια συμβάντος');
INSERT INTO `lang_definitions` VALUES (46016, 1834, 10, 'Διάρκεια συμβάντος σε λεπτά');
INSERT INTO `lang_definitions` VALUES (46017, 1835, 10, 'Αμοιβή σχετική με το συμβάν');
INSERT INTO `lang_definitions` VALUES (46018, 1836, 10, 'Τόπος συμβάντος');
INSERT INTO `lang_definitions` VALUES (46019, 1837, 10, 'Το συμβάν επαναλαμβάνεται κάθε');
INSERT INTO `lang_definitions` VALUES (46020, 1838, 10, 'Το συμβάν επαναλαμβάνεται επί');
INSERT INTO `lang_definitions` VALUES (46021, 1839, 10, 'Ώρα έναρξης γεγονότος');
INSERT INTO `lang_definitions` VALUES (46022, 1840, 10, 'Τίτλος συμβάντος');
INSERT INTO `lang_definitions` VALUES (46023, 1841, 10, 'Τίτλος συμβάντος');
INSERT INTO `lang_definitions` VALUES (46024, 1842, 10, 'Ιστοσελίδα συμβάντος');
INSERT INTO `lang_definitions` VALUES (46025, 1843, 10, 'Συμβάντα');
INSERT INTO `lang_definitions` VALUES (46026, 1844, 10, 'Συμβάντα για');
INSERT INTO `lang_definitions` VALUES (46027, 1845, 10, 'Άνοιγμα συμβάντων σε νέο παράθυρο');
INSERT INTO `lang_definitions` VALUES (46028, 1846, 10, 'κάθε');
INSERT INTO `lang_definitions` VALUES (46029, 1847, 10, 'Κάθε');
INSERT INTO `lang_definitions` VALUES (46030, 1848, 10, 'κάθε 3 ώρες');
INSERT INTO `lang_definitions` VALUES (46031, 1849, 10, 'κάθε 4 ώρες');
INSERT INTO `lang_definitions` VALUES (46032, 1850, 10, 'κάθε 5 ώρες');
INSERT INTO `lang_definitions` VALUES (46033, 1851, 10, 'κάθε 6 ώρες');
INSERT INTO `lang_definitions` VALUES (46034, 1852, 10, 'κάθε 8 ώρες');
INSERT INTO `lang_definitions` VALUES (46035, 1853, 10, 'Κάθε τέταρτο');
INSERT INTO `lang_definitions` VALUES (46036, 1854, 10, 'Κάθε άλλο');
INSERT INTO `lang_definitions` VALUES (46037, 1855, 10, 'Κάθε τρίτο');
INSERT INTO `lang_definitions` VALUES (46038, 1856, 10, 'Κάθε, κάθε δύο, κάθε τρεις, κτλ.');
INSERT INTO `lang_definitions` VALUES (46039, 1857, 10, 'Αποτελέσματα εξετάσεων και δοκιμών');
INSERT INTO `lang_definitions` VALUES (46040, 1858, 10, 'Αποτελέσματα εξετάσεων');
INSERT INTO `lang_definitions` VALUES (46041, 1859, 10, 'Εξέταση');
INSERT INTO `lang_definitions` VALUES (46042, 1860, 10, 'Ημερομ. εξέτασης');
INSERT INTO `lang_definitions` VALUES (46043, 1861, 10, 'Παράδειγμα');
INSERT INTO `lang_definitions` VALUES (46044, 1862, 10, 'Παραδείγματα');
INSERT INTO `lang_definitions` VALUES (46045, 1863, 10, 'Εξετάσεις/ Δοκιμασίες');
INSERT INTO `lang_definitions` VALUES (46046, 1864, 10, 'Εκτός από');
INSERT INTO `lang_definitions` VALUES (46047, 1865, 10, 'Υπερβολική χρήση/φθορά');
INSERT INTO `lang_definitions` VALUES (46048, 1866, 10, 'Αποκλειόμενοι Ασθενείς');
INSERT INTO `lang_definitions` VALUES (46049, 1867, 10, 'Αποκλεισμός');
INSERT INTO `lang_definitions` VALUES (46050, 1868, 10, 'Οργαν. Αποκλειστ. Παρόχου (ΕΡΟ)');
INSERT INTO `lang_definitions` VALUES (46051, 1869, 10, 'Μέγεθος Χαρτιού Executive');
INSERT INTO `lang_definitions` VALUES (46052, 1870, 10, 'Εξάσκηση');
INSERT INTO `lang_definitions` VALUES (46053, 1871, 10, 'Προφίλ ασκήσεων');
INSERT INTO `lang_definitions` VALUES (46054, 1872, 10, 'Μορφές άσκησης');
INSERT INTO `lang_definitions` VALUES (46055, 1873, 10, 'Ύπαρξη');
INSERT INTO `lang_definitions` VALUES (46056, 1874, 10, 'Έξοδος από τη Διαχείριση');
INSERT INTO `lang_definitions` VALUES (46057, 1875, 10, 'Επέκτ.');
INSERT INTO `lang_definitions` VALUES (46058, 1876, 10, 'Eπέκταση');
INSERT INTO `lang_definitions` VALUES (46059, 1877, 10, 'επέκταση');
INSERT INTO `lang_definitions` VALUES (46060, 1878, 10, 'Ανάπτυξη όλων');
INSERT INTO `lang_definitions` VALUES (46061, 1879, 10, 'Λεπτομερής Προβολή');
INSERT INTO `lang_definitions` VALUES (46062, 1880, 10, 'O κωδικός για το έντυπο_επίσκεψης.pid αναμένεται να είναι');
INSERT INTO `lang_definitions` VALUES (46063, 1881, 10, 'Λήξη');
INSERT INTO `lang_definitions` VALUES (46064, 1882, 10, 'Ημερομ. λήξης ');
INSERT INTO `lang_definitions` VALUES (46065, 1883, 10, 'Λήγει ');
INSERT INTO `lang_definitions` VALUES (46066, 1884, 10, 'λήγει στις');
INSERT INTO `lang_definitions` VALUES (46067, 1885, 10, 'Εξαγωγή ');
INSERT INTO `lang_definitions` VALUES (46068, 1886, 10, 'Εξαγωγή ως CSV ');
INSERT INTO `lang_definitions` VALUES (46069, 1887, 10, 'Εξαγωγή ρυθμίσεων');
INSERT INTO `lang_definitions` VALUES (46070, 1888, 10, 'Εξαγωγή δημογραφικών ασθενούς');
INSERT INTO `lang_definitions` VALUES (46071, 1889, 10, 'Εξαγωγή Αναφοράς PQRI');
INSERT INTO `lang_definitions` VALUES (46072, 1890, 10, 'Εξαγωγή Επιλεγμένων ως CSV ');
INSERT INTO `lang_definitions` VALUES (46073, 1891, 10, 'Εξαγωγή Επιλεγμένων σε Συλλογές');
INSERT INTO `lang_definitions` VALUES (46074, 1892, 10, 'Εξαγωγή σε CSV ');
INSERT INTO `lang_definitions` VALUES (46075, 1893, 10, 'Εξαγωγή σε εξωτ. σύστημα χρέωσης ');
INSERT INTO `lang_definitions` VALUES (46076, 1894, 10, 'Έκθεση σε Ξένες Χώρες ');
INSERT INTO `lang_definitions` VALUES (46077, 1895, 10, 'Έκθεση Σε Ξένες Χώρες ');
INSERT INTO `lang_definitions` VALUES (46078, 1896, 10, 'Εξωτερ. Χρόνος Συλλογής');
INSERT INTO `lang_definitions` VALUES (46079, 1897, 10, 'Εξωτερικός');
INSERT INTO `lang_definitions` VALUES (46080, 1898, 10, 'Φόρτωση εξωτερικών δεδομένων');
INSERT INTO `lang_definitions` VALUES (46081, 1899, 10, 'Βοηθητικό πρόγραμμα εισαγωγής εξωτερ. βάσης δεδομένων');
INSERT INTO `lang_definitions` VALUES (46082, 1900, 10, 'Εξωτερ. Κωδικός');
INSERT INTO `lang_definitions` VALUES (46083, 1901, 10, 'Εξωτερ. Κωδικός');
INSERT INTO `lang_definitions` VALUES (46084, 1902, 10, 'Εξωτερ. ταυτοποίηση');
INSERT INTO `lang_definitions` VALUES (46085, 1903, 10, 'Μόνο εξωτερικό');
INSERT INTO `lang_definitions` VALUES (46086, 1904, 10, 'Εξωτερ. παραπομπή ');
INSERT INTO `lang_definitions` VALUES (46087, 1905, 10, 'Παραλούθηση (followup) εξωτερ. Παραπομπών');
INSERT INTO `lang_definitions` VALUES (46088, 1906, 10, 'Εξωτερ. παραπομπή;');
INSERT INTO `lang_definitions` VALUES (46089, 1907, 10, 'Εξωτερ. παραπομπές');
INSERT INTO `lang_definitions` VALUES (46090, 1908, 10, 'Αποσυμπίεση του αρχείου zip');
INSERT INTO `lang_definitions` VALUES (46091, 1909, 10, 'Αποσυμπίεση του αρχείου. Αυτό θα διαρκέσει λίγη ώρα...');
INSERT INTO `lang_definitions` VALUES (46092, 1910, 10, 'Εξίδρωμα:');
INSERT INTO `lang_definitions` VALUES (46093, 1911, 10, 'Ερεθισμός οφθαλμού');
INSERT INTO `lang_definitions` VALUES (46094, 1912, 10, 'Πόνος οφθαλμού');
INSERT INTO `lang_definitions` VALUES (46095, 1913, 10, 'Ερυθρότητα οφθαλμού');
INSERT INTO `lang_definitions` VALUES (46096, 1914, 10, 'Οφθαλμοί');
INSERT INTO `lang_definitions` VALUES (46097, 1915, 10, 'F');
INSERT INTO `lang_definitions` VALUES (46098, 1916, 10, 'F/H Αιματολογικά προβλήματα');
INSERT INTO `lang_definitions` VALUES (46099, 1918, 10, 'Έδρες');
INSERT INTO `lang_definitions` VALUES (46100, 1919, 10, 'Έδρα');
INSERT INTO `lang_definitions` VALUES (46101, 1920, 10, 'έδρα');
INSERT INTO `lang_definitions` VALUES (46102, 1921, 10, 'Διαχείριση Έδρας');
INSERT INTO `lang_definitions` VALUES (46103, 1922, 10, 'Πόλη Εδρας');
INSERT INTO `lang_definitions` VALUES (46104, 1923, 10, 'Κωδικός Έδρας');
INSERT INTO `lang_definitions` VALUES (46105, 1924, 10, 'Κωδικός Χώρας Εδρας');
INSERT INTO `lang_definitions` VALUES (46106, 1925, 10, 'Fax Έδρας');
INSERT INTO `lang_definitions` VALUES (46107, 1926, 10, 'Ονομασία Έδρας');
INSERT INTO `lang_definitions` VALUES (46108, 1927, 10, 'Εθνικό Αναγνωριστικό Εδρας');
INSERT INTO `lang_definitions` VALUES (46109, 1928, 10, 'Τηλέφ. Έδρας');
INSERT INTO `lang_definitions` VALUES (46110, 1930, 10, 'Νομός Έδρας');
INSERT INTO `lang_definitions` VALUES (46111, 1931, 10, 'Οδός Έδρας');
INSERT INTO `lang_definitions` VALUES (46112, 1932, 10, 'ΤΚ Έδρας');
INSERT INTO `lang_definitions` VALUES (46113, 1933, 10, 'Έδρα:');
INSERT INTO `lang_definitions` VALUES (46114, 1934, 10, 'ΑΠΟΤΥΧΙΑ');
INSERT INTO `lang_definitions` VALUES (46115, 1935, 10, 'Απέτυχε');
INSERT INTO `lang_definitions` VALUES (46116, 1936, 10, 'αποτυχημένο');
INSERT INTO `lang_definitions` VALUES (46117, 1937, 10, 'Αποτυχία δημιουργία προσωρινού φακέλου. Η βάση CouchDB δε θα λειτορυγήσει.');
INSERT INTO `lang_definitions` VALUES (46118, 1938, 10, 'Απέτυχε.');
INSERT INTO `lang_definitions` VALUES (46119, 1939, 10, 'αποτυχία');
INSERT INTO `lang_definitions` VALUES (46120, 1940, 10, 'Οικογεν. ιστορικό ');
INSERT INTO `lang_definitions` VALUES (46121, 1941, 10, 'Ιστορικό γλαυκώματος');
INSERT INTO `lang_definitions` VALUES (46122, 1942, 10, 'Οικογενειακό ιστορικό: ');
INSERT INTO `lang_definitions` VALUES (46123, 1943, 10, 'Οικογενειακή Πληρωμή');
INSERT INTO `lang_definitions` VALUES (46124, 1944, 10, 'Μέγεθος οικογένειας');
INSERT INTO `lang_definitions` VALUES (46125, 1945, 10, 'Παράξενο');
INSERT INTO `lang_definitions` VALUES (46126, 1946, 10, 'Περσικά');
INSERT INTO `lang_definitions` VALUES (46127, 1947, 10, 'Πατέρας ');
INSERT INTO `lang_definitions` VALUES (46128, 1948, 10, 'Κόπωση');
INSERT INTO `lang_definitions` VALUES (46129, 1949, 10, 'Καταβεβλημένος');
INSERT INTO `lang_definitions` VALUES (46130, 1950, 10, 'Φαξ');
INSERT INTO `lang_definitions` VALUES (46131, 1951, 10, 'Καταμέτρηση Φαξ');
INSERT INTO `lang_definitions` VALUES (46132, 1952, 10, 'Αριθμ. Φαξ');
INSERT INTO `lang_definitions` VALUES (46133, 1953, 10, 'Fax/Σαρωτής');
INSERT INTO `lang_definitions` VALUES (46134, 1954, 10, 'Είσοδος Fax');
INSERT INTO `lang_definitions` VALUES (46135, 1955, 10, 'Έξοδος Fax');
INSERT INTO `lang_definitions` VALUES (46136, 1956, 10, 'Χαρακτηριστικά');
INSERT INTO `lang_definitions` VALUES (46137, 1957, 10, 'Φεβ');
INSERT INTO `lang_definitions` VALUES (46138, 1958, 10, 'Φεβρουάριος ');
INSERT INTO `lang_definitions` VALUES (46139, 1959, 10, 'Εθνική πράξη αποκατάστασης υπαλλήλων');
INSERT INTO `lang_definitions` VALUES (46140, 1960, 10, 'Εθν. Κωδικός φαρμάκου');
INSERT INTO `lang_definitions` VALUES (46141, 1961, 10, 'Κωδικός εργαζομένου/ εργοδότη');
INSERT INTO `lang_definitions` VALUES (46142, 1962, 10, 'ΑΦΜ');
INSERT INTO `lang_definitions` VALUES (46143, 1963, 10, 'Αμοιβή ');
INSERT INTO `lang_definitions` VALUES (46144, 1964, 10, 'αμοιβή ');
INSERT INTO `lang_definitions` VALUES (46145, 1965, 10, 'Η αμοιβή δεν επιτρέπεται');
INSERT INTO `lang_definitions` VALUES (46146, 1966, 10, 'Έντυπο αμοιβής');
INSERT INTO `lang_definitions` VALUES (46147, 1967, 10, 'Παράμετροι εντύπου αμοιβής');
INSERT INTO `lang_definitions` VALUES (46148, 1968, 10, 'Αμοιβές');
INSERT INTO `lang_definitions` VALUES (46149, 1969, 10, 'Θήλυ');
INSERT INTO `lang_definitions` VALUES (46150, 1971, 10, 'Γυναικεία προφυλακτικά ');
INSERT INTO `lang_definitions` VALUES (46151, 1975, 10, 'Συμπτώματα θήλεως');
INSERT INTO `lang_definitions` VALUES (46152, 1976, 10, 'Οικειοθελής χειρουργ. αντισύλ. γυναίκας');
INSERT INTO `lang_definitions` VALUES (46153, 1977, 10, 'Πυρετός ');
INSERT INTO `lang_definitions` VALUES (46154, 1978, 10, 'Πυρετός: ');
INSERT INTO `lang_definitions` VALUES (46155, 1979, 10, 'Πρόβλημα οικογ. υπερχοληστερολαιμίας ');
INSERT INTO `lang_definitions` VALUES (46156, 1980, 10, 'Ινομυώματα');
INSERT INTO `lang_definitions` VALUES (46157, 1981, 10, 'Τύπος πεδίου προς χρήση από τον εργοδότη, ή για τη χώρα του συνδρομητή, στα δημογραφικά.');
INSERT INTO `lang_definitions` VALUES (46158, 1982, 10, 'Τύπος πεδίου για χρήση στο νομό του εργοδότη ή του Νομού του συνδρομητή, στα δημογραφικά.');
INSERT INTO `lang_definitions` VALUES (46159, 1983, 10, 'Λείπουν πεδία!');
INSERT INTO `lang_definitions` VALUES (46160, 1984, 10, 'Αρχείο');
INSERT INTO `lang_definitions` VALUES (46161, 1985, 10, 'το αρχείο στο φάκελο Τεκμηρίωση για να μάθετε πως να αυτοματοποιήσετε τη διαδικασία δημιουργίας αρχείου καταγραφής αντιγράφων ασφαλείας');
INSERT INTO `lang_definitions` VALUES (46162, 1986, 10, 'θέση αρχείου');
INSERT INTO `lang_definitions` VALUES (46163, 1987, 10, 'Διαχείριση Αρχείου');
INSERT INTO `lang_definitions` VALUES (46164, 1988, 10, 'Το δικαίωμα αρχείου δόθηκε στον χρήστη OpenEMR.');
INSERT INTO `lang_definitions` VALUES (46165, 1989, 10, 'Απέτυχε η ανάκτηση αρχείων από την CouchDB');
INSERT INTO `lang_definitions` VALUES (46166, 1990, 10, 'Χώρος Αρχείων');
INSERT INTO `lang_definitions` VALUES (46167, 1991, 10, 'Αρχείο για ανέβασμα');
INSERT INTO `lang_definitions` VALUES (46168, 1992, 10, 'Αρχείο για ανέβασμα');
INSERT INTO `lang_definitions` VALUES (46169, 1993, 10, 'Αρχείο με το ίδιο όνομα υπάρχει ήδη στη θέση:');
INSERT INTO `lang_definitions` VALUES (46170, 1994, 10, 'Όνομα αρχείου');
INSERT INTO `lang_definitions` VALUES (46171, 1995, 10, 'Αρχεία');
INSERT INTO `lang_definitions` VALUES (46172, 1996, 10, 'Φιλιπινέζικα');
INSERT INTO `lang_definitions` VALUES (46173, 1997, 10, 'Συμπληρώστε οποιαδήποτε από τις κάτωθι γραμμές');
INSERT INTO `lang_definitions` VALUES (46174, 1998, 10, 'Συμπληρώστε εδώ μόνο αν στέλνετε ειδοποίηση με email στους ασθενείς');
INSERT INTO `lang_definitions` VALUES (46175, 1999, 10, 'Συμπληρώστε τις παρακάτω τιμές');
INSERT INTO `lang_definitions` VALUES (46176, 2000, 10, 'Συμπληρώστε τη γραμμή.');
INSERT INTO `lang_definitions` VALUES (46177, 2001, 10, 'Φίλτρο');
INSERT INTO `lang_definitions` VALUES (46178, 2002, 10, 'Φίλτρο για Σταθερές');
INSERT INTO `lang_definitions` VALUES (46179, 2003, 10, 'Φίλτρο για Ορισμούς');
INSERT INTO `lang_definitions` VALUES (46180, 2004, 10, 'έχει φιλτραριστεί από');
INSERT INTO `lang_definitions` VALUES (46181, 2005, 10, 'φίλτρα ');
INSERT INTO `lang_definitions` VALUES (46182, 2006, 10, 'Φίλτρα ');
INSERT INTO `lang_definitions` VALUES (46183, 2007, 10, 'Τελικό');
INSERT INTO `lang_definitions` VALUES (46184, 2008, 10, 'Τελική Διάγνωση');
INSERT INTO `lang_definitions` VALUES (46185, 2009, 10, 'Τελική διάγνωση ανά ειδικό');
INSERT INTO `lang_definitions` VALUES (46186, 2010, 10, 'Οικονομικά');
INSERT INTO `lang_definitions` VALUES (46187, 2011, 10, 'Ημερομ. Οικονομικού Κλεισίματος (εεεε-μμ-ηη)');
INSERT INTO `lang_definitions` VALUES (46188, 2012, 10, 'Οικονομ. αναφορά – ο,τιδήποτε');
INSERT INTO `lang_definitions` VALUES (46189, 2013, 10, 'Οικονομ. αναφορά – οι επισκέψεις μου');
INSERT INTO `lang_definitions` VALUES (46190, 2014, 10, 'Ημερομ. οικονομ. ανασκόπησης');
INSERT INTO `lang_definitions` VALUES (46191, 2015, 10, 'Οικονομική Σύνοψη ανά Κωδικό υπηρεσιών');
INSERT INTO `lang_definitions` VALUES (46192, 2016, 10, 'Εύρεση');
INSERT INTO `lang_definitions` VALUES (46193, 2017, 10, 'Εύρεση διαθεσίμου');
INSERT INTO `lang_definitions` VALUES (46194, 2018, 10, 'Εύρεση διαθέσιμων ραντεβού');
INSERT INTO `lang_definitions` VALUES (46195, 2019, 10, 'Εύρεση ασθενούς');
INSERT INTO `lang_definitions` VALUES (46196, 2020, 10, 'Εύρεση Υλικών εκπαίδευσης ασθενούς');
INSERT INTO `lang_definitions` VALUES (46197, 2021, 10, 'Ευρήματα');
INSERT INTO `lang_definitions` VALUES (46198, 2022, 10, 'Ευρήματα ανά ειδικό');
INSERT INTO `lang_definitions` VALUES (46199, 2023, 10, 'Πρόστιμο ');
INSERT INTO `lang_definitions` VALUES (46200, 2024, 10, 'Τέλος Πληρωμών');
INSERT INTO `lang_definitions` VALUES (46201, 2025, 10, 'τελείωσε');
INSERT INTO `lang_definitions` VALUES (46202, 2026, 10, 'Πρώτο');
INSERT INTO `lang_definitions` VALUES (46203, 2027, 10, '1η μέρα της εβδομάδας ');
INSERT INTO `lang_definitions` VALUES (46204, 2028, 10, 'Μικρό όνομα');
INSERT INTO `lang_definitions` VALUES (46205, 2029, 10, 'Μικρό όνομα');
INSERT INTO `lang_definitions` VALUES (46206, 2030, 10, 'Μικρό όνομα:');
INSERT INTO `lang_definitions` VALUES (46207, 2031, 10, 'Φυσική κατάσταη');
INSERT INTO `lang_definitions` VALUES (46208, 2032, 10, 'Επίπ. φυσικής κατάστασης');
INSERT INTO `lang_definitions` VALUES (46209, 2033, 10, 'Επίπ. φυσικής κατάστασης γι\' αυτό τον παίκτη, αυτή την ημέρα');
INSERT INTO `lang_definitions` VALUES (46210, 2034, 10, 'Καταλληλότητα για συμμετοχή στο παιγνίδι');
INSERT INTO `lang_definitions` VALUES (46211, 2035, 10, 'Διόρθωση ημερομ. επισκέψεων- όλων των επισκέψεων');
INSERT INTO `lang_definitions` VALUES (46212, 2036, 10, 'Διορθώστε αυτό');
INSERT INTO `lang_definitions` VALUES (46213, 2037, 10, 'Διόρθωση αυτού');
INSERT INTO `lang_definitions` VALUES (46214, 2038, 10, 'Μετεωρισμός');
INSERT INTO `lang_definitions` VALUES (46215, 2039, 10, 'Ροή');
INSERT INTO `lang_definitions` VALUES (46216, 2040, 10, 'Εποχή γρίππης');
INSERT INTO `lang_definitions` VALUES (46217, 2041, 10, 'Εποχή γρίππης');
INSERT INTO `lang_definitions` VALUES (46218, 2042, 10, 'Εμβολ. γρίππης');
INSERT INTO `lang_definitions` VALUES (46219, 2043, 10, 'Πρόβλημα υγρών και ηλεκτρολυτών');
INSERT INTO `lang_definitions` VALUES (46220, 2044, 10, 'Ινομυαλγία');
INSERT INTO `lang_definitions` VALUES (46221, 2045, 10, 'Μέγεθος Χαρτιού Folio');
INSERT INTO `lang_definitions` VALUES (46222, 2046, 10, 'Ακολουθήστε χειροκίνητα');
INSERT INTO `lang_definitions` VALUES (46223, 2047, 10, 'Ακολουθήστε αυτές τις οδηγίες για να εγκαταστήσετε, ή να αναβαθμίσετε, την εξής βάση δεδομένων');
INSERT INTO `lang_definitions` VALUES (46224, 2048, 10, 'Επανεκτίμηση');
INSERT INTO `lang_definitions` VALUES (46225, 2049, 10, 'Αιτία Επανεκτίμησης');
INSERT INTO `lang_definitions` VALUES (46226, 2050, 10, 'Ακολουθεί μια νέα παραμετροποιημένη (custom) Σταθερά:');
INSERT INTO `lang_definitions` VALUES (46227, 2051, 10, 'Ακολουθεί μια νέα παραμετροποιημένη (custom) Γλώσσα:');
INSERT INTO `lang_definitions` VALUES (46228, 2052, 10, 'Ακολουθεί ένας νέος ορισμός (Γλώσσας, Σταθεράς, Ορισμός):');
INSERT INTO `lang_definitions` VALUES (46229, 2053, 10, 'Υπηρεσίες επανεκτίμησης');
INSERT INTO `lang_definitions` VALUES (46230, 2054, 10, 'Ενδείκνυνται επανεκτιμήσεις');
INSERT INTO `lang_definitions` VALUES (46231, 2055, 10, 'Δυσανεξία σε τροφή');
INSERT INTO `lang_definitions` VALUES (46232, 2056, 10, 'Πόδι ');
INSERT INTO `lang_definitions` VALUES (46233, 2057, 10, 'Προβλήμ. ποδός');
INSERT INTO `lang_definitions` VALUES (46234, 2058, 10, 'Πόδι:');
INSERT INTO `lang_definitions` VALUES (46235, 2059, 10, 'Κακώσεις ποδοσφαίρου');
INSERT INTO `lang_definitions` VALUES (46236, 2060, 10, 'Κάκωση ποδοσφαίρου');
INSERT INTO `lang_definitions` VALUES (46237, 2061, 10, 'Αναφορά ποδοσφαιρικής κάκωσης ');
INSERT INTO `lang_definitions` VALUES (46238, 2062, 10, 'Τύπος υποδημάτων');
INSERT INTO `lang_definitions` VALUES (46239, 2063, 10, 'για ');
INSERT INTO `lang_definitions` VALUES (46240, 2064, 10, 'Για');
INSERT INTO `lang_definitions` VALUES (46241, 2065, 10, 'Για κωδικό');
INSERT INTO `lang_definitions` VALUES (46242, 2066, 10, 'Για Αιτήματα πληρωμής επίσκεψης');
INSERT INTO `lang_definitions` VALUES (46243, 2067, 10, 'Για παράδειγμα:');
INSERT INTO `lang_definitions` VALUES (46244, 2068, 10, 'για Τιμολόγιο');
INSERT INTO `lang_definitions` VALUES (46245, 2069, 10, 'Μόνο στην περίπτωση του Medicare, απαιτείται ο παραπέμπων πάροχος να είναι ο ίδιος με τον πάροχο που έκανε την εκτίμηση.');
INSERT INTO `lang_definitions` VALUES (46246, 2071, 10, 'Για τον αναφερόμενο Οργανισμό/ Ιατρό');
INSERT INTO `lang_definitions` VALUES (46247, 2072, 10, 'Για το παρελθόν');
INSERT INTO `lang_definitions` VALUES (46248, 2073, 10, 'για μεταβλητή');
INSERT INTO `lang_definitions` VALUES (46249, 2074, 10, 'για: ');
INSERT INTO `lang_definitions` VALUES (46250, 2075, 10, 'Το widget χρέωσης να διατηρείται υποχρεωτικά ανοικτό');
INSERT INTO `lang_definitions` VALUES (46251, 2076, 10, 'Υποχρεωτ. δημιουργία Νέου Ασθενούς');
INSERT INTO `lang_definitions` VALUES (46252, 2077, 10, 'Υποχρεωτ. εμφάνιση');
INSERT INTO `lang_definitions` VALUES (46253, 2078, 10, 'Πήχυς');
INSERT INTO `lang_definitions` VALUES (46254, 2079, 10, 'Έντυπο');
INSERT INTO `lang_definitions` VALUES (46255, 2080, 10, 'έντυπο');
INSERT INTO `lang_definitions` VALUES (46256, 2081, 10, 'Μορφοποίηση ');
INSERT INTO `lang_definitions` VALUES (46257, 2082, 10, 'μορφοποίηση ');
INSERT INTO `lang_definitions` VALUES (46258, 2083, 10, 'Μορφή για την εμφάνιση ηλικίας');
INSERT INTO `lang_definitions` VALUES (46259, 2084, 10, 'Άκυρη μορφή κωδικού φαρμάκου ');
INSERT INTO `lang_definitions` VALUES (46260, 2085, 10, 'Μορφή εμφάνισης των περισσότερων ημερομηνιών.');
INSERT INTO `lang_definitions` VALUES (46261, 2086, 10, 'Μορφή εμφάνισης των περισσότερων ωρών.');
INSERT INTO `lang_definitions` VALUES (46262, 2087, 10, 'Μορφοποιημένη έκθεση/αναφορά');
INSERT INTO `lang_definitions` VALUES (46263, 2088, 10, 'Πρώην καπνιστής');
INSERT INTO `lang_definitions` VALUES (46264, 2089, 10, 'Έντυπα ');
INSERT INTO `lang_definitions` VALUES (46265, 2090, 10, 'Έντυπα Διαχείρισης');
INSERT INTO `lang_definitions` VALUES (46266, 2091, 10, 'Προώθηση');
INSERT INTO `lang_definitions` VALUES (46267, 2092, 10, 'Προώθηση σελίδων μέσω Fax');
INSERT INTO `lang_definitions` VALUES (46268, 2093, 10, 'Προωθήθηκε');
INSERT INTO `lang_definitions` VALUES (46269, 2094, 10, 'Τέταρτο');
INSERT INTO `lang_definitions` VALUES (46270, 2095, 10, 'Κάταγμα');
INSERT INTO `lang_definitions` VALUES (46271, 2096, 10, 'Κάταγμα σκαφοειδούς');
INSERT INTO `lang_definitions` VALUES (46272, 2097, 10, 'Κάταγμα έξω σφυρού');
INSERT INTO `lang_definitions` VALUES (46273, 2098, 10, 'Κάταγμα έσω σφυρού');
INSERT INTO `lang_definitions` VALUES (46274, 2099, 10, 'Κάταγμα βάσης 5ου μεταταρσίου');
INSERT INTO `lang_definitions` VALUES (46275, 2101, 10, 'Γαλλικά ');
INSERT INTO `lang_definitions` VALUES (46276, 2102, 10, 'Γαλλικά (Καναδικά)');
INSERT INTO `lang_definitions` VALUES (46277, 2103, 10, 'Γαλλικά (Τυπικά)');
INSERT INTO `lang_definitions` VALUES (46278, 2104, 10, 'Συχνότητα');
INSERT INTO `lang_definitions` VALUES (46279, 2105, 10, 'Συχνά κρυολογήματα');
INSERT INTO `lang_definitions` VALUES (46280, 2106, 10, 'Συχνή νόσηση');
INSERT INTO `lang_definitions` VALUES (46281, 2107, 10, 'Παρ');
INSERT INTO `lang_definitions` VALUES (46282, 2108, 10, 'Παρασκευή ');
INSERT INTO `lang_definitions` VALUES (46283, 2109, 10, 'Από ');
INSERT INTO `lang_definitions` VALUES (46284, 2110, 10, 'ΑΠΟ');
INSERT INTO `lang_definitions` VALUES (46285, 2111, 10, 'από');
INSERT INTO `lang_definitions` VALUES (46286, 2112, 10, 'Η Ημερομ. του Εντύπου δεν μπορεί να είναι μεγαλύτερη από σήμερα.');
INSERT INTO `lang_definitions` VALUES (46287, 2113, 10, 'Από: ');
INSERT INTO `lang_definitions` VALUES (46288, 2114, 10, 'Από: ');
INSERT INTO `lang_definitions` VALUES (46289, 2125, 10, 'Γραφείο υποδοχής/Reception');
INSERT INTO `lang_definitions` VALUES (46290, 2126, 10, 'Αποδείξεις γραφείου υποδοχής');
INSERT INTO `lang_definitions` VALUES (46291, 2127, 10, 'Αναφορά αποδείξεων γραφείου υποδοχής');
INSERT INTO `lang_definitions` VALUES (46292, 2128, 10, 'Γραφείο υποδοχής');
INSERT INTO `lang_definitions` VALUES (46293, 2129, 10, 'Μετωπιαία δεξιά:');
INSERT INTO `lang_definitions` VALUES (46294, 2130, 10, 'Πλήρες όνομα');
INSERT INTO `lang_definitions` VALUES (46295, 2131, 10, 'Πλήρης διαδρομή για τον κατάλογο που περιέχει τα εκτελέσιμα αρχεία της MySQL.');
INSERT INTO `lang_definitions` VALUES (46296, 2132, 10, 'Πλήρης διαδρομή για τον κατάλογο που περιέχει τα εκτελέσιμα αρχεία της Perl.');
INSERT INTO `lang_definitions` VALUES (46297, 2133, 10, 'Πλήρες path στον κατάλογο backup της καταγραφής logs. ');
INSERT INTO `lang_definitions` VALUES (46298, 2134, 10, 'Πλήρες path στον κατάλογο των προσωρινών αρχείων:');
INSERT INTO `lang_definitions` VALUES (46299, 2136, 10, 'Πλήρης εκπαίδευση');
INSERT INTO `lang_definitions` VALUES (46300, 2137, 10, 'Πλήρως εξοφλημένο');
INSERT INTO `lang_definitions` VALUES (46301, 2140, 10, 'Πάθηση χοληδόχου κύστης');
INSERT INTO `lang_definitions` VALUES (46302, 2141, 10, 'Χολόλιθοι');
INSERT INTO `lang_definitions` VALUES (46303, 2142, 10, 'Περίοδος παιχνιδιού');
INSERT INTO `lang_definitions` VALUES (46304, 2143, 10, 'Παιχνίδια ');
INSERT INTO `lang_definitions` VALUES (46305, 2144, 10, 'Απωλεσθέντα παιγνίδια');
INSERT INTO `lang_definitions` VALUES (46306, 2145, 10, 'παιχνίδια/ συμβάντα');
INSERT INTO `lang_definitions` VALUES (46307, 2146, 10, 'Απωλεσθέντα παιχνίδια/ συμβάντα');
INSERT INTO `lang_definitions` VALUES (46308, 2147, 10, 'Γαστρίτιδα ');
INSERT INTO `lang_definitions` VALUES (46309, 2148, 10, 'Επιγάστριον άλγος');
INSERT INTO `lang_definitions` VALUES (46310, 2149, 10, 'Πεπτικό');
INSERT INTO `lang_definitions` VALUES (46311, 2150, 10, 'Αναφορά στατιστικών GCAC');
INSERT INTO `lang_definitions` VALUES (46312, 2151, 10, 'Στατιστ. GCAC');
INSERT INTO `lang_definitions` VALUES (46313, 2152, 10, 'Το έντυπο επίσκεψης GCAC λείπει');
INSERT INTO `lang_definitions` VALUES (46314, 2153, 10, 'Φύλο');
INSERT INTO `lang_definitions` VALUES (46315, 2154, 10, 'Φύλο');
INSERT INTO `lang_definitions` VALUES (46316, 2155, 10, 'Γενικά');
INSERT INTO `lang_definitions` VALUES (46317, 2156, 10, 'Λίστα γενικών θεμάτων');
INSERT INTO `lang_definitions` VALUES (46318, 2157, 10, 'Γεν. κατηγορία υπηρεσιών ');
INSERT INTO `lang_definitions` VALUES (46319, 2158, 10, 'Δημιουργία και κατέβασμα εγγράφου αιτήσεων CMS 1500');
INSERT INTO `lang_definitions` VALUES (46320, 2159, 10, 'Δημιουργία και κατέβασμα εγγράφου αιτήσεων HCFA 1500');
INSERT INTO `lang_definitions` VALUES (46321, 2160, 10, 'Δημιουργία και κατέβασμα ενεργειών Χ12');
INSERT INTO `lang_definitions` VALUES (46322, 2161, 10, 'Δημιουργία και κατέβασμα δέσμης ενεργειών με αιτήσεις πληρωμής Χ12');
INSERT INTO `lang_definitions` VALUES (46323, 2162, 10, 'Δημιουργία και μετάδοση επιτρεπόμενων συνταγών ηλεκτρονικά.');
INSERT INTO `lang_definitions` VALUES (46324, 2163, 10, 'Δημιουργία CMS 1500');
INSERT INTO `lang_definitions` VALUES (46325, 2164, 10, 'Δημιουργ. PDF CMS 1500');
INSERT INTO `lang_definitions` VALUES (46326, 2165, 10, 'Δημιουργ. TEXT CMS 1500');
INSERT INTO `lang_definitions` VALUES (46327, 2166, 10, 'Δημιουργία HCFA');
INSERT INTO `lang_definitions` VALUES (46328, 2167, 10, 'Δημιουργία Τιμιολογίου');
INSERT INTO `lang_definitions` VALUES (46329, 2168, 10, 'Δημιουργία επιστολής');
INSERT INTO `lang_definitions` VALUES (46330, 2169, 10, 'Δημιουργία επιστολής σχετικά με');
INSERT INTO `lang_definitions` VALUES (46331, 2170, 10, 'Δημιουργία αναφοράς PQRI (Μέθοδος Α)');
INSERT INTO `lang_definitions` VALUES (46332, 2171, 10, 'Δημιουργία αναφοράς PQRI (Μέθοδος Ε)');
INSERT INTO `lang_definitions` VALUES (46333, 2172, 10, 'Δημιουργ. Αναφοράς');
INSERT INTO `lang_definitions` VALUES (46334, 2173, 10, 'Δημιουργία Ονόματος χρήστη και Κωδικού για');
INSERT INTO `lang_definitions` VALUES (46335, 2174, 10, 'Δημιουργ. Χ12');
INSERT INTO `lang_definitions` VALUES (46336, 2175, 10, 'Δημιουργ. Επίσκεψης Χ12');
INSERT INTO `lang_definitions` VALUES (46337, 2176, 10, 'Δημιουργήθηκε στις');
INSERT INTO `lang_definitions` VALUES (46338, 2177, 10, 'Δημιουργεί ');
INSERT INTO `lang_definitions` VALUES (46339, 2178, 10, 'Ουρογεννητικό');
INSERT INTO `lang_definitions` VALUES (46340, 2179, 10, 'Γερμανικά ');
INSERT INTO `lang_definitions` VALUES (46341, 2180, 10, 'Λάβετε το HL7');
INSERT INTO `lang_definitions` VALUES (46342, 2181, 10, 'Γλαύκωμα ');
INSERT INTO `lang_definitions` VALUES (46343, 2182, 10, 'Οικογεν. ιστορικό γλαυκώματος');
INSERT INTO `lang_definitions` VALUES (46344, 2183, 10, 'Γενικό');
INSERT INTO `lang_definitions` VALUES (46345, 2184, 10, 'Γεν. Κωδικός αναγνώρισης');
INSERT INTO `lang_definitions` VALUES (46346, 2185, 10, 'Γεν. Ρυθμίσεις');
INSERT INTO `lang_definitions` VALUES (46347, 2186, 10, 'Γενικές');
INSERT INTO `lang_definitions` VALUES (46348, 2188, 10, 'Ξεκινήστε');
INSERT INTO `lang_definitions` VALUES (46349, 2189, 10, 'Ξεκινήστε');
INSERT INTO `lang_definitions` VALUES (46350, 2190, 10, 'Μετάβαση στο');
INSERT INTO `lang_definitions` VALUES (46351, 2191, 10, 'Μετάβαση στην εβδομάδα');
INSERT INTO `lang_definitions` VALUES (46352, 2192, 10, 'Μετάβαση στο σήμερα');
INSERT INTO `lang_definitions` VALUES (46353, 2193, 10, 'Στόχος Α');
INSERT INTO `lang_definitions` VALUES (46354, 2194, 10, 'Στόχος και Μέθοδοι');
INSERT INTO `lang_definitions` VALUES (46355, 2195, 10, '  Στόχος Β');
INSERT INTO `lang_definitions` VALUES (46356, 2196, 10, ' Στόχος Γ');
INSERT INTO `lang_definitions` VALUES (46357, 2197, 10, 'Βαθμός κάκωσης');
INSERT INTO `lang_definitions` VALUES (46358, 2198, 10, 'Βαθμός: ');
INSERT INTO `lang_definitions` VALUES (46359, 2199, 10, 'γραμμ.');
INSERT INTO `lang_definitions` VALUES (46360, 2200, 10, 'Γενικό Σύνολο');
INSERT INTO `lang_definitions` VALUES (46361, 2201, 10, 'Γενικά Σύνολα');
INSERT INTO `lang_definitions` VALUES (46362, 2202, 10, 'Γραφικό');
INSERT INTO `lang_definitions` VALUES (46363, 2203, 10, 'Μεγαλύτερο από');
INSERT INTO `lang_definitions` VALUES (46364, 2204, 10, 'Μεγαλύτερο ή ίσο από');
INSERT INTO `lang_definitions` VALUES (46365, 2205, 10, 'Ελληνικά');
INSERT INTO `lang_definitions` VALUES (46366, 2206, 10, 'Ομάδα ');
INSERT INTO `lang_definitions` VALUES (46367, 2207, 10, 'Όνομα ομάδας');
INSERT INTO `lang_definitions` VALUES (46368, 2208, 10, 'Τα ονόματα ομάδας δεν μπορούν να είναι κενά');
INSERT INTO `lang_definitions` VALUES (46369, 2209, 10, 'Τα ονόματα ομάδας δεν μπορούν να αρχίζουν με αριθμούς ή κενά');
INSERT INTO `lang_definitions` VALUES (46370, 2210, 10, 'Τα ονόματα ομάδας δεν μπορούν να αρχίζουν με αριθμούς');
INSERT INTO `lang_definitions` VALUES (46371, 2211, 10, 'Αριθμός ομάδας ');
INSERT INTO `lang_definitions` VALUES (46372, 2212, 10, 'Πληρωμή ομάδας');
INSERT INTO `lang_definitions` VALUES (46373, 2213, 10, 'Ομάδα: ');
INSERT INTO `lang_definitions` VALUES (46374, 2214, 10, 'Όνομα ομάδας');
INSERT INTO `lang_definitions` VALUES (46375, 2215, 10, 'Ομάδες και έλεγχος πρόσβασης ');
INSERT INTO `lang_definitions` VALUES (46376, 2216, 10, 'Καμπύλη Ανάπτυξης');
INSERT INTO `lang_definitions` VALUES (46377, 2217, 10, 'Καμπύλη Ανάπτυξης');
INSERT INTO `lang_definitions` VALUES (46378, 2218, 10, 'σταγόνες (drops)');
INSERT INTO `lang_definitions` VALUES (46379, 2219, 10, 'Μικρονησιακή γλώσσα Γουάμ');
INSERT INTO `lang_definitions` VALUES (46380, 2220, 10, 'Όνομα Κηδεμόνος');
INSERT INTO `lang_definitions` VALUES (46381, 2221, 10, 'Γυναικολογική εξέταση');
INSERT INTO `lang_definitions` VALUES (46382, 2222, 10, 'ώρες');
INSERT INTO `lang_definitions` VALUES (46383, 2223, 10, 'με την κατάκλιση');
INSERT INTO `lang_definitions` VALUES (46384, 2224, 10, 'Ιστορικό Ηπατίτιδος');
INSERT INTO `lang_definitions` VALUES (46385, 2225, 10, 'είχαν διαγραφεί επιτυχώς. Όλες οι υποκατηγορίες, αν υπάρχουν, μεταφέρθηκαν παρακάτω');
INSERT INTO `lang_definitions` VALUES (46386, 2226, 10, 'Αιμάτωμα / μώλωπες');
INSERT INTO `lang_definitions` VALUES (46387, 2228, 10, 'Χέρι + δάκτυλα');
INSERT INTO `lang_definitions` VALUES (46388, 2229, 10, 'Προβλήμ. χειρός');
INSERT INTO `lang_definitions` VALUES (46389, 2230, 10, 'Σκληρός Δίσκος');
INSERT INTO `lang_definitions` VALUES (46390, 2231, 10, 'Δυσκολίες με');
INSERT INTO `lang_definitions` VALUES (46391, 2232, 10, 'συνδέθηκε με επίσκεψη');
INSERT INTO `lang_definitions` VALUES (46392, 2233, 10, 'έληξε');
INSERT INTO `lang_definitions` VALUES (46393, 2234, 10, 'Hash');
INSERT INTO `lang_definitions` VALUES (46394, 2235, 10, 'Δεν υπάρχει hash για αυτό το αρχείο. Ένα νέο hash δημιουργήθηκε.');
INSERT INTO `lang_definitions` VALUES (46395, 2236, 10, 'Το hash δεν ταιριάζει. Η ακεραιότητα των δεδομένων έχει παραβιαστεί.');
INSERT INTO `lang_definitions` VALUES (46396, 2237, 10, 'Χαβανέζικα');
INSERT INTO `lang_definitions` VALUES (46397, 2238, 10, 'Επικίνδυνες δραστηριότητες');
INSERT INTO `lang_definitions` VALUES (46398, 2239, 10, 'Επικίνδυνες δραστηριότητες');
INSERT INTO `lang_definitions` VALUES (46399, 2240, 10, 'Αριστερό όριο HCFA σε σημεία');
INSERT INTO `lang_definitions` VALUES (46400, 2241, 10, 'Όρια HCFA');
INSERT INTO `lang_definitions` VALUES (46401, 2242, 10, 'Άνω όριο HCFA σε σημεία');
INSERT INTO `lang_definitions` VALUES (46402, 2243, 10, 'Διαδικασία/Υπηρεσία HCPCS');
INSERT INTO `lang_definitions` VALUES (46403, 2245, 10, 'Κεφαλή');
INSERT INTO `lang_definitions` VALUES (46404, 2246, 10, 'Περίμ. Κεφ.');
INSERT INTO `lang_definitions` VALUES (46405, 2247, 10, 'Περίμετρος Κεφαλής');
INSERT INTO `lang_definitions` VALUES (46406, 2248, 10, 'Κεφαλαλγία');
INSERT INTO `lang_definitions` VALUES (46407, 2249, 10, 'Κεφαλαλγίες');
INSERT INTO `lang_definitions` VALUES (46408, 2250, 10, 'λειτουργίες φροντίδας υγείας');
INSERT INTO `lang_definitions` VALUES (46409, 2251, 10, 'Λειτουργίες Φροντίδας Υγείας');
INSERT INTO `lang_definitions` VALUES (46410, 2252, 10, 'Κέντρο Υγείας/Κλινική/Ιατρείο');
INSERT INTO `lang_definitions` VALUES (46411, 2253, 10, 'Οργανισμός Διατήρησης Υγείας ');
INSERT INTO `lang_definitions` VALUES (46412, 2254, 10, 'Οργανισμός Φροντίδας Υγείας Medicare Risk');
INSERT INTO `lang_definitions` VALUES (46413, 2255, 10, 'Απώλεια ακοής');
INSERT INTO `lang_definitions` VALUES (46414, 2256, 10, 'Έμφραγμα μυοκαρδίου');
INSERT INTO `lang_definitions` VALUES (46415, 2257, 10, 'Καρδιοπάθεια ');
INSERT INTO `lang_definitions` VALUES (46416, 2258, 10, 'Καρδιακή ανεπάρκεια ');
INSERT INTO `lang_definitions` VALUES (46417, 2259, 10, 'Πρόβλημα καρδιάς ');
INSERT INTO `lang_definitions` VALUES (46418, 2260, 10, 'Καρδιαγγειακό');
INSERT INTO `lang_definitions` VALUES (46419, 2261, 10, 'Καρδιοχειρουργική επέμβαση');
INSERT INTO `lang_definitions` VALUES (46420, 2262, 10, 'Μεταμόσχευση καρδιάς ');
INSERT INTO `lang_definitions` VALUES (46421, 2263, 10, 'ΚΑΡΔΙΑ:');
INSERT INTO `lang_definitions` VALUES (46422, 2264, 10, 'Αίσθηση οπισθοστερνικού καύσους');
INSERT INTO `lang_definitions` VALUES (46423, 2265, 10, 'Ζέστη ή κρύο');
INSERT INTO `lang_definitions` VALUES (46424, 2266, 10, 'Ζέστη ή κρύο');
INSERT INTO `lang_definitions` VALUES (46425, 2267, 10, 'Εντατικός καπνιστής');
INSERT INTO `lang_definitions` VALUES (46426, 2268, 10, 'Εβραϊκά ');
INSERT INTO `lang_definitions` VALUES (46427, 2269, 10, 'Κεφαλή, οφθαλμοί, ώτα, μύτη και φάρυγξ');
INSERT INTO `lang_definitions` VALUES (46428, 2270, 10, 'Ύψος');
INSERT INTO `lang_definitions` VALUES (46429, 2271, 10, 'Βοήθεια ');
INSERT INTO `lang_definitions` VALUES (46430, 2272, 10, 'βοήθεια ');
INSERT INTO `lang_definitions` VALUES (46431, 2273, 10, 'Αιματέμεση');
INSERT INTO `lang_definitions` VALUES (46432, 2274, 10, 'Αιματοχεσία');
INSERT INTO `lang_definitions` VALUES (46433, 2275, 10, 'Αιματολογικό');
INSERT INTO `lang_definitions` VALUES (46434, 2276, 10, 'Αιματουρία');
INSERT INTO `lang_definitions` VALUES (46435, 2277, 10, 'Αιμοσφαιρίνη ');
INSERT INTO `lang_definitions` VALUES (46436, 2278, 10, 'Αιμοσφαιρίνη A1C');
INSERT INTO `lang_definitions` VALUES (46437, 2279, 10, 'Αιμόπτυση');
INSERT INTO `lang_definitions` VALUES (46438, 2280, 10, 'Ηπατίτιδα');
INSERT INTO `lang_definitions` VALUES (46439, 2281, 10, 'Ηπατ. Α 1');
INSERT INTO `lang_definitions` VALUES (46440, 2282, 10, 'Ηπατ. Α 2');
INSERT INTO `lang_definitions` VALUES (46441, 2283, 10, 'Ηπατ. Β 1');
INSERT INTO `lang_definitions` VALUES (46442, 2284, 10, 'Ηπατ. Β 2');
INSERT INTO `lang_definitions` VALUES (46443, 2285, 10, 'Ηπατ. Β 3');
INSERT INTO `lang_definitions` VALUES (46444, 2286, 10, 'εδώ');
INSERT INTO `lang_definitions` VALUES (46445, 2287, 10, 'Διόρθωση Κήλης');
INSERT INTO `lang_definitions` VALUES (46446, 2288, 10, 'Κήλη δίσκου');
INSERT INTO `lang_definitions` VALUES (46447, 2289, 10, 'Έρπης ');
INSERT INTO `lang_definitions` VALUES (46448, 2290, 10, 'Δισταγμός');
INSERT INTO `lang_definitions` VALUES (46449, 2291, 10, 'Ήσασταν εδώ για');
INSERT INTO `lang_definitions` VALUES (46450, 2292, 10, 'Αιμόφιλος 1');
INSERT INTO `lang_definitions` VALUES (46451, 2293, 10, 'Αιμόφιλος 2');
INSERT INTO `lang_definitions` VALUES (46452, 2294, 10, 'Αιμόφιλος 3');
INSERT INTO `lang_definitions` VALUES (46453, 2295, 10, 'Αιμόφιλος 4');
INSERT INTO `lang_definitions` VALUES (46454, 2296, 10, 'Κρυφό');
INSERT INTO `lang_definitions` VALUES (46455, 2297, 10, 'Διαχείριση κρυφών Συμβάντων');
INSERT INTO `lang_definitions` VALUES (46456, 2298, 10, 'Απόκρυψη');
INSERT INTO `lang_definitions` VALUES (46457, 2299, 10, 'Απόκρυψη λεπτομερειών');
INSERT INTO `lang_definitions` VALUES (46458, 2300, 10, 'Απόκρυψη Επιλογών Κρυπτογράφησης/Αποκρυπτογράφησης στο Διαχειριστή Εγγράφων');
INSERT INTO `lang_definitions` VALUES (46459, 2301, 10, 'Απόκρυψη μενού');
INSERT INTO `lang_definitions` VALUES (46460, 2302, 10, 'Απόκρυψη Υπενθυμίσεων');
INSERT INTO `lang_definitions` VALUES (46461, 2303, 10, 'Απόκρ./ Εμφάνιση Στηλών');
INSERT INTO `lang_definitions` VALUES (46462, 2304, 10, 'Υψηλό');
INSERT INTO `lang_definitions` VALUES (46463, 2305, 10, 'Αρτηρ. Υπέρταση');
INSERT INTO `lang_definitions` VALUES (46464, 2306, 10, 'Ινδικά');
INSERT INTO `lang_definitions` VALUES (46465, 2307, 10, 'Ισχίο + βουβωνική χώρα');
INSERT INTO `lang_definitions` VALUES (46466, 2308, 10, 'Ισχίο και βουβωνική χώρα');
INSERT INTO `lang_definitions` VALUES (46467, 2309, 10, 'Προβλήμ. ισχίου');
INSERT INTO `lang_definitions` VALUES (46468, 2310, 10, 'Αντικατάσταση ισχίου');
INSERT INTO `lang_definitions` VALUES (46469, 2311, 10, 'Ελήφθη Αίτημα Χορήγησης Ιατρικών Δεδομένων στον Ασθενή');
INSERT INTO `lang_definitions` VALUES (46470, 2312, 10, 'Υπερτρίχωση');
INSERT INTO `lang_definitions` VALUES (46471, 2313, 10, 'Ισπανόφωνος ');
INSERT INTO `lang_definitions` VALUES (46472, 2314, 10, 'Ισπανόφωνος - Αλλο (Γενν. στις ΗΠΑ)');
INSERT INTO `lang_definitions` VALUES (46473, 2315, 10, 'Ισπανόφωνος - Αλλο (Γενν. εκτός ΗΠΑ)');
INSERT INTO `lang_definitions` VALUES (46474, 2316, 10, 'Ισπανόφωνος ή Λατίνος');
INSERT INTO `lang_definitions` VALUES (46475, 2317, 10, 'Ιστορικό');
INSERT INTO `lang_definitions` VALUES (46476, 2318, 10, 'Δεδομένα Ιστορικού ');
INSERT INTO `lang_definitions` VALUES (46477, 2319, 10, 'Ημερομ. Ιστορικού ');
INSERT INTO `lang_definitions` VALUES (46478, 2320, 10, 'Ιστορικό φυσημάτων');
INSERT INTO `lang_definitions` VALUES (46479, 2321, 10, 'Μη εξουσιοδοτημένο ιστορικό');
INSERT INTO `lang_definitions` VALUES (46480, 2322, 10, 'Ιστορικό καρδιακών φυσημάτων');
INSERT INTO `lang_definitions` VALUES (46481, 2323, 10, 'Επιτυχίες');
INSERT INTO `lang_definitions` VALUES (46482, 2324, 10, 'HIV');
INSERT INTO `lang_definitions` VALUES (46483, 2325, 10, 'Σύστημα εμφάνισης του HL7');
INSERT INTO `lang_definitions` VALUES (46484, 2328, 10, 'Κρατήστε το [Ctrl] πατημένο για πολλαπλή επιλογή ή αποεπιλογή');
INSERT INTO `lang_definitions` VALUES (46485, 2329, 10, 'Κρατήστε το [Ctrl] πατημένο για επιλογή πολλών αντικειμένων');
INSERT INTO `lang_definitions` VALUES (46486, 2330, 10, 'Κρατήστε το [Ctrl] πατημένο για επιλογή πολλών ομάδων');
INSERT INTO `lang_definitions` VALUES (46487, 2331, 10, 'ΑΡΧΗ');
INSERT INTO `lang_definitions` VALUES (46488, 2332, 10, 'Τηλέφ. οικίας');
INSERT INTO `lang_definitions` VALUES (46489, 2333, 10, 'Αριθμ. τηλεφ. Οικίας ');
INSERT INTO `lang_definitions` VALUES (46490, 2334, 10, 'Άστεγος ή παρόμοιο;');
INSERT INTO `lang_definitions` VALUES (46491, 2335, 10, 'Άστεγος, κτλ');
INSERT INTO `lang_definitions` VALUES (46492, 2336, 10, 'Άστεγος, κτλ');
INSERT INTO `lang_definitions` VALUES (46493, 2337, 10, 'Όνομα Host');
INSERT INTO `lang_definitions` VALUES (46494, 2338, 10, 'Το όνομα Host δεν μπορεί να είναι κενό.');
INSERT INTO `lang_definitions` VALUES (46495, 2339, 10, 'Ώρα');
INSERT INTO `lang_definitions` VALUES (46496, 2340, 10, 'Ώρες ');
INSERT INTO `lang_definitions` VALUES (46497, 2341, 10, 'Πως συνέβη η κάκωση;');
INSERT INTO `lang_definitions` VALUES (46498, 2342, 10, 'Πως συνέβη η κάκωση;');
INSERT INTO `lang_definitions` VALUES (46499, 2343, 10, 'Πως ακούσανε για εμάς');
INSERT INTO `lang_definitions` VALUES (46500, 2344, 10, 'Σε βάθος πόσων μηνών στο μέλλον, να ρωτήσω για επερχόμενα συμβάντα;');
INSERT INTO `lang_definitions` VALUES (46501, 2345, 10, 'Επιτροπή Προαγωγής Υγείας:');
INSERT INTO `lang_definitions` VALUES (46502, 2347, 10, 'HTML');
INSERT INTO `lang_definitions` VALUES (46503, 2349, 10, 'Ασφαλής σύνδεση https για την υπηρεσία υποστήριξης OpenEMR LLC LAB exchange');
INSERT INTO `lang_definitions` VALUES (46504, 2350, 10, 'Ουγγρικά');
INSERT INTO `lang_definitions` VALUES (46505, 2351, 10, 'Κατάλογος Hylafax');
INSERT INTO `lang_definitions` VALUES (46506, 2353, 10, 'Διακομιστής Hylafax');
INSERT INTO `lang_definitions` VALUES (46507, 2354, 10, 'Διακομιστής Hylafax');
INSERT INTO `lang_definitions` VALUES (46508, 2355, 10, 'Υπερκινητικό');
INSERT INTO `lang_definitions` VALUES (46509, 2356, 10, 'Υπέρταση ');
INSERT INTO `lang_definitions` VALUES (46510, 2357, 10, 'Υπέρταση: Μέτρηση Αρτηριακής Πίεσης');
INSERT INTO `lang_definitions` VALUES (46511, 2358, 10, 'Υπέρταση: Μέτρηση Αρτηριακής Πίεσης');
INSERT INTO `lang_definitions` VALUES (46512, 2359, 10, 'Υπερθυρεοειδισμός ');
INSERT INTO `lang_definitions` VALUES (46513, 2360, 10, 'Υποθυρεοειδισμός ');
INSERT INTO `lang_definitions` VALUES (46514, 2361, 10, 'Υστερεκτομή ');
INSERT INTO `lang_definitions` VALUES (46515, 2362, 10, 'Εγώ');
INSERT INTO `lang_definitions` VALUES (46516, 2363, 10, 'Είμαι απασχολημένος/η αυτό τον καιρό');
INSERT INTO `lang_definitions` VALUES (46517, 2364, 10, 'Δεν έχω την άδεια να διαβάσω');
INSERT INTO `lang_definitions` VALUES (46518, 2365, 10, 'ICD');
INSERT INTO `lang_definitions` VALUES (46519, 2366, 10, 'Διάγνωση ICD10');
INSERT INTO `lang_definitions` VALUES (46520, 2367, 10, 'Διαδικασία/Υπηρεσία ICD10');
INSERT INTO `lang_definitions` VALUES (46521, 2368, 10, 'ICD9');
INSERT INTO `lang_definitions` VALUES (46522, 2369, 10, 'Διάγνωση ICD9');
INSERT INTO `lang_definitions` VALUES (46523, 2370, 10, 'Διαδικασία/Υπηρεσία ICD9');
INSERT INTO `lang_definitions` VALUES (46524, 2371, 10, 'Κωδικός');
INSERT INTO `lang_definitions` VALUES (46525, 2372, 10, 'Κωδικός');
INSERT INTO `lang_definitions` VALUES (46526, 2373, 10, 'Ο κωδικός δεν μπορεί να είναι κενός');
INSERT INTO `lang_definitions` VALUES (46527, 2374, 10, 'Κάρτα Κωδικού');
INSERT INTO `lang_definitions` VALUES (46528, 2376, 10, 'αναγνωρίστηκε ως');
INSERT INTO `lang_definitions` VALUES (46529, 2377, 10, 'κωδικός αναγνώρισης (μια λέξη)');
INSERT INTO `lang_definitions` VALUES (46530, 2378, 10, 'Κωδικός ταυτοποίησης');
INSERT INTO `lang_definitions` VALUES (46531, 2379, 10, 'Δευτερόλ. μέχρι τη λήξη μίας Αδρανούς Συνεδρίας');
INSERT INTO `lang_definitions` VALUES (46532, 2380, 10, 'Αν όλα τα δεδομένα για όλες τις στήλες είναι πλήρη για αυτό το έντυπο');
INSERT INTO `lang_definitions` VALUES (46533, 2381, 10, 'Αν χρησιμοποιήσετε αιτιολόγηση χρέωσης, βάλτε το όνομα του κωδικού διάγνωσης');
INSERT INTO `lang_definitions` VALUES (46534, 2382, 10, 'αν εισάγετε, επιλέξτε μόνο αυτούς που είχαν αυτήν την υπηρεσία');
INSERT INTO `lang_definitions` VALUES (46535, 2383, 10, 'αν όνομα, οποιοδήποτε τμήμα του επωνύμου ή επώνυμο,όνομα');
INSERT INTO `lang_definitions` VALUES (46536, 2384, 10, 'Εάν πληρώνει με');
INSERT INTO `lang_definitions` VALUES (46537, 2385, 10, 'Εάν ο ασθενής έχει πεθάνει, τότε εισάγετε την ημερομ. θανάτου.');
INSERT INTO `lang_definitions` VALUES (46538, 2386, 10, 'Εάν χρησιμοποιείται SMTP, εισάγετε το όνομα του host ή τη διεύθυνση IP.');
INSERT INTO `lang_definitions` VALUES (46539, 2387, 10, 'Εάν χρησιμοποιείται SMTP, ο αριθμός θύρας TCP του server (συνήθως 25).');
INSERT INTO `lang_definitions` VALUES (46540, 2388, 10, 'αν άνεργος εισάγετε Φοιτητής');
INSERT INTO `lang_definitions` VALUES (46541, 2390, 10, 'Εάν αλλάξετε τον ρόλο του e-RX για την ηλεκτρονική συνταγογράφηση, μπορεί να επηρεάσει τη ροή εργασίας της ηλεκτρονικής συνταγογράφησης. Αν αντιμετωπίζετε οποιαδήποτε δυσκολία, επικοινωνήστε με τον προμηθευτή της ηλεκτρονικής συνταγογράφησης.');
INSERT INTO `lang_definitions` VALUES (46542, 2391, 10, 'Εάν επιλέξατε να ανεβάσετε ηλεκτρον. εμβάσματα, τότε το παράθυρο αναζήτησης θα επανεμφανισθεί, με τα τιμολόγια που ταιριάζουν από το αρχείο X12. Μπορείτε να κάνετε κλικ σε οποιονδήποτε αριθμό τιμολογίου (όπως περιγράφεται παρακάτω), εάν θέλετε να κάνετε διορθώσεις πριν να οριστικοποιηθούν οι πληροφορίες εμβάσματος. Για να εφαρμόσετε τις αλλαγές, κάντε κλικ στο κουμπί \"Επεξεργασία ERA\" στο κάτω μέρος της σελίδας. Θα εμφανισθεί ένα νέο παράθυρο με μια λεπτομερή αναφορά.');
INSERT INTO `lang_definitions` VALUES (46543, 2392, 10, 'Εάν έχετε εισάγει μια Ημερομηνία Πληρωμής στη σελίδα αναζήτησης, αυτή θα υπερισχύσει της ημερομηνίας αποστολής των πληρωμών και των προσαρμογών, που λαμβάνονται ούτως ή άλλως από το αρχείο X12. Αυτό μπορεί να είναι χρήσιμο για λόγους αναφοράς, αν θέλετε οι αναφορές των αποδείξεών σας να κάνουν χρήση της ημερομηνίας αποστολής σας αντί της ημερομηνίας επεξεργασίας από την ασφαλιστική εταιρείας. Σημειώστε ότι αυτό θα επηρεάσει επίσης τις ημερομηνίες των προηγούμενων πληρωμών και τις προσαρμογές που έχουν τεθεί σε δευτερεύουσες απαιτήσεις.');
INSERT INTO `lang_definitions` VALUES (46544, 2393, 10, 'Αν θέλετε να αλλάξετε τους τύπους δεδομένων, ή να προσθέσετε γραμμές ή στήλες ');
INSERT INTO `lang_definitions` VALUES (46545, 2394, 10, 'Αν θέλετε να αναβαθμίσετε τη βάση δεδομένων, τοποθετήστε το αρχείο zip της βάσης δεδομένων στον ακόλουθο κατάλογο.');
INSERT INTO `lang_definitions` VALUES (46546, 2395, 10, 'Αγνόησε');
INSERT INTO `lang_definitions` VALUES (46547, 2396, 10, 'Νόσος');
INSERT INTO `lang_definitions` VALUES (46548, 2397, 10, 'Ενδομυϊκά');
INSERT INTO `lang_definitions` VALUES (46549, 2398, 10, 'Υπηρεσία απεικόνισης');
INSERT INTO `lang_definitions` VALUES (46550, 2399, 10, 'Εμβολιασμός');
INSERT INTO `lang_definitions` VALUES (46551, 2400, 10, 'Κωδικός εμβολιασμού');
INSERT INTO `lang_definitions` VALUES (46552, 2401, 10, 'Ημερομ. εμβολιασμού');
INSERT INTO `lang_definitions` VALUES (46553, 2402, 10, 'Ημερομ. λήξης Ανοσοποίησης');
INSERT INTO `lang_definitions` VALUES (46554, 2403, 10, 'Αριθμός παρτίδας εμβολίου');
INSERT INTO `lang_definitions` VALUES (46555, 2404, 10, 'Κατασκευαστής εμβολίου');
INSERT INTO `lang_definitions` VALUES (46556, 2405, 10, 'Μητρώο εμβολιασμών');
INSERT INTO `lang_definitions` VALUES (46557, 2406, 10, 'Υπηρεσία εμβολιασμών');
INSERT INTO `lang_definitions` VALUES (46558, 2407, 10, 'Τίτλος εμβολιασμού');
INSERT INTO `lang_definitions` VALUES (46559, 2408, 10, 'Εμβολιασμοί');
INSERT INTO `lang_definitions` VALUES (46560, 2409, 10, 'Ανοσοποίηση ');
INSERT INTO `lang_definitions` VALUES (46561, 2410, 10, 'Ανοσολογικό');
INSERT INTO `lang_definitions` VALUES (46562, 2411, 10, 'Εμφυτεύματα ');
INSERT INTO `lang_definitions` VALUES (46563, 2412, 10, 'Εισαγωγή ');
INSERT INTO `lang_definitions` VALUES (46564, 2413, 10, 'Εισαγ. του πιστοποιητικού στον browser');
INSERT INTO `lang_definitions` VALUES (46565, 2414, 10, 'Εισαγ. Ρυθμίσεων');
INSERT INTO `lang_definitions` VALUES (46566, 2415, 10, 'Εισαγ. Ασθενούς');
INSERT INTO `lang_definitions` VALUES (46567, 2416, 10, 'Εισαγ. δημογραφ. ασθενούς');
INSERT INTO `lang_definitions` VALUES (46568, 2417, 10, 'Σημαντικοί Κωδικοί');
INSERT INTO `lang_definitions` VALUES (46569, 2418, 10, 'ΣΗΜΑΝΤΙΚΟ: Αυτό το εργαλείο upload είναι μόνο για να ανεβάζετε έγγραφα για ασθενείς που δεν εισήχθησαν ακόμη στο σύστημα. Για να ανεβάσετε αρχεία για ασθενείς που έχουν ήδη εισαχθεί στο σύστημα, παρακαλώ χρησιμοποιήστε το εργαλείο για upload που είναι συνδεδεμένο μέσα στηνοθόνη για την Περίληψη Ασθενούς.');
INSERT INTO `lang_definitions` VALUES (46570, 2419, 10, 'Εισήχθη από το Λογιστήριο');
INSERT INTO `lang_definitions` VALUES (46571, 2420, 10, 'Βελτιωμένο');
INSERT INTO `lang_definitions` VALUES (46572, 2421, 10, 'ίντσες');
INSERT INTO `lang_definitions` VALUES (46573, 2422, 10, 'Σε');
INSERT INTO `lang_definitions` VALUES (46574, 2423, 10, 'σε κάθε οφθαλμό ');
INSERT INTO `lang_definitions` VALUES (46575, 2424, 10, 'στον Αριστ. οφθαλμό ');
INSERT INTO `lang_definitions` VALUES (46576, 2425, 10, 'στον Ρώθωνα');
INSERT INTO `lang_definitions` VALUES (46577, 2426, 10, 'Στο γραφείο');
INSERT INTO `lang_definitions` VALUES (46578, 2427, 10, 'Στο Δεξιό οφθαλμό ');
INSERT INTO `lang_definitions` VALUES (46579, 2428, 10, 'Κατ\' οίκον');
INSERT INTO `lang_definitions` VALUES (46580, 2429, 10, 'Ανενεργό');
INSERT INTO `lang_definitions` VALUES (46581, 2430, 10, 'Ανενεργές ημέρες ');
INSERT INTO `lang_definitions` VALUES (46582, 2431, 10, 'Εισερχόμενα');
INSERT INTO `lang_definitions` VALUES (46583, 2432, 10, 'Να συμπεριληφθεί το Checksum');
INSERT INTO `lang_definitions` VALUES (46584, 2433, 10, 'Να συμπεριληφθούν τα συμπληρωμένα');
INSERT INTO `lang_definitions` VALUES (46585, 2434, 10, 'Να συμπεριληφθούν τους ανενεργούς χρήστες');
INSERT INTO `lang_definitions` VALUES (46586, 2435, 10, 'Να συμπεριληφθούν τα μη κατηγοριοποιημενα');
INSERT INTO `lang_definitions` VALUES (46587, 2436, 10, 'Να συμπεριληφθούν τα μη δομημένα δεδομένα');
INSERT INTO `lang_definitions` VALUES (46588, 2437, 10, 'Να συμπεριληφθούν τα ζωτικά');
INSERT INTO `lang_definitions` VALUES (46589, 2438, 10, 'Να συμπεριληφθούν τα ζωτικά; ');
INSERT INTO `lang_definitions` VALUES (46590, 2439, 10, 'Συμπερίληψη');
INSERT INTO `lang_definitions` VALUES (46591, 2440, 10, 'Εισόδημα ');
INSERT INTO `lang_definitions` VALUES (46592, 2441, 10, 'Ατελής');
INSERT INTO `lang_definitions` VALUES (46593, 2442, 10, 'Ατελής θεραπεία άμβλωσης');
INSERT INTO `lang_definitions` VALUES (46594, 2443, 10, 'Ακράτεια');
INSERT INTO `lang_definitions` VALUES (46595, 2444, 10, 'Ενσωμάτωση αποτελεσμάτων κλινικών εργαστηριακών εξετάσεων σε πιστοποιημένη τεχνολογία EHR ως δομημένα δεδομένα.');
INSERT INTO `lang_definitions` VALUES (46596, 2445, 10, 'Λάθος κωδικός πρόσβασης!');
INSERT INTO `lang_definitions` VALUES (46597, 2446, 10, 'αυξημένο:');
INSERT INTO `lang_definitions` VALUES (46598, 2447, 10, 'Αποζημίωση από Ασφαλ.εταιρεία');
INSERT INTO `lang_definitions` VALUES (46599, 2448, 10, 'Απροσδιόριστο');
INSERT INTO `lang_definitions` VALUES (46600, 2449, 10, 'Ινδικά');
INSERT INTO `lang_definitions` VALUES (46601, 2450, 10, 'Υποδεικνύει ανωμαλία');
INSERT INTO `lang_definitions` VALUES (46602, 2451, 10, 'Δείχνει αν αυτό το θέμα είναι ενεργό');
INSERT INTO `lang_definitions` VALUES (46603, 2452, 10, 'Δείκτης για ειδική χρήση');
INSERT INTO `lang_definitions` VALUES (46604, 2453, 10, 'Άποροι ασθενείς');
INSERT INTO `lang_definitions` VALUES (46605, 2454, 10, 'Αναφορά απόρου ασθενούς ');
INSERT INTO `lang_definitions` VALUES (46606, 2455, 10, 'Άποροι');
INSERT INTO `lang_definitions` VALUES (46607, 2456, 10, 'Προκλητή άμβλωση');
INSERT INTO `lang_definitions` VALUES (46608, 2457, 10, 'Αναρμόδιος');
INSERT INTO `lang_definitions` VALUES (46609, 2458, 10, 'Λοίμωξη / Απόστημα ');
INSERT INTO `lang_definitions` VALUES (46610, 2459, 10, 'Λοιμώξεις ');
INSERT INTO `lang_definitions` VALUES (46611, 2460, 10, 'Συμβουλ. Στειρότητος');
INSERT INTO `lang_definitions` VALUES (46612, 2461, 10, 'Υπογονιμότητα');
INSERT INTO `lang_definitions` VALUES (46613, 2462, 10, 'Γρίπη 1');
INSERT INTO `lang_definitions` VALUES (46614, 2463, 10, 'Γρίπη 2');
INSERT INTO `lang_definitions` VALUES (46615, 2464, 10, 'Εμβολιασμός γρίππης για ασθενείς >= 50 ετών');
INSERT INTO `lang_definitions` VALUES (46616, 2465, 10, 'Εμβολιασμός γρίππης για ασθενείς >= 50 ετών');
INSERT INTO `lang_definitions` VALUES (46617, 2466, 10, 'Εμβόλιο γρίππης');
INSERT INTO `lang_definitions` VALUES (46618, 2467, 10, 'Πληροφορίες ');
INSERT INTO `lang_definitions` VALUES (46619, 2468, 10, 'Δοκιμή πληροφορίας 1');
INSERT INTO `lang_definitions` VALUES (46620, 2469, 10, 'Δοκιμή πληροφορίας 2');
INSERT INTO `lang_definitions` VALUES (46621, 2470, 10, 'Δοκιμή πληροφορίας 3');
INSERT INTO `lang_definitions` VALUES (46622, 2471, 10, 'Δοκιμή πληροφορίας 4');
INSERT INTO `lang_definitions` VALUES (46623, 2472, 10, 'Δοκιμή πληροφορίας 5');
INSERT INTO `lang_definitions` VALUES (46624, 2473, 10, 'Δοκιμή πληροφορίας 6');
INSERT INTO `lang_definitions` VALUES (46625, 2474, 10, 'εισπνοές (inh)');
INSERT INTO `lang_definitions` VALUES (46626, 2475, 10, 'εισπνοές ');
INSERT INTO `lang_definitions` VALUES (46627, 2476, 10, 'Αρχικός Χρήστης');
INSERT INTO `lang_definitions` VALUES (46628, 2477, 10, 'Ενέσ./Αποκατάστ.');
INSERT INTO `lang_definitions` VALUES (46629, 2478, 10, 'ενέσιμα');
INSERT INTO `lang_definitions` VALUES (46630, 2479, 10, 'Ένεση');
INSERT INTO `lang_definitions` VALUES (46631, 2480, 10, 'Τραυματισμένο τμήμα σώματος');
INSERT INTO `lang_definitions` VALUES (46632, 2482, 10, 'Κάκωση');
INSERT INTO `lang_definitions` VALUES (46633, 2483, 10, 'Μηχανισμός κάκωσης');
INSERT INTO `lang_definitions` VALUES (46634, 2484, 10, 'Περιληπτική Αναφορά κάκωσης');
INSERT INTO `lang_definitions` VALUES (46635, 2485, 10, 'Παρακολούθηση κάκωσης');
INSERT INTO `lang_definitions` VALUES (46636, 2486, 10, 'Τύπος κάκωσης');
INSERT INTO `lang_definitions` VALUES (46637, 2487, 10, 'Σχετιζόμενο με κάκωση/νόσο');
INSERT INTO `lang_definitions` VALUES (46638, 2489, 10, 'Πεδίου Εισόδου');
INSERT INTO `lang_definitions` VALUES (46639, 2490, 10, 'INR');
INSERT INTO `lang_definitions` VALUES (46640, 2491, 10, 'Ασφαλ 1');
INSERT INTO `lang_definitions` VALUES (46641, 2492, 10, 'Ασφαλ 2 ή Ασφαλ 3');
INSERT INTO `lang_definitions` VALUES (46642, 2493, 10, 'Διεύθ. Ασφαλ');
INSERT INTO `lang_definitions` VALUES (46643, 2494, 10, 'Προσαρμογή Ασφαλ');
INSERT INTO `lang_definitions` VALUES (46644, 2495, 10, 'Ομαδοποίηση Ασφαλ');
INSERT INTO `lang_definitions` VALUES (46645, 2496, 10, 'Κωδικός Ασφαλ');
INSERT INTO `lang_definitions` VALUES (46646, 2497, 10, 'Ομάδα Ασφαλ');
INSERT INTO `lang_definitions` VALUES (46647, 2498, 10, 'Όνομα Ασφαλ');
INSERT INTO `lang_definitions` VALUES (46648, 2499, 10, 'Η Ασφ πλήρωσε παραπάνω');
INSERT INTO `lang_definitions` VALUES (46649, 2500, 10, 'Ασφαλ Συμβόλαιο');
INSERT INTO `lang_definitions` VALUES (46650, 2501, 10, 'Επιστρ. χρημάτων στην Ασφ');
INSERT INTO `lang_definitions` VALUES (46651, 2502, 10, 'Περίληψη Ασφ');
INSERT INTO `lang_definitions` VALUES (46652, 2503, 10, 'Ασφ1');
INSERT INTO `lang_definitions` VALUES (46653, 2504, 10, 'Ασφ2');
INSERT INTO `lang_definitions` VALUES (46654, 2505, 10, 'Ασφ3');
INSERT INTO `lang_definitions` VALUES (46655, 2506, 10, 'Εισαγωγή απέτυχε: ');
INSERT INTO `lang_definitions` VALUES (46656, 2507, 10, 'Τοποθέτηση παλαιών συμβάντων σε πίνακες ');
INSERT INTO `lang_definitions` VALUES (46657, 2508, 10, 'Αϋπνία');
INSERT INTO `lang_definitions` VALUES (46658, 2509, 10, 'Ελέγξτε το αρχείο καταγραφής');
INSERT INTO `lang_definitions` VALUES (46659, 2510, 10, 'Επισκόπηση');
INSERT INTO `lang_definitions` VALUES (46660, 2511, 10, 'Αστάθεια / εξάρθρημα ');
INSERT INTO `lang_definitions` VALUES (46661, 2512, 10, 'ΕΓΚΑΤΑΣΤΑΣΗ');
INSERT INTO `lang_definitions` VALUES (46662, 2513, 10, 'Εγκατάσταση');
INSERT INTO `lang_definitions` VALUES (46663, 2514, 10, 'Εγκατάσταση ΒΔ');
INSERT INTO `lang_definitions` VALUES (46664, 2515, 10, 'Εγκαταστάθηκε η έκδοση');
INSERT INTO `lang_definitions` VALUES (46665, 2516, 10, 'Ενημερωμένο');
INSERT INTO `lang_definitions` VALUES (46666, 2517, 10, 'Ενημέρωση');
INSERT INTO `lang_definitions` VALUES (46667, 2518, 10, 'Οδηγίες: ');
INSERT INTO `lang_definitions` VALUES (46668, 2519, 10, 'Ανεπαρκής απογραφή αποθεμάτων για τον Κωδικό του προϊόντος');
INSERT INTO `lang_definitions` VALUES (46669, 2520, 10, 'Ινσουλινοεξαρτώμενος διαβήτης ');
INSERT INTO `lang_definitions` VALUES (46670, 2521, 10, 'Ασφάλιση');
INSERT INTO `lang_definitions` VALUES (46671, 2522, 10, 'ασφάλιση ');
INSERT INTO `lang_definitions` VALUES (46672, 2523, 10, 'Υπόλοιπο Ασφαλ. εταιρείας');
INSERT INTO `lang_definitions` VALUES (46673, 2525, 10, 'Ασφαλιστ. Εταιρ.');
INSERT INTO `lang_definitions` VALUES (46674, 2526, 10, 'Ασφαλιστ. Εταιρείες ');
INSERT INTO `lang_definitions` VALUES (46675, 2527, 10, 'Ασφαλιστ. Εταιρεία ');
INSERT INTO `lang_definitions` VALUES (46676, 2528, 10, 'Ασφαλ. Εταιρία Αναζήτ./ Προσθήκη ');
INSERT INTO `lang_definitions` VALUES (46677, 2529, 10, 'Στοιχεία Ασφάλισης ');
INSERT INTO `lang_definitions` VALUES (46678, 2530, 10, 'Πληροφ. ασφάλισης στο αρχείο');
INSERT INTO `lang_definitions` VALUES (46679, 2531, 10, 'Αριθμοί Ασφάλισης ');
INSERT INTO `lang_definitions` VALUES (46680, 2532, 10, 'Πληρωμή Ασφάλισης ');
INSERT INTO `lang_definitions` VALUES (46681, 2533, 10, 'Πάροχος Ασφάλισης ');
INSERT INTO `lang_definitions` VALUES (46682, 2534, 10, 'Ασφαλισμένος/η');
INSERT INTO `lang_definitions` VALUES (46683, 2535, 10, 'Συμπέρασμα λήψης');
INSERT INTO `lang_definitions` VALUES (46684, 2536, 10, 'Ημερομηνία λήψης');
INSERT INTO `lang_definitions` VALUES (46685, 2537, 10, 'Έκπτωση νοητικών λειτουργιών');
INSERT INTO `lang_definitions` VALUES (46686, 2538, 10, 'Εσωτ. σφάλμα – δεν επελέγησαν σελίδες! ');
INSERT INTO `lang_definitions` VALUES (46687, 2539, 10, 'Εσωτ. σφάλμα – το ID ασθενούς δεν δόθηκε! ');
INSERT INTO `lang_definitions` VALUES (46688, 2540, 10, 'Εσωτ. σφάλμα προσπελάζοντας το αρχείο που ανέβηκε!');
INSERT INTO `lang_definitions` VALUES (46689, 2541, 10, 'Εσωτ. σφάλμα!');
INSERT INTO `lang_definitions` VALUES (46690, 2542, 10, 'Εσωτ. σφάλμα, δεν δόθηκε κωδικός φαρμάκου!');
INSERT INTO `lang_definitions` VALUES (46691, 2543, 10, 'Εσωτ. σφάλμα: Αδύνατη η εντόπιση MSH-10');
INSERT INTO `lang_definitions` VALUES (46692, 2544, 10, 'Εσωτ. σφάλμα: αξίωση ');
INSERT INTO `lang_definitions` VALUES (46693, 2545, 10, 'Εσωτ. σφάλμα: επίσκεψη');
INSERT INTO `lang_definitions` VALUES (46694, 2546, 10, 'Εσωτ. σφάλμα: λείπει κωδικός ασθενούς ή επίσκεψης.');
INSERT INTO `lang_definitions` VALUES (46695, 2547, 10, 'Εσωτ. σφάλμα: δε φαίνεται να είμαστε σε επίσκεψη!');
INSERT INTO `lang_definitions` VALUES (46696, 2548, 10, 'Εσωτ. κωδικός (pid)');
INSERT INTO `lang_definitions` VALUES (46697, 2549, 10, 'Εσωτ. παραπομπές');
INSERT INTO `lang_definitions` VALUES (46698, 2550, 10, 'Εσωτερική ώρα συλλογής');
INSERT INTO `lang_definitions` VALUES (46699, 2551, 10, 'Διεθνές Καθήκον');
INSERT INTO `lang_definitions` VALUES (46700, 2552, 10, 'Διερμηνέας');
INSERT INTO `lang_definitions` VALUES (46701, 2553, 10, 'Απαιτείται διερμηνέας;');
INSERT INTO `lang_definitions` VALUES (46702, 2554, 10, 'Διάμεση πνευμονική νόσος');
INSERT INTO `lang_definitions` VALUES (46703, 2555, 10, 'Μεσοδιάστημα');
INSERT INTO `lang_definitions` VALUES (46704, 2556, 10, 'Μεσοδιάστημα (λεπτά)');
INSERT INTO `lang_definitions` VALUES (46705, 2558, 10, 'Παρέμβαση');
INSERT INTO `lang_definitions` VALUES (46706, 2559, 10, 'Προσεφέρθη Παρέμβαση');
INSERT INTO `lang_definitions` VALUES (46707, 2560, 10, 'Ανοχή');
INSERT INTO `lang_definitions` VALUES (46708, 2561, 10, 'ενδομυϊκά');
INSERT INTO `lang_definitions` VALUES (46709, 2562, 10, 'ενδοφλέβια');
INSERT INTO `lang_definitions` VALUES (46710, 2563, 10, 'Εισαγωγή ');
INSERT INTO `lang_definitions` VALUES (46711, 2564, 10, 'Άκυρος χαρακτήρας στο');
INSERT INTO `lang_definitions` VALUES (46712, 2565, 10, 'Άκυρο μήκος για');
INSERT INTO `lang_definitions` VALUES (46713, 2566, 10, 'Άκυρος μη-αριθμητικός χαρακτήρας στο');
INSERT INTO `lang_definitions` VALUES (46714, 2567, 10, 'Άκυρος ή ελλιπής πληρωτής στην πηγή για τον κωδικό ');
INSERT INTO `lang_definitions` VALUES (46715, 2568, 10, 'Άκυρη διεύθυνση παραλήπτη. Παρακαλώ προσπαθήστε ξανά.');
INSERT INTO `lang_definitions` VALUES (46716, 2569, 10, 'Άκυροι Κωδικοί Υπηρεσίας ');
INSERT INTO `lang_definitions` VALUES (46717, 2570, 10, 'Άκυρος προσδιορισμός πηγής');
INSERT INTO `lang_definitions` VALUES (46718, 2571, 10, 'Άκυρο όνομα χρήστη ή κωδικός πρόσβασης');
INSERT INTO `lang_definitions` VALUES (46719, 2572, 10, 'Ποσό απογραφής');
INSERT INTO `lang_definitions` VALUES (46720, 2573, 10, 'Απογραφή');
INSERT INTO `lang_definitions` VALUES (46721, 2574, 10, 'Δραστηριότητα απογραφής');
INSERT INTO `lang_definitions` VALUES (46722, 2575, 10, 'Απογραφή και πώληση φαρμάκων και μη φαρμακευτ. προϊόντων');
INSERT INTO `lang_definitions` VALUES (46723, 2576, 10, 'Απογραφή και πώληση μόνο φαρμάκων ');
INSERT INTO `lang_definitions` VALUES (46724, 2577, 10, 'Η απογραφή δεν είναι διαθέσιμη για αυτήν την παραγγελία');
INSERT INTO `lang_definitions` VALUES (46725, 2578, 10, 'Λίστα απογραφής');
INSERT INTO `lang_definitions` VALUES (46726, 2579, 10, 'Συναλλαγές αποθήκης');
INSERT INTO `lang_definitions` VALUES (46727, 2580, 10, 'Τιμολόγιο ');
INSERT INTO `lang_definitions` VALUES (46728, 2581, 10, 'τιμολόγιο ');
INSERT INTO `lang_definitions` VALUES (46729, 2582, 10, 'Λογαριασμός Τιμολογίου');
INSERT INTO `lang_definitions` VALUES (46730, 2583, 10, 'Αδύνατη η αποστολή Τιμολογίου. Δεν δημιουργήθηκε καμία επίσκεψη.');
INSERT INTO `lang_definitions` VALUES (46731, 2584, 10, 'Ημερομ. τιμολογίου ');
INSERT INTO `lang_definitions` VALUES (46732, 2585, 10, 'Το τιμολόγιο δεν έχει ημερομηνία! ');
INSERT INTO `lang_definitions` VALUES (46733, 2586, 10, 'Αριθμός τιμολογίου');
INSERT INTO `lang_definitions` VALUES (46734, 2587, 10, 'Αριθμός αναφοράς τιμολογίου.');
INSERT INTO `lang_definitions` VALUES (46735, 2588, 10, 'Σύνολο αριθμών αναφοράς τιμολογίων, αν χρησιμοποιείται');
INSERT INTO `lang_definitions` VALUES (46736, 2589, 10, 'Σύνολα αριθμών αναφοράς τιμολογίων');
INSERT INTO `lang_definitions` VALUES (46737, 2590, 10, 'Σύνολο αριθ αναφ τιμολογίων');
INSERT INTO `lang_definitions` VALUES (46738, 2591, 10, 'Τιμολόγιο: ');
INSERT INTO `lang_definitions` VALUES (46739, 2595, 10, 'Δεδομένα IPPF SRH για');
INSERT INTO `lang_definitions` VALUES (46740, 2596, 10, 'Στατιστική αναφορά IPPF');
INSERT INTO `lang_definitions` VALUES (46741, 2597, 10, 'Στατιστικά IPPF');
INSERT INTO `lang_definitions` VALUES (46742, 2598, 10, 'Εμβόλ. πολυομυελ. IPV 1');
INSERT INTO `lang_definitions` VALUES (46743, 2599, 10, 'Εμβόλ. πολυομυελ. IPV 2');
INSERT INTO `lang_definitions` VALUES (46744, 2600, 10, 'Εμβόλ. πολυομυελ. IPV 3');
INSERT INTO `lang_definitions` VALUES (46745, 2601, 10, 'Εμβόλ. πολυομυελ. IPV 4');
INSERT INTO `lang_definitions` VALUES (46746, 2602, 10, 'Άρρυθμος καρδιακός παλμός');
INSERT INTO `lang_definitions` VALUES (46747, 2603, 10, 'Ευερεθιστότητα');
INSERT INTO `lang_definitions` VALUES (46748, 2604, 10, 'Ερεθισμός');
INSERT INTO `lang_definitions` VALUES (46749, 2605, 10, 'είναι μια διαφορετική έκδοση γλώσσας της ακόλουθης βάσης δεδομένων');
INSERT INTO `lang_definitions` VALUES (46750, 2606, 10, 'είναι μια διαφορετική έκδοση της ακόλουθης βάσης δεδομένων');
INSERT INTO `lang_definitions` VALUES (46751, 2607, 10, 'είναι μια πιο νέα έκδοση της ακόλουθης βάσης δεδομένων');
INSERT INTO `lang_definitions` VALUES (46752, 2608, 10, 'είναι υποχρεωτικό πεδίο.');
INSERT INTO `lang_definitions` VALUES (46753, 2609, 10, 'είναι βασικός κόμβος και δεν μπορεί να σβηστεί');
INSERT INTO `lang_definitions` VALUES (46754, 2610, 10, 'είναι μια επέκταση της ακόλουθης βάσης δεδομένων');
INSERT INTO `lang_definitions` VALUES (46755, 2611, 10, 'είναι άστοχο ή άγνωστο');
INSERT INTO `lang_definitions` VALUES (46756, 2612, 10, 'δεν είναι έγκυρο (τα δεκαδικά κλάσματα είναι εντάξει). ');
INSERT INTO `lang_definitions` VALUES (46757, 2613, 10, 'Η PHP χρησιμοποιεί Safe Mode; ');
INSERT INTO `lang_definitions` VALUES (46758, 2614, 10, 'Να μεταφραστεί το κείμενο από τη διάταξη των εντύπων;');
INSERT INTO `lang_definitions` VALUES (46759, 2615, 10, 'Να μεταφραστεί το κείμενο από τις λίστες;');
INSERT INTO `lang_definitions` VALUES (46760, 2616, 10, 'Είναι το αρχείο κρυπτογραφημένο;');
INSERT INTO `lang_definitions` VALUES (46761, 2617, 10, 'Πρόκειται για έναν τύπο κωδικού Κλινικού Όρου;');
INSERT INTO `lang_definitions` VALUES (46762, 2618, 10, 'Πρόκειται για έναν τύπο διάγνωσης;');
INSERT INTO `lang_definitions` VALUES (46763, 2619, 10, 'Πρόκειται για έναν τύπο κωδικού Ιατρικού Προβλήματος;');
INSERT INTO `lang_definitions` VALUES (46764, 2620, 10, 'Αυτό είναι ένα είδος διαδικασίας/υπηρεσίας;');
INSERT INTO `lang_definitions` VALUES (46765, 2621, 10, 'Είναι ενεργό;');
INSERT INTO `lang_definitions` VALUES (46766, 2622, 10, 'Είναι ενεργός αυτός ο τύπος κώδικα;');
INSERT INTO `lang_definitions` VALUES (46767, 2623, 10, 'Χρησιμοποιείται αυτός ο κωδικός στα αιτήματα αποζημίωσης;');
INSERT INTO `lang_definitions` VALUES (46768, 2624, 10, 'Αυτός ο τύπος είναι κρυμένος στο Φύλλο Αμοιβής;');
INSERT INTO `lang_definitions` VALUES (46769, 2625, 10, 'Αυτό χρησιμοποιεί εξωτερ. πίνακες SQL; Αν ναι, τότε επιλέξτε τη μορφή');
INSERT INTO `lang_definitions` VALUES (46770, 2626, 10, 'είναι πολύ μακρύ');
INSERT INTO `lang_definitions` VALUES (46771, 2627, 10, 'ιατρικό θέμα');
INSERT INTO `lang_definitions` VALUES (46772, 2628, 10, 'Ιατρικό Θέμα');
INSERT INTO `lang_definitions` VALUES (46773, 2629, 10, 'Ημερομ. Ιατρ. θέματος');
INSERT INTO `lang_definitions` VALUES (46774, 2630, 10, 'Κωδικός Ιατρ. θέματος');
INSERT INTO `lang_definitions` VALUES (46775, 2631, 10, 'Τίτλος ιατρ. θέματος');
INSERT INTO `lang_definitions` VALUES (46776, 2632, 10, 'Είδος θέματος');
INSERT INTO `lang_definitions` VALUES (46777, 2633, 10, 'Είδη θεμάτων');
INSERT INTO `lang_definitions` VALUES (46778, 2634, 10, 'Ιατρικά θέματα');
INSERT INTO `lang_definitions` VALUES (46779, 2635, 10, 'Ιατρικά θέματα (Κακώσεις/Ιατρικά/Αλλεργία): ');
INSERT INTO `lang_definitions` VALUES (46780, 2636, 10, 'Ιατρικά θέματα (Κακώσεις/Ιατρικά/Αλλεργία): ');
INSERT INTO `lang_definitions` VALUES (46781, 2637, 10, 'Ιατρικά θέματα και Επισκέψεις');
INSERT INTO `lang_definitions` VALUES (46782, 2638, 10, 'Συνοδές Νόσοι/Παθήσεις και Επισκέψεις για');
INSERT INTO `lang_definitions` VALUES (46783, 2639, 10, 'Μη εξουσιοδοτημένα Ιατρικά θέματα');
INSERT INTO `lang_definitions` VALUES (46784, 2640, 10, 'Τμήμα ιατρ. θεμάτων ');
INSERT INTO `lang_definitions` VALUES (46785, 2641, 10, 'Ιταλικά');
INSERT INTO `lang_definitions` VALUES (46786, 2642, 10, 'Αντικείμενο ');
INSERT INTO `lang_definitions` VALUES (46787, 2643, 10, 'αντικείμενο ');
INSERT INTO `lang_definitions` VALUES (46788, 2644, 10, 'αντικείμενα');
INSERT INTO `lang_definitions` VALUES (46789, 2645, 10, 'Η φόρτωση των αντικειμένων απέτυχε ');
INSERT INTO `lang_definitions` VALUES (46790, 2647, 10, 'Ενδομήτρια αντισύλληψη');
INSERT INTO `lang_definitions` VALUES (46791, 2648, 10, 'Ενδοφλέβια');
INSERT INTO `lang_definitions` VALUES (46792, 2649, 10, 'Ιαν');
INSERT INTO `lang_definitions` VALUES (46793, 2650, 10, 'Ιανουάριος ');
INSERT INTO `lang_definitions` VALUES (46794, 2651, 10, 'Ιαπωνικά');
INSERT INTO `lang_definitions` VALUES (46795, 2652, 10, 'Ίκτερος');
INSERT INTO `lang_definitions` VALUES (46796, 2653, 10, 'Περιγραφή Εργασίας');
INSERT INTO `lang_definitions` VALUES (46797, 2654, 10, 'Κωδικός εργασίας');
INSERT INTO `lang_definitions` VALUES (46798, 2655, 10, 'Εξαρθρήματα');
INSERT INTO `lang_definitions` VALUES (46799, 2656, 10, 'Αρθραλγίες');
INSERT INTO `lang_definitions` VALUES (46800, 2657, 10, 'Διαστρέμματα');
INSERT INTO `lang_definitions` VALUES (46801, 2658, 10, 'Ιουλ');
INSERT INTO `lang_definitions` VALUES (46802, 2659, 10, 'Ιούλιος');
INSERT INTO `lang_definitions` VALUES (46803, 2660, 10, 'Ιουν');
INSERT INTO `lang_definitions` VALUES (46804, 2661, 10, 'Ιούνιος');
INSERT INTO `lang_definitions` VALUES (46805, 2662, 10, 'Ακριβώς κάτω από τις πληροφορίες ελέγχου είναι μια μπλε περιοχή όπου τοποθετείτε τις παραμέτρους της αναζήτησής σας. Μπορείτε να αναζητήσετε με βάση το όνομα του ασθενούς, τον αριθμό γραφήματος, τον αριθμό επίσκεψης ή την ημερομηνία της υπηρεσίας, ή οποιοδήποτε συνδυασμό αυτών. Μπορείτε επίσης να επιλέξετε αν θέλετε να δείτε όλα τα τιμολόγια, τα ανοικτά τιμολόγια, ή μόνο τα τιμολόγια που οφείλονται (από τον ασθενή). Κάντε κλικ στο κουμπί Αναζήτηση για να εκτελέσετε την αναζήτηση.');
INSERT INTO `lang_definitions` VALUES (46806, 2663, 10, 'Προβολή μόνο των δικών μου');
INSERT INTO `lang_definitions` VALUES (46807, 2664, 10, 'Καταχωρήσεις αιτιολόγησης');
INSERT INTO `lang_definitions` VALUES (46808, 2665, 10, 'Αιτιολόγηση');
INSERT INTO `lang_definitions` VALUES (46809, 2666, 10, 'Αιτιολόγηση/ Αποθήκευση');
INSERT INTO `lang_definitions` VALUES (46810, 2668, 10, 'Εντάξει, ορίστε και τα υπόλοιπα');
INSERT INTO `lang_definitions` VALUES (46811, 2669, 10, 'Κλειδί');
INSERT INTO `lang_definitions` VALUES (46812, 2670, 10, 'Λέξεις κλειδιά');
INSERT INTO `lang_definitions` VALUES (46813, 2671, 10, 'κιλά');
INSERT INTO `lang_definitions` VALUES (46814, 2672, 10, 'kgr/m^2');
INSERT INTO `lang_definitions` VALUES (46815, 2673, 10, 'Καρκίνος νεφρού');
INSERT INTO `lang_definitions` VALUES (46816, 2674, 10, 'Νεφρική ανεπάρκεια ');
INSERT INTO `lang_definitions` VALUES (46817, 2675, 10, 'Λοιμώξεις νεφρού');
INSERT INTO `lang_definitions` VALUES (46818, 2676, 10, 'Νεφρολιθίαση');
INSERT INTO `lang_definitions` VALUES (46819, 2677, 10, 'Μεταμοσχεύση νεφρού ');
INSERT INTO `lang_definitions` VALUES (46820, 2678, 10, 'Γόνατο');
INSERT INTO `lang_definitions` VALUES (46821, 2679, 10, 'Προβλήματα γόνατος');
INSERT INTO `lang_definitions` VALUES (46822, 2680, 10, 'Αντικατάσταση γόνατος ');
INSERT INTO `lang_definitions` VALUES (46823, 2681, 10, 'Κορεατικά');
INSERT INTO `lang_definitions` VALUES (46824, 2682, 10, 'Εργαστήριο');
INSERT INTO `lang_definitions` VALUES (46825, 2683, 10, 'Διεύθ. Ιστοσελίδας ανταλλαγής εργαστηριακών ');
INSERT INTO `lang_definitions` VALUES (46826, 2684, 10, 'ID Ιστοσελίδας ανταλλαγής εργαστηριακών ');
INSERT INTO `lang_definitions` VALUES (46827, 2685, 10, 'Κωδικός κουπονιού για την Ανταλλαγή εργαστηριακών');
INSERT INTO `lang_definitions` VALUES (46828, 2686, 10, 'Κατάσταση ερωτήματος εργαστηριακών');
INSERT INTO `lang_definitions` VALUES (46829, 2687, 10, 'Αναφορά εργαστηριακών');
INSERT INTO `lang_definitions` VALUES (46830, 2688, 10, 'Αποτελέσμα εργαστηριακών');
INSERT INTO `lang_definitions` VALUES (46831, 2689, 10, 'Αποτελέσματα εργαστηρ.');
INSERT INTO `lang_definitions` VALUES (46832, 2690, 10, 'Αναφορά Αποτελεσμάτων εργαστηριακών');
INSERT INTO `lang_definitions` VALUES (46833, 2691, 10, 'Υπηρεσίες εργαστηριακών');
INSERT INTO `lang_definitions` VALUES (46834, 2692, 10, 'Αποτελέσματα εργαστηριακών τεστ');
INSERT INTO `lang_definitions` VALUES (46835, 2693, 10, 'Ετικέτα ');
INSERT INTO `lang_definitions` VALUES (46836, 2694, 10, 'Η ετικέτα δεν μπορεί να είναι κενή');
INSERT INTO `lang_definitions` VALUES (46837, 2695, 10, 'Στήλες ετικέτας');
INSERT INTO `lang_definitions` VALUES (46838, 2696, 10, 'Ετικέτες γι\'αυτόν τον τύπο');
INSERT INTO `lang_definitions` VALUES (46839, 2697, 10, 'Οι Στήλες Ετικέτας πρέπει να είναι αριθμός μεταξύ 1 και 999');
INSERT INTO `lang_definitions` VALUES (46840, 2698, 10, 'Ετικέτες ');
INSERT INTO `lang_definitions` VALUES (46841, 2699, 10, 'Εργαστήρια ');
INSERT INTO `lang_definitions` VALUES (46842, 2700, 10, 'Θλαστικό/ κατάσταση δέρματος ');
INSERT INTO `lang_definitions` VALUES (46843, 2701, 10, 'Θλαστικό / Εκδορά');
INSERT INTO `lang_definitions` VALUES (46844, 2702, 10, 'Γλώσσα');
INSERT INTO `lang_definitions` VALUES (46845, 2703, 10, 'Κωδικός γλώσσας');
INSERT INTO `lang_definitions` VALUES (46846, 2704, 10, 'Ο ορισμός της γλώσσας προστέθηκε ');
INSERT INTO `lang_definitions` VALUES (46847, 2705, 10, 'Εργαλείο Διεπαφής Γλώσσας');
INSERT INTO `lang_definitions` VALUES (46848, 2706, 10, 'Λίστα γλωσσών (εγγραφή, προαιρ. προσθήκη)');
INSERT INTO `lang_definitions` VALUES (46849, 2707, 10, 'Όνομα γλώσσας');
INSERT INTO `lang_definitions` VALUES (46850, 2708, 10, 'Γλώσσα:');
INSERT INTO `lang_definitions` VALUES (46851, 2709, 10, 'Κατάγεται από το Λάος');
INSERT INTO `lang_definitions` VALUES (46852, 2710, 10, 'Επίθετο');
INSERT INTO `lang_definitions` VALUES (46853, 2711, 10, 'Ημερομ. τελευτ. δραστηριότητας');
INSERT INTO `lang_definitions` VALUES (46854, 2712, 10, 'Ημερομ. τελευτ. χρέωσης:');
INSERT INTO `lang_definitions` VALUES (46855, 2713, 10, 'Ετος τελευταίου ημερολογίου');
INSERT INTO `lang_definitions` VALUES (46856, 2714, 10, 'Τελευταία επίσκεψη');
INSERT INTO `lang_definitions` VALUES (46857, 2715, 10, 'Τελευταίο επίπεδο που χρεώθηκε');
INSERT INTO `lang_definitions` VALUES (46858, 2716, 10, 'Τελευταίος μήνας');
INSERT INTO `lang_definitions` VALUES (46859, 2717, 10, 'Επώνυμο');
INSERT INTO `lang_definitions` VALUES (46860, 2718, 10, 'Επώνυμο');
INSERT INTO `lang_definitions` VALUES (46861, 2719, 10, 'Επώνυμο: ');
INSERT INTO `lang_definitions` VALUES (46862, 2720, 10, 'Τελευταία ανασκόπηση');
INSERT INTO `lang_definitions` VALUES (46863, 2721, 10, 'Η τελευταί εκτέλεση άρχισε στις');
INSERT INTO `lang_definitions` VALUES (46864, 2722, 10, 'Τελευταία αποθήκευση');
INSERT INTO `lang_definitions` VALUES (46865, 2723, 10, 'Τελευταία ενημέρωση από ');
INSERT INTO `lang_definitions` VALUES (46866, 2724, 10, 'Τελευταία επαλήθευση στις');
INSERT INTO `lang_definitions` VALUES (46867, 2725, 10, 'Τελευταία επίσκεψη');
INSERT INTO `lang_definitions` VALUES (46868, 2726, 10, 'Όψιμη υποτροπή (2-12 μήνες)');
INSERT INTO `lang_definitions` VALUES (46869, 2727, 10, 'Έξω σφυρό');
INSERT INTO `lang_definitions` VALUES (46870, 2728, 10, 'Έξω σφυρό:');
INSERT INTO `lang_definitions` VALUES (46871, 2729, 10, 'Πλαγίωση');
INSERT INTO `lang_definitions` VALUES (46872, 2730, 10, 'Πλαγίωση αυτής της διαδικασίας (αν ταιριάζει)');
INSERT INTO `lang_definitions` VALUES (46873, 2731, 10, 'πλαγίως παρεκτοπισμένο σημείο μέγιστης ακρόασης:');
INSERT INTO `lang_definitions` VALUES (46874, 2732, 10, 'Βασίζεται στη Διάταξη');
INSERT INTO `lang_definitions` VALUES (46875, 2733, 10, 'Επεξεργ. της Διάταξης');
INSERT INTO `lang_definitions` VALUES (46876, 2734, 10, 'Ομάδες Διάταξης');
INSERT INTO `lang_definitions` VALUES (46877, 2735, 10, 'Στυλ Διάταξης');
INSERT INTO `lang_definitions` VALUES (46878, 2736, 10, 'Έντυπα επίσκεψης βασισμένα στη Διάταξη');
INSERT INTO `lang_definitions` VALUES (46879, 2737, 10, 'Διάταξη εντύπων');
INSERT INTO `lang_definitions` VALUES (46880, 2738, 10, 'λίβρες');
INSERT INTO `lang_definitions` VALUES (46881, 2739, 10, 'λίβρες');
INSERT INTO `lang_definitions` VALUES (46882, 2740, 10, 'LDL ');
INSERT INTO `lang_definitions` VALUES (46883, 2741, 10, 'αφήστε κενό αν είναι ακόμα ενεργό');
INSERT INTO `lang_definitions` VALUES (46884, 2742, 10, 'Αφήστε κενό για να κρατήσετε το πρωτότυπο όνομα αρχείου');
INSERT INTO `lang_definitions` VALUES (46885, 2743, 10, 'Αφήστε κενό για να διατηρηθεί αμετάβλητος ο κωδικός πρόσβασης.');
INSERT INTO `lang_definitions` VALUES (46886, 2744, 10, 'Να σταλεί μήνυμα με');
INSERT INTO `lang_definitions` VALUES (46887, 2745, 10, 'Αφήστε το έντυπο');
INSERT INTO `lang_definitions` VALUES (46888, 2746, 10, 'Αφήνοντας την φράση πρόσβασης κενή δεν θα κρυπτογραφηθεί το έγγραφο');
INSERT INTO `lang_definitions` VALUES (46889, 2747, 10, 'Αριστερά ');
INSERT INTO `lang_definitions` VALUES (46890, 2748, 10, 'Αριστ. αυτί');
INSERT INTO `lang_definitions` VALUES (46891, 2749, 10, 'αριστ. αυτί ');
INSERT INTO `lang_definitions` VALUES (46892, 2750, 10, 'Αριστερά: ');
INSERT INTO `lang_definitions` VALUES (46893, 2751, 10, 'Αριστερά: ');
INSERT INTO `lang_definitions` VALUES (46894, 2752, 10, 'Άλγος κάτω άκρου/ Μυϊκή σύσπαση');
INSERT INTO `lang_definitions` VALUES (46895, 2753, 10, 'Νομικό');
INSERT INTO `lang_definitions` VALUES (46896, 2754, 10, 'Μέγεθος Χαρτιού Legal');
INSERT INTO `lang_definitions` VALUES (46897, 2755, 10, 'Υπόμνημα: ');
INSERT INTO `lang_definitions` VALUES (46898, 2756, 10, 'Μήκος ');
INSERT INTO `lang_definitions` VALUES (46899, 2757, 10, 'Μήκος τροποποιητή, 0 αν κανένας');
INSERT INTO `lang_definitions` VALUES (46900, 2758, 10, 'Μικρότερο από');
INSERT INTO `lang_definitions` VALUES (46901, 2759, 10, 'Μικρότερο ή ίσο από');
INSERT INTO `lang_definitions` VALUES (46902, 2760, 10, 'Λιγότερο Ευαίσθητα προσωπ. δεδομένα (εγγραφή, προαιρετ. προσθήκη)');
INSERT INTO `lang_definitions` VALUES (46903, 2761, 10, 'Επιστολή ');
INSERT INTO `lang_definitions` VALUES (46904, 2762, 10, 'Δημιουργ. Επιστολής');
INSERT INTO `lang_definitions` VALUES (46905, 2763, 10, 'Μέγεθος Χαρτιού Letter');
INSERT INTO `lang_definitions` VALUES (46906, 2764, 10, 'Επιστολή που υπογράφει ο ιατρός');
INSERT INTO `lang_definitions` VALUES (46907, 2765, 10, 'Επιστολή που υπογράφει ο ασθενής');
INSERT INTO `lang_definitions` VALUES (46908, 2766, 10, 'Βαθμός επείγοντος ');
INSERT INTO `lang_definitions` VALUES (46909, 2767, 10, 'Ευθύνη ');
INSERT INTO `lang_definitions` VALUES (46910, 2768, 10, 'Ιατρική ευθύνη ');
INSERT INTO `lang_definitions` VALUES (46911, 2769, 10, 'Αρ. άδειας οδήγησης / Α.Δ.Τ.');
INSERT INTO `lang_definitions` VALUES (46912, 2770, 10, 'Επώνυμο Αδειοδοτημένου Συνταγογράφου');
INSERT INTO `lang_definitions` VALUES (46913, 2771, 10, 'Εθνικός Κωδικός Αδειοδοτημένου Συνταγογράφου');
INSERT INTO `lang_definitions` VALUES (46914, 2772, 10, 'UPIN Αδειοδοτημένου Συνταγογράφου');
INSERT INTO `lang_definitions` VALUES (46915, 2773, 10, 'Τρόπος ζωής');
INSERT INTO `lang_definitions` VALUES (46916, 2774, 10, 'Κατάσταση τρόπου ζωής');
INSERT INTO `lang_definitions` VALUES (46917, 2775, 10, 'Ρήξη συνδέσμου ή Διάστρεμμα');
INSERT INTO `lang_definitions` VALUES (46918, 2776, 10, 'Ελαφρός καπνιστής');
INSERT INTO `lang_definitions` VALUES (46919, 2777, 10, 'Όριο συμβάντων');
INSERT INTO `lang_definitions` VALUES (46920, 2778, 10, 'Όρια');
INSERT INTO `lang_definitions` VALUES (46921, 2779, 10, 'Σύνδεσμος');
INSERT INTO `lang_definitions` VALUES (46922, 2780, 10, 'Σύνδεσμος με τον Ασθενή');
INSERT INTO `lang_definitions` VALUES (46923, 2781, 10, 'Συνδεδεμένο');
INSERT INTO `lang_definitions` VALUES (46924, 2782, 10, 'Συνδεδεμένο έγγραφο');
INSERT INTO `lang_definitions` VALUES (46925, 2784, 10, 'συνδεδεμένο με έγγραφο');
INSERT INTO `lang_definitions` VALUES (46926, 2786, 10, 'Κατάλογος ');
INSERT INTO `lang_definitions` VALUES (46927, 2787, 10, 'πλαίσιο λίστας ');
INSERT INTO `lang_definitions` VALUES (46928, 2788, 10, 'πλαίσιο λίστας ');
INSERT INTO `lang_definitions` VALUES (46929, 2789, 10, 'πλαίσιο λίστας με προσθήκη');
INSERT INTO `lang_definitions` VALUES (46930, 2790, 10, 'πλαίσιο λίστας με προσθήκη');
INSERT INTO `lang_definitions` VALUES (46931, 2791, 10, 'Επεξεργ. Καταλόγου');
INSERT INTO `lang_definitions` VALUES (46932, 2792, 10, 'Κατάλογος επισκέψεων');
INSERT INTO `lang_definitions` VALUES (46933, 2793, 10, 'Κατάλογος ομάδων');
INSERT INTO `lang_definitions` VALUES (46934, 2794, 10, 'Κατάλογος Ασφαλ. Εταιρειών ');
INSERT INTO `lang_definitions` VALUES (46935, 2795, 10, 'Ο κατάλογος αντικειμ. δεν μπορεί να αρχίζει με αριθμό.');
INSERT INTO `lang_definitions` VALUES (46936, 2796, 10, 'Ο κατάλογος αντικειμ. περιέχει ανεπίτρεπτους χαρακτήρες.');
INSERT INTO `lang_definitions` VALUES (46937, 2797, 10, 'Κατάλογος καταλόγων ');
INSERT INTO `lang_definitions` VALUES (46938, 2798, 10, 'Κατάλογος ονόματος');
INSERT INTO `lang_definitions` VALUES (46939, 2799, 10, 'Τα ονόματα καταλόγου δεν μπορεί να ξεκινούν με αριθμούς. ');
INSERT INTO `lang_definitions` VALUES (46940, 2800, 10, 'Κατάλογος Συνταγών');
INSERT INTO `lang_definitions` VALUES (46941, 2801, 10, 'Λίστα που χρησιμοποιείται από την παραπάνω επιλογή Τύπου Δεδομένου Χώρας.');
INSERT INTO `lang_definitions` VALUES (46942, 2802, 10, 'Λίστα που χρησιμοποιείται από την παραπάνω επιλογή Τύπου Δεδομένου Νομού. ');
INSERT INTO `lang_definitions` VALUES (46943, 2803, 10, 'Η θύρα στην οποία ακούει ο διακομιστής syslog RFC 5425 TLS');
INSERT INTO `lang_definitions` VALUES (46944, 2804, 10, 'Κατάλογοι');
INSERT INTO `lang_definitions` VALUES (46945, 2805, 10, 'Λιθουανικά');
INSERT INTO `lang_definitions` VALUES (46946, 2806, 10, 'Διαθήκη συνταχθείσα εν ζωή');
INSERT INTO `lang_definitions` VALUES (46947, 2807, 10, 'Αριστερός κάτω λοβός:');
INSERT INTO `lang_definitions` VALUES (46948, 2808, 10, 'Τελευταία έμμηνος ρύση');
INSERT INTO `lang_definitions` VALUES (46949, 2810, 10, 'Φόρτωση Ορισμών');
INSERT INTO `lang_definitions` VALUES (46950, 2811, 10, 'Φόρτωση Ρυθμίσεων Εργαστηρίου');
INSERT INTO `lang_definitions` VALUES (46951, 2812, 10, 'Φόρτωση Ρυθμίσεων Ερωτήσεων QE');
INSERT INTO `lang_definitions` VALUES (46952, 2813, 10, 'Φόρτωση Ορισμών Παραγγελίας');
INSERT INTO `lang_definitions` VALUES (46953, 2815, 10, 'ΦΟΡΤΩΝΕΤΑΙ');
INSERT INTO `lang_definitions` VALUES (46954, 2816, 10, 'Φόρτωση των αρχείων στη βάση δεδομένων. Αυτό θα πάρει λίγο χρόνο...');
INSERT INTO `lang_definitions` VALUES (46955, 2817, 10, 'Επίπεδο συνείδησης');
INSERT INTO `lang_definitions` VALUES (46956, 2818, 10, 'Τοπικό');
INSERT INTO `lang_definitions` VALUES (46957, 2819, 10, 'Γλώσσα');
INSERT INTO `lang_definitions` VALUES (46958, 2820, 10, 'Τοπικότητα');
INSERT INTO `lang_definitions` VALUES (46959, 2821, 10, 'Τοποθεσία');
INSERT INTO `lang_definitions` VALUES (46960, 2822, 10, 'εντοπισμός της μηχανής OpenEMR. Μπορεί να περιέχει ευαίσθητα δεδομένα. Συνιστάται να διαγράψετε χειροκίνητα τα αρχεία μετά τη χρήση του');
INSERT INTO `lang_definitions` VALUES (46961, 2823, 10, 'Τοποθεσία αυτής της παρτίδας');
INSERT INTO `lang_definitions` VALUES (46962, 2824, 10, 'Άγνωστη Τοποθεσία');
INSERT INTO `lang_definitions` VALUES (46963, 2825, 10, 'Τοποθεσία αποθήκευσης των Fax από το Hylafax.');
INSERT INTO `lang_definitions` VALUES (46964, 2826, 10, 'Τοποθεσία όπου αποθηκεύονται οι σαρώσεις.');
INSERT INTO `lang_definitions` VALUES (46965, 2827, 10, 'Τοποθεσία:');
INSERT INTO `lang_definitions` VALUES (46966, 2828, 10, 'Κλείδωμα');
INSERT INTO `lang_definitions` VALUES (46967, 2829, 10, 'Είσοδος');
INSERT INTO `lang_definitions` VALUES (46968, 2830, 10, 'Είσοδος');
INSERT INTO `lang_definitions` VALUES (46969, 2831, 10, 'Έξοδος');
INSERT INTO `lang_definitions` VALUES (46970, 2832, 10, 'Συνδέθηκε σε');
INSERT INTO `lang_definitions` VALUES (46971, 2833, 10, 'Συνδέθηκε ως');
INSERT INTO `lang_definitions` VALUES (46972, 2834, 10, 'Συνδέθηκε ως:');
INSERT INTO `lang_definitions` VALUES (46973, 2835, 10, 'Αποσυνδέθηκε.');
INSERT INTO `lang_definitions` VALUES (46974, 2836, 10, 'Γίνεται σύνδεση');
INSERT INTO `lang_definitions` VALUES (46975, 2837, 10, 'Σύνδεση');
INSERT INTO `lang_definitions` VALUES (46976, 2838, 10, 'σύνδεση');
INSERT INTO `lang_definitions` VALUES (46977, 2839, 10, 'Σύνδεση με απομεμακρυσμένο host');
INSERT INTO `lang_definitions` VALUES (46978, 2840, 10, 'Η σύνδεση με αυτόν τον απομεμακρυσμένο host απέτυχε');
INSERT INTO `lang_definitions` VALUES (46979, 2841, 10, 'Αποσύνδεση');
INSERT INTO `lang_definitions` VALUES (46980, 2842, 10, 'αποσύνδεση');
INSERT INTO `lang_definitions` VALUES (46981, 2843, 10, 'Αρχεία Καταγραφής');
INSERT INTO `lang_definitions` VALUES (46982, 2844, 10, 'Προβολή Καταγραφών');
INSERT INTO `lang_definitions` VALUES (46983, 2845, 10, 'Αναζήτηση ');
INSERT INTO `lang_definitions` VALUES (46984, 2846, 10, 'Παρτίδα ');
INSERT INTO `lang_definitions` VALUES (46985, 2847, 10, 'Λείπει ο Κωδικός παρτίδας!');
INSERT INTO `lang_definitions` VALUES (46986, 2848, 10, 'Αριθμός παρτίδας ');
INSERT INTO `lang_definitions` VALUES (46987, 2849, 10, 'Χαμηλό');
INSERT INTO `lang_definitions` VALUES (46988, 2850, 10, 'Χαμηλή προτεραιότητα');
INSERT INTO `lang_definitions` VALUES (46989, 2851, 10, 'Κάτω άκρο');
INSERT INTO `lang_definitions` VALUES (46990, 2852, 10, 'Η χαμηλώτερη προτεραιότητα');
INSERT INTO `lang_definitions` VALUES (46991, 2853, 10, 'Οσφ.Μ.Σ.Σ.');
INSERT INTO `lang_definitions` VALUES (46992, 2854, 10, 'ΓΕΥΜΑ ');
INSERT INTO `lang_definitions` VALUES (46993, 2855, 10, 'Γεύμα');
INSERT INTO `lang_definitions` VALUES (46994, 2856, 10, 'Καρκίνος του πνεύμονα ');
INSERT INTO `lang_definitions` VALUES (46995, 2857, 10, 'Εγχείρηση καρκίνου του πνεύμονα ');
INSERT INTO `lang_definitions` VALUES (46996, 2858, 10, 'ΠΝΕΥΜΟΝΕΣ:');
INSERT INTO `lang_definitions` VALUES (46997, 2859, 10, 'Πνεύμονες: ');
INSERT INTO `lang_definitions` VALUES (46998, 2860, 10, 'Λύκος');
INSERT INTO `lang_definitions` VALUES (46999, 2861, 10, 'Μ');
INSERT INTO `lang_definitions` VALUES (47000, 2862, 10, 'Κύρια Κατηγορία');
INSERT INTO `lang_definitions` VALUES (47001, 2865, 10, 'Μηνύματα ταχυδρομείου απεστάλησαν');
INSERT INTO `lang_definitions` VALUES (47002, 2866, 10, 'Βασικό');
INSERT INTO `lang_definitions` VALUES (47003, 2867, 10, 'Κύρια Διεύθυνση ');
INSERT INTO `lang_definitions` VALUES (47004, 2868, 10, 'Βασικό πάνω παράθυρο στην οθόνη');
INSERT INTO `lang_definitions` VALUES (47005, 2869, 10, 'Διατήρηση ενεργούς λίστας φαρμακευτικών αλλεργιών.');
INSERT INTO `lang_definitions` VALUES (47006, 2870, 10, 'Διατήρηση ενεργούς λίστας φαρμάκων.');
INSERT INTO `lang_definitions` VALUES (47007, 2871, 10, 'Διατήρηση ενημερωμένης λίστας προβλημάτων τρεχουσών και ενεργών διαγνώσεων.');
INSERT INTO `lang_definitions` VALUES (47008, 2872, 10, 'Κάντε αλλαγές στις τρέχουσες κατηγορίες. ');
INSERT INTO `lang_definitions` VALUES (47009, 2873, 10, 'Νέο ραντεβού για');
INSERT INTO `lang_definitions` VALUES (47010, 2874, 10, 'Βεβαιωθείτε ότι \" ');
INSERT INTO `lang_definitions` VALUES (47011, 2876, 10, 'Αδιαθεσία: ');
INSERT INTO `lang_definitions` VALUES (47012, 2877, 10, 'Άρρεν');
INSERT INTO `lang_definitions` VALUES (47013, 2878, 10, 'Ανδρικά προφυλακτικά ');
INSERT INTO `lang_definitions` VALUES (47014, 2879, 10, 'Εκούσια χειρουργ. στείρωση του άνδρα');
INSERT INTO `lang_definitions` VALUES (47015, 2880, 10, 'Μαστογραφία ');
INSERT INTO `lang_definitions` VALUES (47016, 2881, 10, 'διαχείριση');
INSERT INTO `lang_definitions` VALUES (47017, 2882, 10, 'Διαχείριση Μεταφράσεων');
INSERT INTO `lang_definitions` VALUES (47018, 2883, 10, 'Διαχείριση ');
INSERT INTO `lang_definitions` VALUES (47019, 2884, 10, 'Υποχρεωτ. και συγκεκριμένα πεδία');
INSERT INTO `lang_definitions` VALUES (47020, 2885, 10, 'Μόνον υποχρεωτ. ή συγκεκριμένα πεδία, έλεγχος διπλής απάντησης (dup check), χωρίς αναζήτηση');
INSERT INTO `lang_definitions` VALUES (47021, 2886, 10, 'Μόνον υποχρεωτ. ή συγκεκριμένα πεδία, αναζήτηση και έλεγχος διπλής απάντησης (dup check)');
INSERT INTO `lang_definitions` VALUES (47022, 2887, 10, 'Εγχειρίδιο');
INSERT INTO `lang_definitions` VALUES (47023, 2888, 10, 'Χειροκίνητη αποστολή');
INSERT INTO `lang_definitions` VALUES (47024, 2889, 10, 'Κατασκευαστής ');
INSERT INTO `lang_definitions` VALUES (47025, 2890, 10, 'Μάρτ.');
INSERT INTO `lang_definitions` VALUES (47026, 2891, 10, 'Μάρτιος ');
INSERT INTO `lang_definitions` VALUES (47027, 2892, 10, 'Οικογεν. κατάσταση');
INSERT INTO `lang_definitions` VALUES (47028, 2893, 10, 'Επισημάντε ως Χρεωθέν αλλά παραλείψτε την χρέωση');
INSERT INTO `lang_definitions` VALUES (47029, 2894, 10, 'Επισημάντε ως Εκκαθαρισθέν');
INSERT INTO `lang_definitions` VALUES (47030, 2895, 10, 'Επισημάντε ως Μη Χρεωθέν');
INSERT INTO `lang_definitions` VALUES (47031, 2896, 10, 'Επισήμανση αυτών των αναφορών ως Αναθεωρημένες');
INSERT INTO `lang_definitions` VALUES (47032, 2897, 10, 'Επισημάνθηκε ως Εκκαθαρισθέν');
INSERT INTO `lang_definitions` VALUES (47033, 2898, 10, 'Έγγαμος/η');
INSERT INTO `lang_definitions` VALUES (47034, 2899, 10, 'Μάσκα');
INSERT INTO `lang_definitions` VALUES (47035, 2900, 10, 'Μάσκα για Αριθμ. Τιμολογίου');
INSERT INTO `lang_definitions` VALUES (47036, 2901, 10, 'Μάσκα για Κωδ. Ασθενών');
INSERT INTO `lang_definitions` VALUES (47037, 2902, 10, 'Μάσκα για Κωδ. Προϊόντων');
INSERT INTO `lang_definitions` VALUES (47038, 2903, 10, 'Ταίριασμα');
INSERT INTO `lang_definitions` VALUES (47039, 2904, 10, 'Ταίριασμα πεζών-κεφαλαίων');
INSERT INTO `lang_definitions` VALUES (47040, 2905, 10, 'Μεγ.');
INSERT INTO `lang_definitions` VALUES (47041, 2906, 10, 'μέγιστος αριθμών αρχείων - φορτώστε ξανά τα ονόματα παρακάτω');
INSERT INTO `lang_definitions` VALUES (47042, 2907, 10, 'Δεξιά άνω γνάθος:');
INSERT INTO `lang_definitions` VALUES (47043, 2908, 10, 'Μέγιστη Ηλικία');
INSERT INTO `lang_definitions` VALUES (47044, 2909, 10, 'Μέγιστοι χαρακτήρες');
INSERT INTO `lang_definitions` VALUES (47045, 2910, 10, 'Max χρόνος αδρανείας σε secs, πριν την αποσύνδεση. Ο προκαθορισμένος είναι 7200 (2 ώρες)');
INSERT INTO `lang_definitions` VALUES (47046, 2911, 10, 'Μέγιστο μέγεθος εύλογης απογραφής αποθεμάτων και, εάν δεν ισχύει, θα μπει το 0');
INSERT INTO `lang_definitions` VALUES (47047, 2912, 10, 'Μέγιστο μέγεθος');
INSERT INTO `lang_definitions` VALUES (47048, 2913, 10, 'Μέγιστο μέγεθος (αν εισάγετε το 0 θα επιτραπεί οποιοδήποτε μέγεθος)');
INSERT INTO `lang_definitions` VALUES (47049, 2914, 10, 'Μάιος');
INSERT INTO `lang_definitions` VALUES (47050, 2915, 10, 'Master Card');
INSERT INTO `lang_definitions` VALUES (47051, 2916, 10, 'mcg');
INSERT INTO `lang_definitions` VALUES (47052, 2917, 10, 'Κανένας από τους 3 τελευταίους κωδικούς δεν επιτρέπονται όταν αλλάζετε κωδικό πρόσβασης.');
INSERT INTO `lang_definitions` VALUES (47053, 2918, 10, 'Κωδικός Ομάδας Μέτρησης');
INSERT INTO `lang_definitions` VALUES (47054, 2919, 10, 'Μέτρηση');
INSERT INTO `lang_definitions` VALUES (47055, 2920, 10, 'Έσω σφυρός:');
INSERT INTO `lang_definitions` VALUES (47056, 2921, 10, 'Ταμείο Κοινων. Πρόνοιας (Medicaid)');
INSERT INTO `lang_definitions` VALUES (47057, 2922, 10, 'Ιατρικό');
INSERT INTO `lang_definitions` VALUES (47058, 2923, 10, 'Ιατρική Άμβλωση ');
INSERT INTO `lang_definitions` VALUES (47059, 2924, 10, 'Ιατρική Διοίκηση');
INSERT INTO `lang_definitions` VALUES (47060, 2925, 10, 'Ιατρικό Ιστορικό');
INSERT INTO `lang_definitions` VALUES (47061, 2926, 10, 'Ιατρικό Θέμα');
INSERT INTO `lang_definitions` VALUES (47062, 2927, 10, 'Ιατρικό θέμα');
INSERT INTO `lang_definitions` VALUES (47063, 2928, 10, 'Συνοδός Νόσος/Πάθηση');
INSERT INTO `lang_definitions` VALUES (47064, 2929, 10, 'Ιατρικό Πρόβλημα');
INSERT INTO `lang_definitions` VALUES (47065, 2930, 10, 'Ιατρικά Προβλήματα');
INSERT INTO `lang_definitions` VALUES (47066, 2931, 10, 'Συνοδές Νόσοι/Παθήσεις');
INSERT INTO `lang_definitions` VALUES (47067, 2932, 10, 'Ιατρικός Φάκελος');
INSERT INTO `lang_definitions` VALUES (47068, 2933, 10, 'Αριθμ. Φακέλου');
INSERT INTO `lang_definitions` VALUES (47069, 2934, 10, 'Ιατρικοί φάκελοι');
INSERT INTO `lang_definitions` VALUES (47070, 2935, 10, 'Ιατρικοί φάκελοι εστάλησαν');
INSERT INTO `lang_definitions` VALUES (47071, 2936, 10, 'Η Ιατρική Περίληψη δώθηκε');
INSERT INTO `lang_definitions` VALUES (47072, 2937, 10, 'Ιατρικό σύστημα');
INSERT INTO `lang_definitions` VALUES (47073, 2938, 10, 'Ιατρικός Τύπος');
INSERT INTO `lang_definitions` VALUES (47074, 2939, 10, 'Ιατρικό Ιστορικό (εγγραφή, προαιρετ. προσθήκη)');
INSERT INTO `lang_definitions` VALUES (47075, 2940, 10, 'Ταμείο Κοινων. Πρόνοιας (Medicaid) μέρος Β');
INSERT INTO `lang_definitions` VALUES (47076, 2942, 10, 'Φάρμακο');
INSERT INTO `lang_definitions` VALUES (47077, 2943, 10, 'Λίστα Φαρμακευτικών Αλλεργιών');
INSERT INTO `lang_definitions` VALUES (47078, 2944, 10, 'Λίστα Ιατρικών Προβλημάτων');
INSERT INTO `lang_definitions` VALUES (47079, 2945, 10, 'Λίστα Φαρμάκων');
INSERT INTO `lang_definitions` VALUES (47080, 2947, 10, 'Φάρμακα');
INSERT INTO `lang_definitions` VALUES (47081, 2948, 10, 'Φάρμακα:');
INSERT INTO `lang_definitions` VALUES (47082, 2949, 10, 'Μονάδες μέτρησης φαρμάκου');
INSERT INTO `lang_definitions` VALUES (47083, 2950, 10, 'Μέσο');
INSERT INTO `lang_definitions` VALUES (47084, 2951, 10, 'Έκθεση στατιστικών των μελών του Συλλόγου');
INSERT INTO `lang_definitions` VALUES (47085, 2952, 10, 'Προβλ. μνήμης');
INSERT INTO `lang_definitions` VALUES (47086, 2953, 10, 'Άνδρες ');
INSERT INTO `lang_definitions` VALUES (47087, 2954, 10, 'Άνδρες και Γυναίκες ');
INSERT INTO `lang_definitions` VALUES (47088, 2955, 10, 'Μόνον άνδρες ');
INSERT INTO `lang_definitions` VALUES (47089, 2956, 10, 'Εμμηναρχή');
INSERT INTO `lang_definitions` VALUES (47090, 2957, 10, 'Εμμηνόπαυση');
INSERT INTO `lang_definitions` VALUES (47091, 2958, 10, 'Καταμήνια ροή');
INSERT INTO `lang_definitions` VALUES (47092, 2959, 10, 'Καταμήνια συχνότητα');
INSERT INTO `lang_definitions` VALUES (47093, 2960, 10, 'Ψυχική Ασθένεια');
INSERT INTO `lang_definitions` VALUES (47094, 2961, 10, 'Συγχώνευση');
INSERT INTO `lang_definitions` VALUES (47095, 2962, 10, 'Πλήρης συγχώνευση');
INSERT INTO `lang_definitions` VALUES (47096, 2963, 10, 'Συγχώνευση ασθενών');
INSERT INTO `lang_definitions` VALUES (47097, 2964, 10, 'Μήνυμα ');
INSERT INTO `lang_definitions` VALUES (47098, 2965, 10, 'Κέντρο Μηνυμάτων και Υπενθυμίσεων');
INSERT INTO `lang_definitions` VALUES (47099, 2966, 10, 'Το περιεχόμενο του μηνύματος δεν ειναι απλό κείμενο και, έτσι, αποθκεύθηκε ως έγγραφο.');
INSERT INTO `lang_definitions` VALUES (47100, 2967, 10, 'Το μήνυμα εστάλη');
INSERT INTO `lang_definitions` VALUES (47101, 2968, 10, 'Κατάσταση Μηνυμάτων');
INSERT INTO `lang_definitions` VALUES (47102, 2969, 10, 'Είδος μηνύματος');
INSERT INTO `lang_definitions` VALUES (47103, 2970, 10, 'ΜΗΝΥΜΑ: ');
INSERT INTO `lang_definitions` VALUES (47104, 2971, 10, 'Μηνύματα');
INSERT INTO `lang_definitions` VALUES (47105, 2972, 10, 'Μηνύματα που στείλατε σήμερα');
INSERT INTO `lang_definitions` VALUES (47106, 2973, 10, 'Μέθοδος ');
INSERT INTO `lang_definitions` VALUES (47107, 2974, 10, 'Μέθοδος και Ειδικό Προϊόν');
INSERT INTO `lang_definitions` VALUES (47108, 2975, 10, 'Μέθοδος αποστολής εξερχομ. e-mails');
INSERT INTO `lang_definitions` VALUES (47109, 2976, 10, 'Μέθοδος Kαταστροφής ');
INSERT INTO `lang_definitions` VALUES (47110, 2977, 10, 'Μεξικανικά');
INSERT INTO `lang_definitions` VALUES (47111, 2978, 10, 'mg ');
INSERT INTO `lang_definitions` VALUES (47112, 2979, 10, 'mg/1cc ');
INSERT INTO `lang_definitions` VALUES (47113, 2980, 10, 'mg/2cc ');
INSERT INTO `lang_definitions` VALUES (47114, 2981, 10, 'mg/3cc ');
INSERT INTO `lang_definitions` VALUES (47115, 2982, 10, 'mg/4cc ');
INSERT INTO `lang_definitions` VALUES (47116, 2983, 10, 'mg/5cc ');
INSERT INTO `lang_definitions` VALUES (47117, 2984, 10, 'mg/dl');
INSERT INTO `lang_definitions` VALUES (47118, 2985, 10, 'Μέσο');
INSERT INTO `lang_definitions` VALUES (47119, 2986, 10, 'Μεσαίο όνομα');
INSERT INTO `lang_definitions` VALUES (47120, 2987, 10, 'Μεσαίο όνομα');
INSERT INTO `lang_definitions` VALUES (47121, 2994, 10, 'Μετανάστης ή εποχιακά εργαζόμενος; ');
INSERT INTO `lang_definitions` VALUES (47122, 2995, 10, 'Μετανάστης/Εποχιακός');
INSERT INTO `lang_definitions` VALUES (47123, 2997, 10, 'MimeType');
INSERT INTO `lang_definitions` VALUES (47124, 2998, 10, 'Ελαχ.');
INSERT INTO `lang_definitions` VALUES (47125, 2999, 10, 'λεπτά');
INSERT INTO `lang_definitions` VALUES (47126, 3000, 10, 'Ελάχιστη Ηλικία');
INSERT INTO `lang_definitions` VALUES (47127, 3001, 10, 'Ήπιο διάστρεμμα άρθρωσης +/- Θυλακίτις');
INSERT INTO `lang_definitions` VALUES (47128, 3002, 10, 'Λεπτό');
INSERT INTO `lang_definitions` VALUES (47129, 3003, 10, 'λεπτά ');
INSERT INTO `lang_definitions` VALUES (47130, 3004, 10, 'λεπτά ');
INSERT INTO `lang_definitions` VALUES (47131, 3005, 10, 'Διάφορα');
INSERT INTO `lang_definitions` VALUES (47132, 3006, 10, 'Διάφορες Eπιλογές χρέωσης');
INSERT INTO `lang_definitions` VALUES (47133, 3007, 10, 'Διάφορες Eπιλογές χρέωσης HCFA-1500');
INSERT INTO `lang_definitions` VALUES (47134, 3008, 10, 'Διάφορες Eπιλογές χρέωσης HCFA');
INSERT INTO `lang_definitions` VALUES (47135, 3009, 10, 'Διάφορα');
INSERT INTO `lang_definitions` VALUES (47136, 3010, 10, 'Λείπει');
INSERT INTO `lang_definitions` VALUES (47137, 3011, 10, 'λείπει');
INSERT INTO `lang_definitions` VALUES (47138, 3012, 10, 'Λείπει ένα απαραίτητο πεδίο');
INSERT INTO `lang_definitions` VALUES (47139, 3013, 10, 'Αμοιβή λείπει');
INSERT INTO `lang_definitions` VALUES (47140, 3015, 10, 'Λείπει ή είναι άκυρο');
INSERT INTO `lang_definitions` VALUES (47141, 3016, 10, 'Κωδικός ασθενούς λείπει ');
INSERT INTO `lang_definitions` VALUES (47142, 3017, 10, 'Λείπει ημερομ. αναφοράς');
INSERT INTO `lang_definitions` VALUES (47143, 3018, 10, 'Λείπει η κάθετος μετά τον πληρωτή στην πηγή για τον κώδικα');
INSERT INTO `lang_definitions` VALUES (47144, 3019, 10, 'Μικτό');
INSERT INTO `lang_definitions` VALUES (47145, 3020, 10, 'ml ');
INSERT INTO `lang_definitions` VALUES (47146, 3021, 10, 'Μήνας/Ημέρα/Έτος');
INSERT INTO `lang_definitions` VALUES (47147, 3022, 10, 'mm/Hg');
INSERT INTO `lang_definitions` VALUES (47148, 3023, 10, 'mmHg');
INSERT INTO `lang_definitions` VALUES (47149, 3024, 10, 'MMR 1');
INSERT INTO `lang_definitions` VALUES (47150, 3025, 10, 'MMR 2');
INSERT INTO `lang_definitions` VALUES (47151, 3026, 10, 'Κινητό ');
INSERT INTO `lang_definitions` VALUES (47152, 3027, 10, 'Κινητό τηλέφ.');
INSERT INTO `lang_definitions` VALUES (47153, 3028, 10, 'Τροποπ');
INSERT INTO `lang_definitions` VALUES (47154, 3029, 10, 'Μέτρια Προτεραιότητα');
INSERT INTO `lang_definitions` VALUES (47155, 3030, 10, 'Μέτρια/Χαμηλή Προτεραιότητα');
INSERT INTO `lang_definitions` VALUES (47156, 3031, 10, 'Τροποποιητής ');
INSERT INTO `lang_definitions` VALUES (47157, 3032, 10, 'Τροποποιητές');
INSERT INTO `lang_definitions` VALUES (47158, 3033, 10, 'Τροποποίηση');
INSERT INTO `lang_definitions` VALUES (47159, 3034, 10, 'Τροποποίηση πληρωμών');
INSERT INTO `lang_definitions` VALUES (47160, 3035, 10, 'ΜήκοςΤροποποιητή');
INSERT INTO `lang_definitions` VALUES (47161, 3036, 10, 'Δευτ.');
INSERT INTO `lang_definitions` VALUES (47162, 3037, 10, 'Δευτ.- Παρ.');
INSERT INTO `lang_definitions` VALUES (47163, 3038, 10, 'Δευτ., Τετ. &amp; Παρ.');
INSERT INTO `lang_definitions` VALUES (47164, 3039, 10, 'Δευτέρα ');
INSERT INTO `lang_definitions` VALUES (47165, 3040, 10, 'μήνας ');
INSERT INTO `lang_definitions` VALUES (47166, 3041, 10, 'Μήνας ');
INSERT INTO `lang_definitions` VALUES (47167, 3042, 10, 'Προβολή Μηνός');
INSERT INTO `lang_definitions` VALUES (47168, 3043, 10, 'Μήνας (-ες)');
INSERT INTO `lang_definitions` VALUES (47169, 3044, 10, 'Μηνιαίο εισόδημα ');
INSERT INTO `lang_definitions` VALUES (47170, 3045, 10, 'Μήνες');
INSERT INTO `lang_definitions` VALUES (47171, 3046, 10, 'Βρέθηκαν πάνω από 100 καταχωρήσεις. Παρακαλώ περιορίστε τα κριτήρια αναζήτησης.');
INSERT INTO `lang_definitions` VALUES (47172, 3047, 10, 'Πάνω από 50 αποτελέσματα, παρακαλώ εξειδικεύστε την αναζήτηση σας.');
INSERT INTO `lang_definitions` VALUES (47173, 3048, 10, 'Μπορείτε να κάνετε κλικ στις περισσότερες κεφαλίδες στηλών για να αλλάξετε τη σειρά ταξινόμησης.');
INSERT INTO `lang_definitions` VALUES (47174, 3049, 10, 'Πλέον πρόσφατο από');
INSERT INTO `lang_definitions` VALUES (47175, 3050, 10, 'Πλέον πρόσφατα ζωτικά από:');
INSERT INTO `lang_definitions` VALUES (47176, 3051, 10, 'Μητέρα ');
INSERT INTO `lang_definitions` VALUES (47177, 3052, 10, 'Όνομα μητέρας');
INSERT INTO `lang_definitions` VALUES (47178, 3053, 10, 'Στόμα');
INSERT INTO `lang_definitions` VALUES (47179, 3054, 10, 'Κίνηση ');
INSERT INTO `lang_definitions` VALUES (47180, 3055, 10, 'Μετακίνηση Εγγράφου στην Κατηγορία:');
INSERT INTO `lang_definitions` VALUES (47181, 3056, 10, 'Μετακίνηση προς τα κάτω ');
INSERT INTO `lang_definitions` VALUES (47182, 3057, 10, 'Η μετακίνηση απέτυχε!');
INSERT INTO `lang_definitions` VALUES (47183, 3058, 10, 'Μετακίνηση σε Ασθενή');
INSERT INTO `lang_definitions` VALUES (47184, 3059, 10, 'Μετακίνηση σε ...');
INSERT INTO `lang_definitions` VALUES (47185, 3060, 10, 'Μετακίνηση προς τα πάνω');
INSERT INTO `lang_definitions` VALUES (47186, 3061, 10, 'Γίνεται μετακίνηση');
INSERT INTO `lang_definitions` VALUES (47187, 3062, 10, 'Κος.');
INSERT INTO `lang_definitions` VALUES (47188, 3064, 10, 'Κα.');
INSERT INTO `lang_definitions` VALUES (47189, 3065, 10, 'Δις.');
INSERT INTO `lang_definitions` VALUES (47190, 3073, 10, 'Πολυγλωσσικό εργαλείο');
INSERT INTO `lang_definitions` VALUES (47191, 3074, 10, 'Πολλαπλές περιοχές ');
INSERT INTO `lang_definitions` VALUES (47192, 3075, 10, 'Πολλαπλά αρχεία μπορούν να φορτωθούν σε ένα χρόνο με την επιλογή τους χρησιμοποιώντας το συνδυασμό πλήκτρων CTRL + κλικ ή Shift + κλικ.');
INSERT INTO `lang_definitions` VALUES (47193, 3076, 10, 'Πολλαπλοί κωδικοί παρτίδας');
INSERT INTO `lang_definitions` VALUES (47194, 3077, 10, 'Πολλαπλοί τροποποιητές μπορούν να διαχωριστούν με άνω και κάτω τελείες ή κενά, μέγιστο 4 (M1: M2: M3: Μ4)');
INSERT INTO `lang_definitions` VALUES (47195, 3078, 10, 'Πολυφυλετικό');
INSERT INTO `lang_definitions` VALUES (47196, 3079, 10, 'Φύσημα:');
INSERT INTO `lang_definitions` VALUES (47197, 3080, 10, 'Μυαλγία');
INSERT INTO `lang_definitions` VALUES (47198, 3081, 10, 'Μυαλγίες');
INSERT INTO `lang_definitions` VALUES (47199, 3082, 10, 'Μυϊκή ερυθρότητα');
INSERT INTO `lang_definitions` VALUES (47200, 3083, 10, 'Μυϊκή δυσκαμψία');
INSERT INTO `lang_definitions` VALUES (47201, 3084, 10, 'Μυϊκό οίδημα');
INSERT INTO `lang_definitions` VALUES (47202, 3085, 10, 'Μυϊκή θερμότης');
INSERT INTO `lang_definitions` VALUES (47203, 3086, 10, 'Μυς');
INSERT INTO `lang_definitions` VALUES (47204, 3087, 10, 'Κάκωση μυός');
INSERT INTO `lang_definitions` VALUES (47205, 3088, 10, 'Μυοσκελετικό');
INSERT INTO `lang_definitions` VALUES (47206, 3089, 10, 'Πρέπει να είναι κενό αν δεν χρησιμοποιείται η πιστοποίηση SMTP');
INSERT INTO `lang_definitions` VALUES (47207, 3090, 10, 'Αμοιβαίως καθορισμένο ');
INSERT INTO `lang_definitions` VALUES (47208, 3091, 10, 'Αυτοκιν/κό ατύχημα');
INSERT INTO `lang_definitions` VALUES (47209, 3092, 10, 'Εγώ ο ίδιος');
INSERT INTO `lang_definitions` VALUES (47210, 3093, 10, 'ΜΗ ΔΙΑΘ.');
INSERT INTO `lang_definitions` VALUES (47211, 3094, 10, 'μή διαθ.');
INSERT INTO `lang_definitions` VALUES (47212, 3095, 10, 'Όνομα');
INSERT INTO `lang_definitions` VALUES (47213, 3096, 10, 'Όνομα (κάντε κλικ για περισσότερα)');
INSERT INTO `lang_definitions` VALUES (47214, 3097, 10, 'Όνομα 1 ');
INSERT INTO `lang_definitions` VALUES (47215, 3098, 10, 'Όνομα 2 ');
INSERT INTO `lang_definitions` VALUES (47216, 3099, 10, 'Όνομα και Τίτλος του Εμβολιαστού');
INSERT INTO `lang_definitions` VALUES (47217, 3100, 10, 'Όνομα των Συμβάντων');
INSERT INTO `lang_definitions` VALUES (47218, 3101, 10, 'Όνομα Ασφαλ. Εταιρείας ');
INSERT INTO `lang_definitions` VALUES (47219, 3102, 10, 'Όνομα Παρόχου');
INSERT INTO `lang_definitions` VALUES (47220, 3103, 10, 'Όνομα αποστολέα για τις υπενθυμίσεις ασθενών');
INSERT INTO `lang_definitions` VALUES (47221, 3104, 10, 'Μετάφραση ονόματος ');
INSERT INTO `lang_definitions` VALUES (47222, 3105, 10, 'Όνομα/Αξία ');
INSERT INTO `lang_definitions` VALUES (47223, 3106, 10, 'Όνομα: ');
INSERT INTO `lang_definitions` VALUES (47224, 3107, 10, 'ΡΩΘΩΝΕΣ:');
INSERT INTO `lang_definitions` VALUES (47225, 3108, 10, 'Ρώθωνες: Δεξιά κ.φ.');
INSERT INTO `lang_definitions` VALUES (47226, 3109, 10, 'Ρινικός βλεννογόνος ροζ, Διάφραγμα στη μέση γραμμή ');
INSERT INTO `lang_definitions` VALUES (47227, 3113, 10, 'Εθνικότητα ');
INSERT INTO `lang_definitions` VALUES (47228, 3115, 10, 'Αυτόχθων εκ Χαβάης ή άλλης Νήσου του Ειρηνικού');
INSERT INTO `lang_definitions` VALUES (47229, 3116, 10, 'Ναυτία');
INSERT INTO `lang_definitions` VALUES (47230, 3117, 10, 'Πλοήγηση ');
INSERT INTO `lang_definitions` VALUES (47231, 3118, 10, 'Η περιοχή πλοήγησης περιέχει έντυπα επίσκεψης');
INSERT INTO `lang_definitions` VALUES (47232, 3119, 10, 'Η περιοχή πλοήγησης χρησιμοποιεί όλο το ύψος του πλαισίου');
INSERT INTO `lang_definitions` VALUES (47233, 3120, 10, 'Έντυπα Επίσκεψης Περιοχής Πλοήγησης');
INSERT INTO `lang_definitions` VALUES (47234, 3121, 10, 'Εύρος περιοχής πλοήγησης');
INSERT INTO `lang_definitions` VALUES (47235, 3122, 10, 'Μενού πλοήγησης αποτελείται από ζεύγη radio buttons');
INSERT INTO `lang_definitions` VALUES (47236, 3123, 10, 'To Μενού πλοήγησης είναι προβολή δέντρου');
INSERT INTO `lang_definitions` VALUES (47237, 3124, 10, 'Η Πλοήγηση χρήσιμοποιεί μενού ολίσθησης');
INSERT INTO `lang_definitions` VALUES (47238, 3125, 10, 'Κωδικός φαρμάκου');
INSERT INTO `lang_definitions` VALUES (47239, 3126, 10, 'Δεδομένα NDC');
INSERT INTO `lang_definitions` VALUES (47240, 3127, 10, 'Αριθμός κωδικού φαρμάκου');
INSERT INTO `lang_definitions` VALUES (47241, 3128, 10, 'Αυχένας');
INSERT INTO `lang_definitions` VALUES (47242, 3129, 10, 'Προβλ. αυχένος');
INSERT INTO `lang_definitions` VALUES (47243, 3130, 10, 'Υποστήριξη αυχένος');
INSERT INTO `lang_definitions` VALUES (47244, 3131, 10, 'Πρέπει να εισάγετε μια περιγραφή ');
INSERT INTO `lang_definitions` VALUES (47245, 3132, 10, 'Πρέπει να εισάγετε μια Τιμή Επιστροφής');
INSERT INTO `lang_definitions` VALUES (47246, 3133, 10, 'Πρέπει να εισάγετε κωδ. αναγνώρισης');
INSERT INTO `lang_definitions` VALUES (47247, 3134, 10, 'Πρέπει να εισάγετε τίτλο');
INSERT INTO `lang_definitions` VALUES (47248, 3135, 10, 'Απαιτείται Εξουσιοδ.');
INSERT INTO `lang_definitions` VALUES (47249, 3136, 10, 'Απαιτείται Αιτιολόγηση');
INSERT INTO `lang_definitions` VALUES (47250, 3137, 10, 'Απαιτεί δευτερογενή χρέωση ');
INSERT INTO `lang_definitions` VALUES (47251, 3138, 10, 'Αρνητικό');
INSERT INTO `lang_definitions` VALUES (47252, 3139, 10, 'Αρνητικά');
INSERT INTO `lang_definitions` VALUES (47253, 3140, 10, 'Κάκωση νεύρου');
INSERT INTO `lang_definitions` VALUES (47254, 3141, 10, 'Νευρολ. κατάσταση / Βλάβη νεύρου');
INSERT INTO `lang_definitions` VALUES (47255, 3142, 10, 'Νευρολ. αιμωδία');
INSERT INTO `lang_definitions` VALUES (47256, 3143, 10, 'Νευρολ. Αδυναμία');
INSERT INTO `lang_definitions` VALUES (47257, 3144, 10, 'Νευρολογικό');
INSERT INTO `lang_definitions` VALUES (47258, 3145, 10, 'Ποτέ');
INSERT INTO `lang_definitions` VALUES (47259, 3146, 10, 'Ποτέ οινόπνευμα');
INSERT INTO `lang_definitions` VALUES (47260, 3147, 10, 'Ποτέ καπνιστής');
INSERT INTO `lang_definitions` VALUES (47261, 3148, 10, 'Νέο');
INSERT INTO `lang_definitions` VALUES (47262, 3149, 10, 'Νέο =>');
INSERT INTO `lang_definitions` VALUES (47263, 3150, 10, 'Νέοι Αποδέκτες ');
INSERT INTO `lang_definitions` VALUES (47264, 3151, 10, 'Νέα Αλλεργία');
INSERT INTO `lang_definitions` VALUES (47265, 3152, 10, 'Νέο Ραντεβού');
INSERT INTO `lang_definitions` VALUES (47266, 3153, 10, 'Νέες Κατηγορίες');
INSERT INTO `lang_definitions` VALUES (47267, 3154, 10, 'Νέα Κατηγορία');
INSERT INTO `lang_definitions` VALUES (47268, 3155, 10, 'Νέοι Πελάτες');
INSERT INTO `lang_definitions` VALUES (47269, 3156, 10, 'Νέα Επίσκεψη');
INSERT INTO `lang_definitions` VALUES (47270, 3158, 10, 'Νέο σύνολο Ορισμών εισήχθη');
INSERT INTO `lang_definitions` VALUES (47271, 3159, 10, 'Νέο Έγγραφο');
INSERT INTO `lang_definitions` VALUES (47272, 3160, 10, 'Νέα Έγγραφα');
INSERT INTO `lang_definitions` VALUES (47273, 3161, 10, 'Νέα Επίσκεψη');
INSERT INTO `lang_definitions` VALUES (47274, 3162, 10, 'Δημιουργήθηκε νέα επίσκεψη με αναγνωριστικό');
INSERT INTO `lang_definitions` VALUES (47275, 3163, 10, 'Νέο Έντυπο Επίσκεψης');
INSERT INTO `lang_definitions` VALUES (47276, 3164, 10, 'Νέες επισκέψεις δεν επιτρέπονται');
INSERT INTO `lang_definitions` VALUES (47277, 3165, 10, 'Νέα επισκ');
INSERT INTO `lang_definitions` VALUES (47278, 3166, 10, 'Πληροφ. Νέας Έδρας');
INSERT INTO `lang_definitions` VALUES (47279, 3167, 10, 'Νέο αρχείο');
INSERT INTO `lang_definitions` VALUES (47280, 3168, 10, 'Νέα αρχεία');
INSERT INTO `lang_definitions` VALUES (47281, 3169, 10, 'Νέα Ομάδα ');
INSERT INTO `lang_definitions` VALUES (47282, 3170, 10, 'Πληροφ. για Νέα Ομάδα ');
INSERT INTO `lang_definitions` VALUES (47283, 3172, 10, 'Νέο Όριο Συμβάντων');
INSERT INTO `lang_definitions` VALUES (47284, 3173, 10, 'Νέος Κατάλογος ');
INSERT INTO `lang_definitions` VALUES (47285, 3174, 10, 'Νέες Εντολές');
INSERT INTO `lang_definitions` VALUES (47286, 3175, 10, 'Νέα Παράγραφος');
INSERT INTO `lang_definitions` VALUES (47287, 3176, 10, 'Νέος Κωδικός');
INSERT INTO `lang_definitions` VALUES (47288, 3177, 10, 'Νέος Ασθενής ');
INSERT INTO `lang_definitions` VALUES (47289, 3178, 10, 'ΝΕΟΣ ΑΣΘΕΝΗΣ');
INSERT INTO `lang_definitions` VALUES (47290, 3179, 10, 'Νέα Επίσκεψη ασθενούς');
INSERT INTO `lang_definitions` VALUES (47291, 3180, 10, 'Νέο Έντυπο Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47292, 3181, 10, 'Νέος Κωδικός Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47293, 3182, 10, 'Νέα Πληρωμή');
INSERT INTO `lang_definitions` VALUES (47294, 3183, 10, 'Νέος Ασθ');
INSERT INTO `lang_definitions` VALUES (47295, 3184, 10, 'Νέα αποτελέσματα από την Ανταλλαγή Εργαστηριακών');
INSERT INTO `lang_definitions` VALUES (47296, 3185, 10, 'Νέα Αναζήτηση');
INSERT INTO `lang_definitions` VALUES (47297, 3186, 10, 'Νέες Αποστολές');
INSERT INTO `lang_definitions` VALUES (47298, 3187, 10, 'Νέος Χρήστης');
INSERT INTO `lang_definitions` VALUES (47299, 3188, 10, 'Νέα Επίσκεψη');
INSERT INTO `lang_definitions` VALUES (47300, 3189, 10, 'Νέος/Αναζήτηση');
INSERT INTO `lang_definitions` VALUES (47301, 3206, 10, 'Εφημερίδα');
INSERT INTO `lang_definitions` VALUES (47302, 3207, 10, 'Επόμενο');
INSERT INTO `lang_definitions` VALUES (47303, 3208, 10, 'Επόμενη Ημέρα');
INSERT INTO `lang_definitions` VALUES (47304, 3209, 10, 'Επόμενος Μήνας');
INSERT INTO `lang_definitions` VALUES (47305, 3210, 10, 'Επόμ. Μήνας (κρατήστε πατημένο για εμφάνιση μενού)');
INSERT INTO `lang_definitions` VALUES (47306, 3211, 10, 'Επόμενη προγραμματισμένη εκτέλεση');
INSERT INTO `lang_definitions` VALUES (47307, 3212, 10, 'Επόμενη Εβδομάδα');
INSERT INTO `lang_definitions` VALUES (47308, 3213, 10, 'Επόμ. έτος (κρατήστε πατημένο για εμφάνιση μενού)');
INSERT INTO `lang_definitions` VALUES (47309, 3214, 10, 'Ψευδώνυμο');
INSERT INTO `lang_definitions` VALUES (47310, 3215, 10, 'Νυχτερινές εφιδρώσεις ');
INSERT INTO `lang_definitions` VALUES (47311, 3216, 10, 'έξω γεννητ. όργανα, κολπικός βλενν., τράχηλος');
INSERT INTO `lang_definitions` VALUES (47312, 3217, 10, 'Όχι');
INSERT INTO `lang_definitions` VALUES (47313, 3218, 10, 'ΟΧΙ');
INSERT INTO `lang_definitions` VALUES (47314, 3219, 10, 'Καμία πρόσβαση ');
INSERT INTO `lang_definitions` VALUES (47315, 3220, 10, 'Καμία ενεργός υπενθύμιση ασθενούς.');
INSERT INTO `lang_definitions` VALUES (47316, 3221, 10, 'Καμία αδενοπάθεια (απαιτούνται 2 περιοχές) ');
INSERT INTO `lang_definitions` VALUES (47317, 3222, 10, 'Δεν βρέθηκε καμία προσαρμογή του είδους αιτιολόγησης για');
INSERT INTO `lang_definitions` VALUES (47318, 3223, 10, 'Καμία ευαισθησία των εξαρτημάτων/μάζες');
INSERT INTO `lang_definitions` VALUES (47319, 3224, 10, 'Κανένα Ραντεβού');
INSERT INTO `lang_definitions` VALUES (47320, 3225, 10, 'Κανένα σύστημα χρέωσης δεν είναι ενεργό');
INSERT INTO `lang_definitions` VALUES (47321, 3226, 10, 'Δεν βρέθηκαν καθόλου λογαριασμοί να περιληφθούν στην εξαγωγή OFX');
INSERT INTO `lang_definitions` VALUES (47322, 3227, 10, 'Δεν βρέθηκαν χρεώσεις να περιληφθούν στην Εξαγωγή Ανοικτής Οικονομ. Ανταλλαγής <br>');
INSERT INTO `lang_definitions` VALUES (47323, 3228, 10, 'Δεν έχει καθοριστεί κωδικός! ');
INSERT INTO `lang_definitions` VALUES (47324, 3229, 10, 'Καμία Διάγνωση ');
INSERT INTO `lang_definitions` VALUES (47325, 3230, 10, 'Δεν βρέθηκαν Έγγραφα');
INSERT INTO `lang_definitions` VALUES (47326, 3231, 10, 'Αδύνατη η δημιουργία Επίσκεψης');
INSERT INTO `lang_definitions` VALUES (47327, 3232, 10, 'Καμία ημερομ. λήξης ');
INSERT INTO `lang_definitions` VALUES (47328, 3233, 10, 'Δεν βρέθηκαν εγγραφές, χρησιμοποιήστε την παρακάτω φόρμα για να προσθέσετε μια καταχώρηση. ');
INSERT INTO `lang_definitions` VALUES (47329, 3234, 10, 'Δεν βρέθηκαν σφάλματα');
INSERT INTO `lang_definitions` VALUES (47330, 3235, 10, 'Κανένα συμβάν');
INSERT INTO `lang_definitions` VALUES (47331, 3237, 10, 'Καμία ομάδα δεν έχει επιλεγεί ');
INSERT INTO `lang_definitions` VALUES (47332, 3238, 10, 'Καμία κήλη');
INSERT INTO `lang_definitions` VALUES (47333, 3239, 10, 'Καμία κάκωση/ νόσος');
INSERT INTO `lang_definitions` VALUES (47334, 3240, 10, 'Δεν βρέθηκαν Ασφαλιστικές Εταιρείες');
INSERT INTO `lang_definitions` VALUES (47335, 3241, 10, 'Κανένα Θέμα');
INSERT INTO `lang_definitions` VALUES (47336, 3242, 10, 'Δεν υπάρχουν θέματα σε αυτή την επίσκεψη');
INSERT INTO `lang_definitions` VALUES (47337, 3243, 10, 'Δεν υπάρχουν αντικείμενα στην επιλεγμένη κατηγορία');
INSERT INTO `lang_definitions` VALUES (47338, 3244, 10, 'Δεν έχουν επιλεγεί αντικείμενα!');
INSERT INTO `lang_definitions` VALUES (47339, 3245, 10, 'Δεν υπάρχει αρχείο καταγραφής για την επιλεχθείσα ημερομηνία');
INSERT INTO `lang_definitions` VALUES (47340, 3246, 10, 'Χωρίς μάζες, ευαισθησία');
INSERT INTO `lang_definitions` VALUES (47341, 3247, 10, 'Για τον Κωδικό Επαναταυτοποίησης που ζητάτε, ΔΕΝ βρέθηκε καμία αντιστοιχία με Φάκελο Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47342, 3248, 10, 'Δεν βρέθηκε καμία αντιστοιχία. Δοκιμάστε ξανά μια αναζήτηση.');
INSERT INTO `lang_definitions` VALUES (47343, 3249, 10, 'Δε βρέθηκαν αντιστοιχίες.');
INSERT INTO `lang_definitions` VALUES (47344, 3250, 10, 'Δεν βρέθηκαν αντιστοιχίες. Να δημιουργηθεί τώρα Νέος Ασθενής;');
INSERT INTO `lang_definitions` VALUES (47345, 3251, 10, 'Δεν βρέθηκαν φάκελοι που να ταιριάζουν');
INSERT INTO `lang_definitions` VALUES (47346, 3252, 10, 'Δεν βρέθηκαν νέα αποτελέσματα');
INSERT INTO `lang_definitions` VALUES (47347, 3253, 10, 'Καμμία σημείωση');
INSERT INTO `lang_definitions` VALUES (47348, 3254, 10, 'Χωρίς οργανομεγαλία');
INSERT INTO `lang_definitions` VALUES (47349, 3255, 10, 'Δεν βρέθηκαν ανοίγματα για αυτήν την περίοδο. ');
INSERT INTO `lang_definitions` VALUES (47350, 3256, 10, 'Δεν καταγράφεται άλλος τηλεφωνικός αριθμός');
INSERT INTO `lang_definitions` VALUES (47351, 3257, 10, 'Δεν βρέθηκαν Συνεργάτες ');
INSERT INTO `lang_definitions` VALUES (47352, 3258, 10, 'Δεν βρέθηκε Φάκελος Ασθενούς με αυτά τα κριτήρια επιλογής');
INSERT INTO `lang_definitions` VALUES (47353, 3259, 10, 'ΔΕΝ βρέθηκε Φάκελος Ασθενούς για τον κωδικό που αναζητάτε, ');
INSERT INTO `lang_definitions` VALUES (47354, 3260, 10, 'Χωρίς περιφερικό οίδημα ');
INSERT INTO `lang_definitions` VALUES (47355, 3261, 10, 'Δεν βρέθηκαν Φαρμακεία');
INSERT INTO `lang_definitions` VALUES (47356, 3262, 10, 'Δεν βρέθηκαν Συνταγές ');
INSERT INTO `lang_definitions` VALUES (47357, 3263, 10, 'Καμία παρούσα ασθένεια/ κάκωση ');
INSERT INTO `lang_definitions` VALUES (47358, 3264, 10, 'Καμία προηγούμενη εγγραφή.');
INSERT INTO `lang_definitions` VALUES (47359, 3265, 10, 'Δεν επιλέχθηκε καμία Πρωτογενής Επιχειρηματική Οντότητα στη λίστα με τις Έδρες');
INSERT INTO `lang_definitions` VALUES (47360, 3266, 10, 'Χωρίς προηγούμενες επισκέψεις');
INSERT INTO `lang_definitions` VALUES (47361, 3267, 10, 'Δεν υπάρχουν διαδικασίες σε αυτή την επίσκεψη');
INSERT INTO `lang_definitions` VALUES (47362, 3268, 10, 'Δεν βρέθηκαν Πάροχοι ');
INSERT INTO `lang_definitions` VALUES (47363, 3269, 10, 'Χωρίς εξάνθημα ή ανώμαλες βλάβες ');
INSERT INTO `lang_definitions` VALUES (47364, 3270, 10, 'Δεν βρέθηκαν καταχωρήσεις');
INSERT INTO `lang_definitions` VALUES (47365, 3271, 10, 'Δεν βρέθηκαν καταχωρήσεις. Παρακαλώ επεκτείνατε τα κριτήρια αναζήτησης σας.');
INSERT INTO `lang_definitions` VALUES (47366, 3272, 10, 'Καμία Υπενθύμιση');
INSERT INTO `lang_definitions` VALUES (47367, 3273, 10, 'Δεν βρέθηκαν αποτελέσματα για τα ανωτέρω κριτήρια.');
INSERT INTO `lang_definitions` VALUES (47368, 3274, 10, 'Χωρίς αποτελέσματα');
INSERT INTO `lang_definitions` VALUES (47369, 3275, 10, 'Δεν βρέθηκαν αποτελέσματα');
INSERT INTO `lang_definitions` VALUES (47370, 3276, 10, 'Χωρίς αποτελέσματα από την Αναζήτηση ');
INSERT INTO `lang_definitions` VALUES (47371, 3277, 10, 'Χωρίς αποτελέσματα, παρακαλώ ξαναδοκιμάστε.');
INSERT INTO `lang_definitions` VALUES (47372, 3278, 10, 'Χωρίς αποτέλεσμα, παρακαλώ δοκιμάστε ξανά. ');
INSERT INTO `lang_definitions` VALUES (47373, 3279, 10, 'Χωρίς αποτέλεσμα, παρακαλώ δοκιμάστε ξανά. ');
INSERT INTO `lang_definitions` VALUES (47374, 3280, 10, 'Δεν προσήλθε');
INSERT INTO `lang_definitions` VALUES (47375, 3281, 10, 'Χωρίς ευαισθησία ηγμορίων');
INSERT INTO `lang_definitions` VALUES (47376, 3282, 10, 'Χωρίς εισολκή δέρματος η οζίδια μαστού');
INSERT INTO `lang_definitions` VALUES (47377, 3284, 10, 'Δεν επελέγη πίνακας! Επιλέξτε έναν Πίνακα');
INSERT INTO `lang_definitions` VALUES (47378, 3285, 10, 'Χωρίς ορχική ευαισθησία, μάζες');
INSERT INTO `lang_definitions` VALUES (47379, 3286, 10, 'Χωρίς ρίγη ή αναγούλες');
INSERT INTO `lang_definitions` VALUES (47380, 3287, 10, 'Καμία επίσκεψη');
INSERT INTO `lang_definitions` VALUES (47381, 3288, 10, 'Δεν κατεγράφησαν ζωτικά.');
INSERT INTO `lang_definitions` VALUES (47382, 3289, 10, 'Όχι, Ακύρωση');
INSERT INTO `lang_definitions` VALUES (47383, 3291, 10, 'Όχι:');
INSERT INTO `lang_definitions` VALUES (47384, 3292, 10, 'Νυκτουρία');
INSERT INTO `lang_definitions` VALUES (47385, 3293, 10, 'Μη πληρωμένο');
INSERT INTO `lang_definitions` VALUES (47386, 3294, 10, 'Αναφορά Μη Αναφερθέντων');
INSERT INTO `lang_definitions` VALUES (47387, 3295, 10, 'Μη ειδική κάκωση ');
INSERT INTO `lang_definitions` VALUES (47388, 3296, 10, 'Μη-ηλεκτρονικά');
INSERT INTO `lang_definitions` VALUES (47389, 3297, 10, 'Μη Ινσουλινοεξαρτώμενος Διαβήτης ');
INSERT INTO `lang_definitions` VALUES (47390, 3298, 10, 'Ανασφάλιστος/η');
INSERT INTO `lang_definitions` VALUES (47391, 3299, 10, 'Μη-αναπαραγωγική υγεία (Ιατρικό)');
INSERT INTO `lang_definitions` VALUES (47392, 3300, 10, 'Μη-αναπαραγωγική υγεία (Μη-ιατρικό)');
INSERT INTO `lang_definitions` VALUES (47393, 3301, 10, 'Κανένα');
INSERT INTO `lang_definitions` VALUES (47394, 3302, 10, 'κανένα');
INSERT INTO `lang_definitions` VALUES (47395, 3303, 10, 'Δεν ορίστηκε κανένα ');
INSERT INTO `lang_definitions` VALUES (47396, 3304, 10, 'Δεν κατεγράφη τίποτα ');
INSERT INTO `lang_definitions` VALUES (47397, 3305, 10, 'Κανένα από τα παραπάνω');
INSERT INTO `lang_definitions` VALUES (47398, 3306, 10, 'Καμία από τις επάνω γραμμές κατανομής δεν μπορεί να είναι τελείως κενή.');
INSERT INTO `lang_definitions` VALUES (47399, 3307, 10, 'Μη Ινσουλινοεξαρτώμενος Διαβήτης ');
INSERT INTO `lang_definitions` VALUES (47400, 3308, 10, 'ΚΦ');
INSERT INTO `lang_definitions` VALUES (47401, 3309, 10, 'Κανονική');
INSERT INTO `lang_definitions` VALUES (47402, 3311, 10, 'Φυσιολ. εξέταση καρδιάς:');
INSERT INTO `lang_definitions` VALUES (47403, 3312, 10, 'Φυσιολ. εξέταση καρδιάς:');
INSERT INTO `lang_definitions` VALUES (47404, 3313, 10, 'Φυσιολ. εξέταση πνεύμονα:');
INSERT INTO `lang_definitions` VALUES (47405, 3314, 10, 'Φυσιολ. εξέταση πνεύμονα:');
INSERT INTO `lang_definitions` VALUES (47406, 3315, 10, 'Κανονική επίσκεψη γραφείου');
INSERT INTO `lang_definitions` VALUES (47407, 3316, 10, 'Φυσιολ. οροφάρυγγας:');
INSERT INTO `lang_definitions` VALUES (47408, 3317, 10, 'Φυσιολ. Δεξιά');
INSERT INTO `lang_definitions` VALUES (47409, 3318, 10, 'Φυσιολ. Δεξιά:');
INSERT INTO `lang_definitions` VALUES (47410, 3319, 10, 'Φυσιολ. Όψη');
INSERT INTO `lang_definitions` VALUES (47411, 3320, 10, 'φυσιολογικό:');
INSERT INTO `lang_definitions` VALUES (47412, 3321, 10, 'Κανονικά αυτό θα έπρεπε να ελεγχθεί. Άσχετο με τον έλεγχο πρόσβασης');
INSERT INTO `lang_definitions` VALUES (47413, 3322, 10, 'Νορβηγικά ');
INSERT INTO `lang_definitions` VALUES (47414, 3323, 10, 'Μύτη');
INSERT INTO `lang_definitions` VALUES (47415, 3324, 10, 'Ρινορραγία');
INSERT INTO `lang_definitions` VALUES (47416, 3325, 10, 'δεν είναι γράμμα ή αριθμός');
INSERT INTO `lang_definitions` VALUES (47417, 3326, 10, 'Δεν είναι απαραίτητα όλα τα πεδία, για όλους τους τύπους κωδικών. ');
INSERT INTO `lang_definitions` VALUES (47418, 3327, 10, 'Δεν επιτρέπεται ');
INSERT INTO `lang_definitions` VALUES (47419, 3328, 10, 'Δεν επιτρέπεται να διαγράψετε την ομάδα με τους Διαχειριστές');
INSERT INTO `lang_definitions` VALUES (47420, 3329, 10, 'Δεν επιτρέπεται η Επεξεργασία');
INSERT INTO `lang_definitions` VALUES (47421, 3330, 10, 'Δεν επιτρέπεται η απενεργοποίηση όλων των αντικειμένων ασφαλείας');
INSERT INTO `lang_definitions` VALUES (47422, 3331, 10, 'Κατάλογος ελέγχου πρόσβασης (ACL)');
INSERT INTO `lang_definitions` VALUES (47423, 3332, 10, 'Δεν επιτρέπεται η κατάργηση του χρήστη admin από την ομάδα Διαχειριστές ');
INSERT INTO `lang_definitions` VALUES (47424, 3333, 10, 'Δεν επιτρέπεται να καταργήσετε αυτόν τον χρήστη από την ομάδα Διαχειριστές');
INSERT INTO `lang_definitions` VALUES (47425, 3334, 10, 'Δεν ισχύει');
INSERT INTO `lang_definitions` VALUES (47426, 3335, 10, 'Δεν έχετε δικαίωμα πρόσβασης στο άρθρωμα PostCalendar');
INSERT INTO `lang_definitions` VALUES (47427, 3336, 10, 'Δεν Επιτρέπεται ');
INSERT INTO `lang_definitions` VALUES (47428, 3337, 10, 'Δεν επιτρέπεται ');
INSERT INTO `lang_definitions` VALUES (47429, 3338, 10, 'Δεν επιτρέπεται για αυτή την ομάδα!');
INSERT INTO `lang_definitions` VALUES (47430, 3339, 10, 'Δεν επιτρέπεται για αυτή την ομάδα. ');
INSERT INTO `lang_definitions` VALUES (47431, 3340, 10, 'Δεν επιτρέπεται η διαχείρηση χρηστών!');
INSERT INTO `lang_definitions` VALUES (47432, 3341, 10, 'Δεν επιτρέπεται η υπογραφή αποτελεσμάτων');
INSERT INTO `lang_definitions` VALUES (47433, 3342, 10, 'Μη διαθέσιμο');
INSERT INTO `lang_definitions` VALUES (47434, 3343, 10, 'Μη Xρεωθέν');
INSERT INTO `lang_definitions` VALUES (47435, 3344, 10, 'Δεν επιλέχθηκε');
INSERT INTO `lang_definitions` VALUES (47436, 3345, 10, 'Δεν ελέγχθηκε');
INSERT INTO `lang_definitions` VALUES (47437, 3346, 10, 'Δεν έχει μπει κωδικός');
INSERT INTO `lang_definitions` VALUES (47438, 3347, 10, 'Δεν αναμένεται');
INSERT INTO `lang_definitions` VALUES (47439, 3348, 10, 'Δεν εξετάστηκε');
INSERT INTO `lang_definitions` VALUES (47440, 3349, 10, 'Δεν εξετάστηκε:');
INSERT INTO `lang_definitions` VALUES (47441, 3350, 10, 'Δεν εξετάστηκε:');
INSERT INTO `lang_definitions` VALUES (47442, 3351, 10, 'δεν βρέθηκε ');
INSERT INTO `lang_definitions` VALUES (47443, 3352, 10, 'δεν βρέθηκε!');
INSERT INTO `lang_definitions` VALUES (47444, 3353, 10, 'Μη Ισπανόφωνος ή Λατίνος');
INSERT INTO `lang_definitions` VALUES (47445, 3354, 10, 'Δεν εγκαταστάθηκε');
INSERT INTO `lang_definitions` VALUES (47446, 3355, 10, 'Δεν έχει εμφανιστεί εδώ και');
INSERT INTO `lang_definitions` VALUES (47447, 3357, 10, 'Δεν εστάλη ακόμα');
INSERT INTO `lang_definitions` VALUES (47448, 3358, 10, 'Δεν Ορίστηκε');
INSERT INTO `lang_definitions` VALUES (47449, 3359, 10, 'Δεν Ορίστηκε.');
INSERT INTO `lang_definitions` VALUES (47450, 3360, 10, 'Σημείωση ');
INSERT INTO `lang_definitions` VALUES (47451, 3361, 10, 'Κωδικοί Σημειώσεων');
INSERT INTO `lang_definitions` VALUES (47452, 3362, 10, 'Σημείωση: Θα απαιτηθούν 5-10 λεπτά για την πλήρη επεξεργασία μετά το κλικ που κάνετε στην εγκατάσταση');
INSERT INTO `lang_definitions` VALUES (47453, 3363, 10, 'Σημείωση: Θα απαιτηθούν 5-10 λεπτά για την πλήρη επεξεργασία, μετά το κλικ που κάνετε στην αναβάθμιση');
INSERT INTO `lang_definitions` VALUES (47454, 3364, 10, 'Σημειώστε ότι η Καταγραφή Audit πρέπει να ενεργοποιηθεί παραπάνω');
INSERT INTO `lang_definitions` VALUES (47455, 3365, 10, 'Τύπος σημείωσης');
INSERT INTO `lang_definitions` VALUES (47456, 3366, 10, 'Σημείωση: η 12:00 μεσημβρινή νοείται ωε μ.μ. και όχι ως π.μ.');
INSERT INTO `lang_definitions` VALUES (47457, 3367, 10, 'ΣΗΜΕΙΩΣΗ: Η εισαγωγή εξωτερ. δεδομένων μπορεί να πάρει πάνω από μια ώρα, ανάλογα με τις ρυθμίσεις του δικού σας hardware. Π.χ., ένας από τους Πίνακες RxNorm data περιέχει πάνω από 6 εκατομ. γραμμές.');
INSERT INTO `lang_definitions` VALUES (47458, 3368, 10, 'ΣΗΜΕΙΩΣΗ: Υποστηρίζεται μόνον η διετής Διεθνής έκδοση Snomed');
INSERT INTO `lang_definitions` VALUES (47459, 3369, 10, 'ΣΗΜΕΙΩΣΗ: Υποστηρίζεται, επί του παρόντος, μόνον η πλήρης Μηνιαία έκδοση RxNorm');
INSERT INTO `lang_definitions` VALUES (47460, 3370, 10, 'Προσοχή: Αυτές οι γραμμές κώδικα δεν έχουν γραφεί από έναν εξουσιοδοτημένο χρήστη. Μόνο εξουσιοδοτημένοι κώδικες μπορούν να φορτωθούν στο Open Medical Billing Network. Αν θέλετε να ανεβάσετε αυτές τις αλλαγές, παρακαλώ επιλέξτε έναν εξουσιοδοτημένο χρήστη εδώ.');
INSERT INTO `lang_definitions` VALUES (47461, 3371, 10, 'Προσοχή: Όταν γίνεται προσθήκη αρχείων με όνομα που ήδη υπάρχει, το πρόγραμμα θα μετονομάζει αυτόματα το αρχείο (π.χ. το αρχείο file.jpg θα μετονομαστεί σε file.1.jpg). Μοναδικά θεωρούνται τα ονόματα αρχείου για κάθε ασθενή, και όχι για κάθε κατηγορία. ');
INSERT INTO `lang_definitions` VALUES (47462, 3372, 10, 'Προσοχή: Όταν γίνεται προσθήκη αρχείων με όνομα που ήδη υπάρχει, το πρόγραμμα θα μετονομάζει αυτόματα το αρχείο. Π.χ. το αρχείο file.jpg θα μετονομαστεί σε file.jpg.1. Μοναδικά θεωρούνται τα αρχεία για κάθε ασθενή, όχι για κάθε κατηγορία. ');
INSERT INTO `lang_definitions` VALUES (47463, 3373, 10, 'Σημειώσεις ');
INSERT INTO `lang_definitions` VALUES (47464, 3374, 10, 'Σημειώσεις – όλες οι επισκέψεις (εγγραφή, προαιρ.προσθήκη)');
INSERT INTO `lang_definitions` VALUES (47465, 3375, 10, 'Σημειώσεις – οι επισκέψεις μου (εγγραφή, προαιρ. προσθήκη)');
INSERT INTO `lang_definitions` VALUES (47466, 3376, 10, 'Σημειώσεις δεν επιτρέπονται');
INSERT INTO `lang_definitions` VALUES (47467, 3377, 10, 'Τίποτα δεν κατεγράφη');
INSERT INTO `lang_definitions` VALUES (47468, 3378, 10, 'Τίποτα για εισαγωγή στις Αλλεργίες');
INSERT INTO `lang_definitions` VALUES (47469, 3379, 10, 'Τίποτα για εισαγωγή στα Φάρμακα');
INSERT INTO `lang_definitions` VALUES (47470, 3380, 10, 'Δεν υπάρχει τίποτε προς εμφάνιση');
INSERT INTO `lang_definitions` VALUES (47471, 3381, 10, 'Τίποτα δεν επελέγη ');
INSERT INTO `lang_definitions` VALUES (47472, 3382, 10, 'ΕΙΔΟΠΟΙΗΣΗ: Προσθήκη/ Αλλαγή στο PostCalendar');
INSERT INTO `lang_definitions` VALUES (47473, 3383, 10, 'Γνωστοποίηση ');
INSERT INTO `lang_definitions` VALUES (47474, 3384, 10, 'Κοινοποίηση ηλεκτρον. διεύθυνσης');
INSERT INTO `lang_definitions` VALUES (47475, 3385, 10, 'Κοινοποιήσεις');
INSERT INTO `lang_definitions` VALUES (47476, 3386, 10, 'Να ειδοποιήσετε τον Διαχειριστή για Υποβολή/ Τροποποίηση Συμβάντος;');
INSERT INTO `lang_definitions` VALUES (47477, 3387, 10, 'Νοέμ.');
INSERT INTO `lang_definitions` VALUES (47478, 3388, 10, 'Νοέμβριος ');
INSERT INTO `lang_definitions` VALUES (47479, 3389, 10, 'Αποστολή τώρα για:');
INSERT INTO `lang_definitions` VALUES (47480, 3390, 10, 'Εκτύπωση σε εξέλιξη');
INSERT INTO `lang_definitions` VALUES (47481, 3391, 10, 'Τώρα τυπώνει τις $stmt_count καταστάσεις και ενημερώνει τις επισκέψεις');
INSERT INTO `lang_definitions` VALUES (47482, 3392, 10, 'Τώρα τυπώνει τις $stmt_count καταστάσεις και ενημερώνει τια τιμολόγια');
INSERT INTO `lang_definitions` VALUES (47483, 3393, 10, 'Τώρα τυπώνει τις $stmt_count καταστάσεις. Οι επισκέψεις δεν θα ενημερωθούν');
INSERT INTO `lang_definitions` VALUES (47484, 3394, 10, 'Τώρα τυπώνει τις $stmt_count καταστάσεις. Τα τιμολόγια δε θα ενημερωθούν.');
INSERT INTO `lang_definitions` VALUES (47485, 3395, 10, 'AMKA');
INSERT INTO `lang_definitions` VALUES (47486, 3397, 10, 'Αριθμός ');
INSERT INTO `lang_definitions` VALUES (47487, 3399, 10, 'Αριθμός στηλών στην προβολή έτους');
INSERT INTO `lang_definitions` VALUES (47488, 3400, 10, 'Αριθμός ημερών για τις οποίες το Πιστοποιητικό χρήστη ισχύει.');
INSERT INTO `lang_definitions` VALUES (47489, 3401, 10, 'Αριθμός ψηφίων, μετά την υποδιαστολή δεκαδικών, για το νόμισμα, σηνήθως 0 ή 2');
INSERT INTO `lang_definitions` VALUES (47490, 3402, 10, 'Αριθμός επισκέψεων για εμφάνιση ανά σελίδα.');
INSERT INTO `lang_definitions` VALUES (47491, 3403, 10, 'Αριθμός παιχνιδιών ή συμβάντων που λείπουν, αν υπάρχουν');
INSERT INTO `lang_definitions` VALUES (47492, 3404, 10, 'Πριν από πόσες ώρες να σταλούν ειδοποιήσιες με e-mail.');
INSERT INTO `lang_definitions` VALUES (47493, 3405, 10, 'Πριν από πόσες ώρες να σταλούν ειδοποιήσεις διά τηλεφώνου.');
INSERT INTO `lang_definitions` VALUES (47494, 3406, 10, 'Πριν από πόσες ώρες να σταλούν ειδοποιήσιες με μύνημα SMS.');
INSERT INTO `lang_definitions` VALUES (47495, 3407, 10, 'Αριθμός παλαιών στηλών ιστορικού');
INSERT INTO `lang_definitions` VALUES (47496, 3408, 10, 'Αριθμός ασθενών προς εμφάνιση ανά σελίδα, στη λίστα ασθενών');
INSERT INTO `lang_definitions` VALUES (47497, 3409, 10, 'Αιμωδίες');
INSERT INTO `lang_definitions` VALUES (47498, 3410, 10, 'Αριθμητής');
INSERT INTO `lang_definitions` VALUES (47499, 3411, 10, 'Σειρά εμφάνισης αριθμών');
INSERT INTO `lang_definitions` VALUES (47500, 3412, 10, 'Διατροφή');
INSERT INTO `lang_definitions` VALUES (47501, 3414, 10, 'Κορεσμός O2');
INSERT INTO `lang_definitions` VALUES (47502, 3415, 10, 'Παχυσαρκία Ι');
INSERT INTO `lang_definitions` VALUES (47503, 3416, 10, 'Παχυσαρκία ΙΙ');
INSERT INTO `lang_definitions` VALUES (47504, 3417, 10, 'Παχυσαρκία ΙΙΙ');
INSERT INTO `lang_definitions` VALUES (47505, 3418, 10, 'Κλινική εξέταση');
INSERT INTO `lang_definitions` VALUES (47506, 3419, 10, 'Επάγγελμα ');
INSERT INTO `lang_definitions` VALUES (47507, 3420, 10, 'Εμφάνιση');
INSERT INTO `lang_definitions` VALUES (47508, 3421, 10, 'Οκτ.');
INSERT INTO `lang_definitions` VALUES (47509, 3422, 10, 'Οκτώβριος ');
INSERT INTO `lang_definitions` VALUES (47510, 3423, 10, 'Δεξιός οφθαλμός');
INSERT INTO `lang_definitions` VALUES (47511, 3425, 10, 'της ποσότητος');
INSERT INTO `lang_definitions` VALUES (47512, 3426, 10, 'των δισκίων ');
INSERT INTO `lang_definitions` VALUES (47513, 3427, 10, 'του μηνός κάθε');
INSERT INTO `lang_definitions` VALUES (47514, 3428, 10, 'Σημ. γραφείου');
INSERT INTO `lang_definitions` VALUES (47515, 3430, 10, 'Σημειώσεις γραφείου');
INSERT INTO `lang_definitions` VALUES (47516, 3431, 10, 'Επίσκεψη γραφείου');
INSERT INTO `lang_definitions` VALUES (47517, 3432, 10, 'Ομάδες Μέτρησης (CQM) Επισήμων Μετρήσεων Κλινικής Ποιότητας');
INSERT INTO `lang_definitions` VALUES (47518, 3433, 10, 'Σ̈́ύνδεσμος https για την offline σύνδεση στο Portal του ασθενούς');
INSERT INTO `lang_definitions` VALUES (47519, 3434, 10, 'Σ̈́ύνδεσμος https για την offline σύνδεση στην Πύλη Ασθενούς (σύνδεσμος Ασθενούς)');
INSERT INTO `lang_definitions` VALUES (47520, 3435, 10, 'Κωδικός για την Offsite Πύλη Ασθενούς ');
INSERT INTO `lang_definitions` VALUES (47521, 3436, 10, 'Κωδικός για την Offsite Πύλη Ασθενούς (Κενό αν δεν έχει εγγραφεί)');
INSERT INTO `lang_definitions` VALUES (47522, 3439, 10, 'Διέυθυνση Ιστοσελίδας για την Offsite Πύλη Ασθενούς ');
INSERT INTO `lang_definitions` VALUES (47523, 3441, 10, 'Όνομα χρήστη για την Offsite Πύλη Ασθενούς ');
INSERT INTO `lang_definitions` VALUES (47524, 3442, 10, 'Όνομα χρήστη για την Offsite Πύλη Ασθενούς (Κενό αν δεν έχει Εγγραφεί)');
INSERT INTO `lang_definitions` VALUES (47525, 3443, 10, 'Απόγονοι');
INSERT INTO `lang_definitions` VALUES (47526, 3444, 10, 'αλοιφή (oint)');
INSERT INTO `lang_definitions` VALUES (47527, 3445, 10, 'Εντάξει');
INSERT INTO `lang_definitions` VALUES (47528, 3446, 10, 'ΟΚ σύνδεση του GCAG γεγονότος ημερομηνίας');
INSERT INTO `lang_definitions` VALUES (47529, 3447, 10, 'Παλαιό');
INSERT INTO `lang_definitions` VALUES (47530, 3448, 10, 'Παλιοί πελάτες ');
INSERT INTO `lang_definitions` VALUES (47531, 3449, 10, 'Παλαιό κάταγμα μη / κακή επούλωση');
INSERT INTO `lang_definitions` VALUES (47532, 3450, 10, 'Παλαιό στυλ εμφάνισης χωρίς αριστερό μενού');
INSERT INTO `lang_definitions` VALUES (47533, 3451, 10, 'Παλαιό στυλ στατικού εντύπου, χωρίς αναζήτηση ή έλεγχο διπλοκαταχώρησης');
INSERT INTO `lang_definitions` VALUES (47534, 3454, 10, 'Παραλείψτε λεπτομέρειες εργοδότη στα Δημογραφικά ασθενούς');
INSERT INTO `lang_definitions` VALUES (47535, 3455, 10, 'Παραλείψτε τους Εργοδότες');
INSERT INTO `lang_definitions` VALUES (47536, 3456, 10, 'Παραλείψτε μορφή, οδό και μεσοδιαστήματα χορήγησης, που θα γίνουν, μετά, μέρος της δοσολογίας');
INSERT INTO `lang_definitions` VALUES (47537, 3457, 10, 'Παραλείψτε την Ασφαλ. Εταιρεία και μερικά άλλα πράγματα από το Έντυπο Δημογραφικών');
INSERT INTO `lang_definitions` VALUES (47538, 3458, 10, 'Να παραλειφθούν οι εσωτερικοί χρήστες;');
INSERT INTO `lang_definitions` VALUES (47539, 3459, 10, 'Στο πάνελ Συμμετοχής στην πληρωμή, παραλείψτε μέθοδο πληρωμής');
INSERT INTO `lang_definitions` VALUES (47540, 3460, 10, 'Αφήστε κενό, για αυτόματη συμπλήρωση από το σύστημα');
INSERT INTO `lang_definitions` VALUES (47541, 3461, 10, 'επί');
INSERT INTO `lang_definitions` VALUES (47542, 3463, 10, 'Στο χέρι');
INSERT INTO `lang_definitions` VALUES (47543, 3464, 10, 'Κατόπιν παραγγελίας');
INSERT INTO `lang_definitions` VALUES (47544, 3465, 10, 'Επιτοπίως');
INSERT INTO `lang_definitions` VALUES (47545, 3467, 10, 'Αν αλλάξετε τον κωδικό σας, θα πρέπει να επανασυνδεθείτε.');
INSERT INTO `lang_definitions` VALUES (47546, 3468, 10, 'Online Βοήθεια');
INSERT INTO `lang_definitions` VALUES (47547, 3469, 10, 'Link για online Βοήθεια');
INSERT INTO `lang_definitions` VALUES (47548, 3470, 10, 'Μόνο οι ενεργοί/ές');
INSERT INTO `lang_definitions` VALUES (47549, 3472, 10, 'μόνο αν πρόκειται για τοποθεσία χρέωσης ');
INSERT INTO `lang_definitions` VALUES (47550, 3473, 10, 'Μόνο οι ανενεργοί/ές');
INSERT INTO `lang_definitions` VALUES (47551, 3474, 10, 'Μόνο τα δικά μου');
INSERT INTO `lang_definitions` VALUES (47552, 3475, 10, 'Να εμφανίζονται μόνον οι Κωδικοί Αναφοράς Διάγνωσης');
INSERT INTO `lang_definitions` VALUES (47553, 3477, 10, 'Να φορτώνονται μόνον οι ενεργές συνταγές');
INSERT INTO `lang_definitions` VALUES (47554, 3478, 10, 'Έναρξη της ασθένειας: ');
INSERT INTO `lang_definitions` VALUES (47555, 3479, 10, 'Έναρξη της ασθένειας: ');
INSERT INTO `lang_definitions` VALUES (47556, 3480, 10, 'Έναρξη του Οιδήματος:');
INSERT INTO `lang_definitions` VALUES (47557, 3481, 10, 'Έναρξη/ ημερομ. νοσηλείας:');
INSERT INTO `lang_definitions` VALUES (47558, 3482, 10, 'Διεύθυνση Ιστοσελίδας της Onsite Πύλης Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47559, 3483, 10, 'Ώπα!');
INSERT INTO `lang_definitions` VALUES (47560, 3484, 10, 'Ανοικτό');
INSERT INTO `lang_definitions` VALUES (47561, 3485, 10, 'Άνοιγμα σε νέο παράθυρο');
INSERT INTO `lang_definitions` VALUES (47562, 3486, 10, 'Ανοιγμα σημερινής Επίσκεψης');
INSERT INTO `lang_definitions` VALUES (47563, 3487, 10, 'Το OpenEMR διαθέτει, ήδη εξ αρχής, ένα Πιστοπ. Εξουσιοδότησης. ');
INSERT INTO `lang_definitions` VALUES (47564, 3488, 10, 'Κατηγορία Εφαρμογής OpenEMR');
INSERT INTO `lang_definitions` VALUES (47565, 3489, 10, 'Ενημέρωση βάσης δεδομένων του OpenEMR');
INSERT INTO `lang_definitions` VALUES (47566, 3490, 10, 'Ενημέρωση βάσης δεδομένων του OpenEMR για Απο-ταυτοποίηση');
INSERT INTO `lang_definitions` VALUES (47567, 3491, 10, 'Το OpenEMR δεν αναγνωρίζει το εισερχόμενο αρχείο στον κατάλογο των συνεισφορών (contrib dir). Αυτό συμβαίνει μάλλον διότι πρέπει να ρυθμίσετε την έκδοση στον Πίνακα με την υποστηριζόμενη_εξωτερική_φόρτωση_δεδομένων στη βάση δεδομένων MySQL.');
INSERT INTO `lang_definitions` VALUES (47568, 3492, 10, 'Το OpenEMR πρέπει να ρυθμισθεί για τη χρήση Πιστοποιητικών, πριν είναι σε θέση να δημιουργεί Πιστοποιητικά χρήστη.');
INSERT INTO `lang_definitions` VALUES (47569, 3493, 10, 'Το OpenEMR απαιτεί Javascript για να εκτελέσει την ταυτοποίηση του χρήστη. ');
INSERT INTO `lang_definitions` VALUES (47570, 3494, 10, 'Χρήστες OpenEMR');
INSERT INTO `lang_definitions` VALUES (47571, 3495, 10, 'Ανοίγματα');
INSERT INTO `lang_definitions` VALUES (47572, 3496, 10, 'Οφθαλμικό');
INSERT INTO `lang_definitions` VALUES (47573, 3497, 10, 'Επιλογή ');
INSERT INTO `lang_definitions` VALUES (47574, 3498, 10, 'Επιλογή μεθόδου αποθήκευσης εγγράφων.');
INSERT INTO `lang_definitions` VALUES (47575, 3499, 10, 'Επιλογή υποστήριξης απογραφής και πώλησης προϊόντων');
INSERT INTO `lang_definitions` VALUES (47576, 3500, 10, 'Προαιρετικό');
INSERT INTO `lang_definitions` VALUES (47577, 3501, 10, 'Προαιρετικό όνομα κατηγορίας ενός κωδικού εικόνας κάρτας που μπορεί να φαίνεται στη σελίδα σύνοψης ασθενούς');
INSERT INTO `lang_definitions` VALUES (47578, 3502, 10, 'Προαιρετικό όνομα κατηγορίας μιας φωτογραφίας που μπορεί να φαίνεται στη σελίδα σύνοψης ασθενούς');
INSERT INTO `lang_definitions` VALUES (47579, 3503, 10, 'Προαιρετικό όνομα κατηγορίας ενός εγγράφου με το οποίο να γίνεται σύνδεση, από την σελίδα Περίληψης Ασθενούς. Σας επιτρέπει να μπορείτε να δείτε το δελτίο ταυτότητας, όταν κάνετε κλικ σε έναν ασθενή ');
INSERT INTO `lang_definitions` VALUES (47580, 3504, 10, 'Προαιρετ. default πεδίο τιμών για τη χειροκίνητη εισαγωγή αποτελεσμάτων');
INSERT INTO `lang_definitions` VALUES (47581, 3505, 10, 'Προαιρετ. default μονάδες για χειροκίνητη εισαγωγή αποτελεσμάτων');
INSERT INTO `lang_definitions` VALUES (47582, 3506, 10, 'Προαιρετ. Ονομα Προορισμού');
INSERT INTO `lang_definitions` VALUES (47583, 3507, 10, 'Προαιρετική ονομασία φαρμάκου, χρησιμοποιήστε το % ως wildcard');
INSERT INTO `lang_definitions` VALUES (47584, 3508, 10, 'Προαιρετική πληροφορία για αυτό το Συμβάν');
INSERT INTO `lang_definitions` VALUES (47585, 3509, 10, 'Προαιρετ. αριθμός παρτίδας, χρησιμοποιήστε το % ως wildcard');
INSERT INTO `lang_definitions` VALUES (47586, 3510, 10, 'Προαιρετ. αριθμητικός κωδικ. αναγνώρισης ασθενούς ');
INSERT INTO `lang_definitions` VALUES (47587, 3511, 10, 'Προαιρετ. κωδικός διαδικασίας');
INSERT INTO `lang_definitions` VALUES (47588, 3512, 10, 'Προαιρετική διαδικασία/Υπηρεσία');
INSERT INTO `lang_definitions` VALUES (47589, 3513, 10, 'Επιλογές');
INSERT INTO `lang_definitions` VALUES (47590, 3514, 10, 'ή');
INSERT INTO `lang_definitions` VALUES (47591, 3515, 10, 'Ή');
INSERT INTO `lang_definitions` VALUES (47592, 3516, 10, 'ή επιλέξτε');
INSERT INTO `lang_definitions` VALUES (47593, 3517, 10, 'ή κάντε drag and drop για ταχύτερη επιλογή');
INSERT INTO `lang_definitions` VALUES (47594, 3518, 10, 'Ή να σταλεί προς');
INSERT INTO `lang_definitions` VALUES (47595, 3519, 10, 'ή κάντε Shift-click για να το μειώσετε');
INSERT INTO `lang_definitions` VALUES (47596, 3520, 10, 'Ή ανεβάστε αρχείο ηλεκτρον. εμβάσματος (ERA):');
INSERT INTO `lang_definitions` VALUES (47597, 3521, 10, 'Στόμα');
INSERT INTO `lang_definitions` VALUES (47598, 3522, 10, 'Στοματικός βλεννογόνος ροζ, λάρυγγας καθαρός ');
INSERT INTO `lang_definitions` VALUES (47599, 3523, 10, 'Σειρά');
INSERT INTO `lang_definitions` VALUES (47600, 3524, 10, 'Σειρά και Τύποι αποτελεσμάτων');
INSERT INTO `lang_definitions` VALUES (47601, 3525, 10, 'Κατάταξη παραγγελιών');
INSERT INTO `lang_definitions` VALUES (47602, 3526, 10, 'Ημερομηνία Παραγγελίας');
INSERT INTO `lang_definitions` VALUES (47603, 3527, 10, 'Κατατάξτε από');
INSERT INTO `lang_definitions` VALUES (47604, 3528, 10, 'ID Παραγγελίας');
INSERT INTO `lang_definitions` VALUES (47605, 3529, 10, 'Η σειρά πρέπει να είναι ένας αριθμός μεταξύ 1 και 999 ');
INSERT INTO `lang_definitions` VALUES (47606, 3530, 10, 'Όνομα Παραγγελίας');
INSERT INTO `lang_definitions` VALUES (47607, 3531, 10, 'Προτεραιότητες παραγγελιών');
INSERT INTO `lang_definitions` VALUES (47608, 3532, 10, 'Επεξεργαστής παραγγελίας');
INSERT INTO `lang_definitions` VALUES (47609, 3533, 10, 'Αποτελέσματα παραγγελίας');
INSERT INTO `lang_definitions` VALUES (47610, 3534, 10, 'Κατάσταση παραγγελίας');
INSERT INTO `lang_definitions` VALUES (47611, 3535, 10, 'Καταστάσεις παραγγελίας');
INSERT INTO `lang_definitions` VALUES (47612, 3536, 10, 'Σύνοψη παραγγελίας');
INSERT INTO `lang_definitions` VALUES (47613, 3537, 10, 'Τύπος παραγγελίας');
INSERT INTO `lang_definitions` VALUES (47614, 3538, 10, 'Παραγγελία/ Τύπος αποτελεσμάτων');
INSERT INTO `lang_definitions` VALUES (47615, 3539, 10, 'Παραγγέλθηκε');
INSERT INTO `lang_definitions` VALUES (47616, 3540, 10, 'Παραγγέλθηκε από');
INSERT INTO `lang_definitions` VALUES (47617, 3541, 10, 'Παραγγελμένη Διαδικασία');
INSERT INTO `lang_definitions` VALUES (47618, 3542, 10, 'Παραγγέλων Πάροχος');
INSERT INTO `lang_definitions` VALUES (47619, 3544, 10, 'Βλάβη οργάνου ');
INSERT INTO `lang_definitions` VALUES (47620, 3545, 10, 'Οργανισμός');
INSERT INTO `lang_definitions` VALUES (47621, 3546, 10, 'Όνομα Οργανισμού');
INSERT INTO `lang_definitions` VALUES (47622, 3547, 10, 'Όνομα Οργανωτική Μονάδος');
INSERT INTO `lang_definitions` VALUES (47623, 3548, 10, 'Οργανισμοί ');
INSERT INTO `lang_definitions` VALUES (47624, 3549, 10, 'Προσανατολισμένο x 3 ');
INSERT INTO `lang_definitions` VALUES (47625, 3550, 10, 'Πρωτότυπο');
INSERT INTO `lang_definitions` VALUES (47626, 3551, 10, 'ΣΤΟΜΑΤΟΦΑΡΥΓΓΑΣ:');
INSERT INTO `lang_definitions` VALUES (47627, 3552, 10, 'Ορθόπνοια');
INSERT INTO `lang_definitions` VALUES (47628, 3553, 10, 'Αριστ. οφθαλμός');
INSERT INTO `lang_definitions` VALUES (47629, 3554, 10, 'Οστεοαρθρίτιδα');
INSERT INTO `lang_definitions` VALUES (47630, 3555, 10, 'Άλλα');
INSERT INTO `lang_definitions` VALUES (47631, 3556, 10, 'Άλλο');
INSERT INTO `lang_definitions` VALUES (47632, 3557, 10, 'Άλλο (προσδιορίστε) ');
INSERT INTO `lang_definitions` VALUES (47633, 3558, 10, 'Άλλο - Προσδιορίστε');
INSERT INTO `lang_definitions` VALUES (47634, 3559, 10, 'Άλλο Ομοσπονδιακό Πρόγραμμα ');
INSERT INTO `lang_definitions` VALUES (47635, 3560, 10, 'Άλλη Διεύθυνση Χρηματοδότησης Υγείας (HCFA)');
INSERT INTO `lang_definitions` VALUES (47636, 3561, 10, 'Άλλη βλάβη που δεν προσδιορίζεται αλλού');
INSERT INTO `lang_definitions` VALUES (47637, 3562, 10, 'Κάποια άλλη Ασφαλ. εταιρεία αστικής ευθύνης είναι Πρωτεύουσα');
INSERT INTO `lang_definitions` VALUES (47638, 3563, 10, 'άλλος μήνας');
INSERT INTO `lang_definitions` VALUES (47639, 3564, 10, 'Άλλα μη Ομοσπονδιακά Προγράμματα ');
INSERT INTO `lang_definitions` VALUES (47640, 3565, 10, 'Άλλες σημειώσεις');
INSERT INTO `lang_definitions` VALUES (47641, 3566, 10, 'Άλλα σχετικά συμπτώματα ');
INSERT INTO `lang_definitions` VALUES (47642, 3567, 10, 'Άλλα σχετικά Συμπτώματα:');
INSERT INTO `lang_definitions` VALUES (47643, 3568, 10, 'Άλλα σχετ. συμπτ.:');
INSERT INTO `lang_definitions` VALUES (47644, 3569, 10, 'Άλλες βλάβες από stress/υπερβολική χρήση');
INSERT INTO `lang_definitions` VALUES (47645, 3570, 10, 'Άλλα Χειρουργικά');
INSERT INTO `lang_definitions` VALUES (47646, 3571, 10, 'Άλλα/ Γενικώτερα, σχετικά με άμβλωση ');
INSERT INTO `lang_definitions` VALUES (47647, 3572, 10, 'Άλλα');
INSERT INTO `lang_definitions` VALUES (47648, 3573, 10, 'αλλιώς θα καταστρέψετε αναφορές στα/ από τα υπάρχοντα δεδομένα.');
INSERT INTO `lang_definitions` VALUES (47649, 3574, 10, 'Οδηγίες αστραγάλου της Οτάβα');
INSERT INTO `lang_definitions` VALUES (47650, 3576, 10, 'ΕΞΩ');
INSERT INTO `lang_definitions` VALUES (47651, 3577, 10, 'Εκτός γραφείου');
INSERT INTO `lang_definitions` VALUES (47652, 3578, 10, 'Παραπομπή προς τα έξω');
INSERT INTO `lang_definitions` VALUES (47653, 3579, 10, 'Έκβαση');
INSERT INTO `lang_definitions` VALUES (47654, 3580, 10, 'Πρόγνωση');
INSERT INTO `lang_definitions` VALUES (47655, 3581, 10, 'Γενική κατάσταση εξιτηρίου');
INSERT INTO `lang_definitions` VALUES (47656, 3582, 10, 'ΕΚΠΡΟΘΕΣΜΟ');
INSERT INTO `lang_definitions` VALUES (47657, 3583, 10, 'Υπερβολ. χρήση');
INSERT INTO `lang_definitions` VALUES (47658, 3584, 10, 'Επισκόπηση');
INSERT INTO `lang_definitions` VALUES (47659, 3585, 10, 'Υπέρβαρος/η');
INSERT INTO `lang_definitions` VALUES (47660, 3586, 10, 'Επικαλύψτε την επιλογή HIPAA');
INSERT INTO `lang_definitions` VALUES (47661, 3587, 10, 'Κορεσμός οξυγόνου');
INSERT INTO `lang_definitions` VALUES (47662, 3588, 10, 'ουγγιά');
INSERT INTO `lang_definitions` VALUES (47663, 3590, 10, 'μετά φαγητό');
INSERT INTO `lang_definitions` VALUES (47664, 3591, 10, 'μ.μ.');
INSERT INTO `lang_definitions` VALUES (47665, 3592, 10, 'επί ανάγκης');
INSERT INTO `lang_definitions` VALUES (47666, 3594, 10, 'Παιδιατρικό');
INSERT INTO `lang_definitions` VALUES (47667, 3595, 10, 'Σελίδα');
INSERT INTO `lang_definitions` VALUES (47668, 3596, 10, 'Σελίδες');
INSERT INTO `lang_definitions` VALUES (47669, 3597, 10, 'Αμειβόμενος/η');
INSERT INTO `lang_definitions` VALUES (47670, 3598, 10, 'Πληρωμένο ποσό που θα κατανείμετε');
INSERT INTO `lang_definitions` VALUES (47671, 3599, 10, 'Καταβληθέν ποσό');
INSERT INTO `lang_definitions` VALUES (47672, 3600, 10, 'Πληρωμή μέσω ');
INSERT INTO `lang_definitions` VALUES (47673, 3601, 10, 'Πόνος');
INSERT INTO `lang_definitions` VALUES (47674, 3602, 10, 'Αίσθημα παλμών');
INSERT INTO `lang_definitions` VALUES (47675, 3603, 10, 'Τεστ Παπανικολάου ');
INSERT INTO `lang_definitions` VALUES (47676, 3604, 10, 'Χαρτί');
INSERT INTO `lang_definitions` VALUES (47677, 3605, 10, 'Μέγεθος Χαρτιού');
INSERT INTO `lang_definitions` VALUES (47678, 3606, 10, 'Παράλυση');
INSERT INTO `lang_definitions` VALUES (47679, 3607, 10, 'Ανάλυση HL7');
INSERT INTO `lang_definitions` VALUES (47680, 3608, 10, 'Συνεργάτης/ Συνεταίρος');
INSERT INTO `lang_definitions` VALUES (47681, 3609, 10, 'Όνομα Συνεργάτη');
INSERT INTO `lang_definitions` VALUES (47682, 3610, 10, 'Συνθηματικό');
INSERT INTO `lang_definitions` VALUES (47683, 3611, 10, 'Συνθηματικό για αποκρυπτογράφηση του αρχείου');
INSERT INTO `lang_definitions` VALUES (47684, 3613, 10, 'Παθητικός Συναγερμός');
INSERT INTO `lang_definitions` VALUES (47685, 3614, 10, 'Κανόνες Παθητικού Συναγερμού');
INSERT INTO `lang_definitions` VALUES (47686, 3615, 10, 'Κωδικός πρόσβασης');
INSERT INTO `lang_definitions` VALUES (47687, 3616, 10, 'Αλλαγή Κωδικού πρόσβασης');
INSERT INTO `lang_definitions` VALUES (47688, 3617, 10, 'Επιτυχής αλλαγή Κωδικού πρόσβασης');
INSERT INTO `lang_definitions` VALUES (47689, 3618, 10, 'Επιτυχής αλλαγή Κωδικού πρόσβασης.');
INSERT INTO `lang_definitions` VALUES (47690, 3620, 10, 'Περίοδος χάριτος μετά τη Λήξη του Κωδικού πρόσβασης');
INSERT INTO `lang_definitions` VALUES (47691, 3621, 10, 'Κωδικός για Τηλεφωνικό Gateway. Η αυτοματοποιημένη υπηρεσία VoIP παρέχεται από την Maviq. Παρακαλώ επισκεφθείτε την ιστοσελια http://signup.maviq.com για περισσότερες πληροφορίες.');
INSERT INTO `lang_definitions` VALUES (47692, 3622, 10, 'Κωδικός για το SMS Gateway ');
INSERT INTO `lang_definitions` VALUES (47693, 3623, 10, 'Κωδικός για το SMS Gateway ');
INSERT INTO `lang_definitions` VALUES (47694, 3624, 10, 'Ο κωδικός ασφαλείας αναβαθμίστηκε πρόσφατα');
INSERT INTO `lang_definitions` VALUES (47695, 3625, 10, 'Κωδικός σύνδεσης με τη βάση CouchDB');
INSERT INTO `lang_definitions` VALUES (47696, 3626, 10, 'Κωδικός πολύ μικρός. Απαιτούνται κατά το ελάχιστο 8 χαρακτήρες.');
INSERT INTO `lang_definitions` VALUES (47697, 3627, 10, 'Κωδικός Πρόσβασης:');
INSERT INTO `lang_definitions` VALUES (47698, 3628, 10, 'Οι κωδικοί δεν ταιριάζουν!');
INSERT INTO `lang_definitions` VALUES (47699, 3629, 10, 'Παρελθόντα Ραντεβού');
INSERT INTO `lang_definitions` VALUES (47700, 3631, 10, 'Καθυστέρηση');
INSERT INTO `lang_definitions` VALUES (47701, 3632, 10, 'Καθυστέρηση');
INSERT INTO `lang_definitions` VALUES (47702, 3633, 10, 'Καθυστέρηση του προβλεπόμενου διαστήματος (Υπενθύμιση για τον κλινικό)');
INSERT INTO `lang_definitions` VALUES (47703, 3634, 10, 'Καθυστέρηση του προβλεπόμενου διαστήματος (Υπενθύμιση για τον Ασθενή)');
INSERT INTO `lang_definitions` VALUES (47704, 3635, 10, 'Λίστα Προηγούμενων Επισκέψεων');
INSERT INTO `lang_definitions` VALUES (47705, 3636, 10, 'Προηγούμενες Επισκέψεις');
INSERT INTO `lang_definitions` VALUES (47706, 3637, 10, 'Προηγούμενες Επισκέψεις και Έγγραφα');
INSERT INTO `lang_definitions` VALUES (47707, 3638, 10, 'Προηγούμενες Επισκέψεις για');
INSERT INTO `lang_definitions` VALUES (47708, 3639, 10, 'Επικόλληση HL7 δεδομένων ');
INSERT INTO `lang_definitions` VALUES (47709, 3640, 10, 'Επικολλήσετε τα δεδομένα προς εισαγωγή, στο παρακάτω πεδίο κειμένου:');
INSERT INTO `lang_definitions` VALUES (47710, 3641, 10, 'Ασθ');
INSERT INTO `lang_definitions` VALUES (47711, 3643, 10, 'Διαδρομή για Αντίγραφο ασφαλείας της Καταγραφής Συμβάντων');
INSERT INTO `lang_definitions` VALUES (47712, 3644, 10, 'Διαδρομή για το Αρχείο Πιστοποιητικών CA');
INSERT INTO `lang_definitions` VALUES (47713, 3645, 10, 'Διαδρομή για το Κλειδί του Αρχείου Πιστοποιητικών CA');
INSERT INTO `lang_definitions` VALUES (47714, 3646, 10, 'Διαδρομή για τα δυαδικά (binaries) της MySQL');
INSERT INTO `lang_definitions` VALUES (47715, 3647, 10, 'Διαδρομή για τα δυαδικά (binaries) PERT');
INSERT INTO `lang_definitions` VALUES (47716, 3648, 10, 'Διαδρομή για τα Προσωρινά Αρχεία');
INSERT INTO `lang_definitions` VALUES (47717, 3649, 10, 'Ασθενής');
INSERT INTO `lang_definitions` VALUES (47718, 3650, 10, 'ασθενής');
INSERT INTO `lang_definitions` VALUES (47719, 3651, 10, 'ΑΣΘΕΝΕΙΣ');
INSERT INTO `lang_definitions` VALUES (47720, 3652, 10, 'Διεύθυνση Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47721, 3653, 10, 'Λείπει η Διεύθυνση Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47722, 3654, 10, 'Αλλεργίες ασθενούς');
INSERT INTO `lang_definitions` VALUES (47723, 3655, 10, 'Αλλεργίες Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47724, 3656, 10, 'Ραντεβού ασθενούς');
INSERT INTO `lang_definitions` VALUES (47725, 3659, 10, 'Κωδικός φακέλου ασθενούς');
INSERT INTO `lang_definitions` VALUES (47726, 3660, 10, 'Έλεγχος εξόδου του ασθενούς');
INSERT INTO `lang_definitions` VALUES (47727, 3661, 10, 'Έλεγχος εξόδου ασθενούς για τον/ την');
INSERT INTO `lang_definitions` VALUES (47728, 3662, 10, 'Πόλη ασθενούς');
INSERT INTO `lang_definitions` VALUES (47729, 3663, 10, 'Λείπε η Πόλη Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47730, 3664, 10, 'Επικοινωνία ασθενούς απεστάλη');
INSERT INTO `lang_definitions` VALUES (47731, 3665, 10, 'Επικοινωνία ασθενούς απεστάλη');
INSERT INTO `lang_definitions` VALUES (47732, 3666, 10, 'Χώρα Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47733, 3667, 10, 'Λείπει η Χώρα Ασθενούς. Επίσης, δεν έχετε ορίσει την Προεπιλεγμένη Χώρα Ασθενούς στις Γενικές Ρυθμίσεις.');
INSERT INTO `lang_definitions` VALUES (47734, 3668, 10, 'Κάλυψη ασθενούς');
INSERT INTO `lang_definitions` VALUES (47735, 3669, 10, 'Στοιχεία ασθενούς');
INSERT INTO `lang_definitions` VALUES (47736, 3670, 10, 'Λείπει η Ημερομηνία Γέννησης Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47737, 3671, 10, 'Λεπτομέρειες ασθενούς');
INSERT INTO `lang_definitions` VALUES (47738, 3672, 10, 'Ημ. Γενν. ασθενούς');
INSERT INTO `lang_definitions` VALUES (47739, 3673, 10, 'Έγγραφο ασθενούς');
INSERT INTO `lang_definitions` VALUES (47740, 3674, 10, 'Εκπαίδευση Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47741, 3675, 10, 'Υλικά Εκπαίδευσης Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47742, 3676, 10, 'Επίσκεψη Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47743, 3677, 10, 'Έντυπο Επίσκεψης Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47744, 3678, 10, 'Επισκέψεις Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47745, 3679, 10, 'Ευρετήριο Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47746, 3680, 10, 'Όνομα Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47747, 3681, 10, 'Λείπει το Όνομα Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47748, 3682, 10, 'Φύλο Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47749, 3683, 10, 'Λείπει το Φύλο του Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47750, 3684, 10, 'Ο ασθενής δεν έχει εξουσιοδοτήσει την Πύλη Ασθενούς.');
INSERT INTO `lang_definitions` VALUES (47751, 3685, 10, 'Ιστορικό και προδιάθεση ασθενούς');
INSERT INTO `lang_definitions` VALUES (47752, 3686, 10, 'Ιστορικό και Προδιάθεση ασθενούς - Τρόπος ζωής');
INSERT INTO `lang_definitions` VALUES (47753, 3687, 10, 'Τηλέφωνο Οικίας Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47754, 3688, 10, 'Κωδικός Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47755, 3689, 10, 'Κωδικός Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47756, 3690, 10, 'Κάρτα ταυτοποίησης ασθενούς');
INSERT INTO `lang_definitions` VALUES (47757, 3691, 10, 'Όνομα κατηγορίας ταυτοποίησης ασθενούς');
INSERT INTO `lang_definitions` VALUES (47758, 3692, 10, 'Εμβολιασμοί ασθενούς');
INSERT INTO `lang_definitions` VALUES (47759, 3693, 10, 'Πληροφορίες ασθενούς');
INSERT INTO `lang_definitions` VALUES (47760, 3694, 10, 'Οδηγίες προς Aσθενή');
INSERT INTO `lang_definitions` VALUES (47761, 3695, 10, 'Κατανομή Aσφάλισης Aσθενών');
INSERT INTO `lang_definitions` VALUES (47762, 3696, 10, 'Αναφορά Kατανομής Aσφάλισης Aσθενών ');
INSERT INTO `lang_definitions` VALUES (47763, 3697, 10, 'Προβλήματα Ασθενούς ');
INSERT INTO `lang_definitions` VALUES (47764, 3698, 10, 'Επώνυμο Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47765, 3699, 10, 'Λείπει το Επώνυμο του Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47766, 3700, 10, 'Κατάλογος Ασθενών');
INSERT INTO `lang_definitions` VALUES (47767, 3701, 10, 'Στήλες Λίστας Ασθενών');
INSERT INTO `lang_definitions` VALUES (47768, 3702, 10, 'Νέο παράθυρο Λίστας ασθενών');
INSERT INTO `lang_definitions` VALUES (47769, 3703, 10, 'Μέγεθος σελίδας Λίστας Ασθενών');
INSERT INTO `lang_definitions` VALUES (47770, 3704, 10, 'Λάθη Αναζήτησης Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47771, 3705, 10, 'Ιατρικά Προβλήματα/ Παθήσεις Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47772, 3706, 10, 'Φάρμακα Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47773, 3707, 10, 'Όνομα Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47774, 3708, 10, 'Όνομα & Διεύθυνση ασθενούς');
INSERT INTO `lang_definitions` VALUES (47775, 3709, 10, 'Απαιτείται Όνομα Ασθενούς ');
INSERT INTO `lang_definitions` VALUES (47776, 3710, 10, 'Σημειωση για τον Ασθενή');
INSERT INTO `lang_definitions` VALUES (47777, 3711, 10, 'Τύποι Σημειώσεων Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47778, 3712, 10, 'Σημειώσεις Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47779, 3713, 10, 'Σημειώσεις Ασθενούς (εγγραφή, προαιρετικά προσθήκη)');
INSERT INTO `lang_definitions` VALUES (47780, 3714, 10, 'Αριθμός Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47781, 3715, 10, 'Πληρωμή Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47782, 3716, 10, 'Όνομα Κατηγορίας Φωτογραφιών Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47783, 3717, 10, 'Πύλη Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47784, 3718, 10, 'Η Πύλη Ασθενούς είναι απενεργοποιημένη');
INSERT INTO `lang_definitions` VALUES (47785, 3719, 10, 'Είσοδος Πύλης Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47786, 3720, 10, 'Διεύθυνση Πύλης Ασθενούς ');
INSERT INTO `lang_definitions` VALUES (47787, 3721, 10, 'Εκτυπωμένη Αναφορά Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47788, 3722, 10, 'Αναφορά Φακέλου Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47789, 3723, 10, 'Αίτηση Φακέλου Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47790, 3724, 10, 'Αίτηση Φακέλων Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47791, 3725, 10, 'Υπενθύμιση Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47792, 3726, 10, 'Δέσμη Εργασιών Υπενθυμίσεων Ασθενούς/ών');
INSERT INTO `lang_definitions` VALUES (47793, 3728, 10, 'Κανόνες Υπενθύμισης Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47794, 3729, 10, 'E-mail Αποστολέα Υπενθύμισης Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47795, 3730, 10, 'Όνομα Αποστολέα Υπενθύμισης Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47796, 3731, 10, 'Υπενθυμίσεις προς τον ασθενή');
INSERT INTO `lang_definitions` VALUES (47797, 3732, 10, 'Αναφορά Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47798, 3733, 10, 'Αίτημα Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47799, 3734, 10, 'Ο ασθενής αιτήθηκε Ιατρικού Φακέλου');
INSERT INTO `lang_definitions` VALUES (47800, 3735, 10, 'Αποτελέσματα Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47801, 3736, 10, 'Στυλ Αποτελεσμάτων Αναζήτησης Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47802, 3737, 10, 'Αναζήτηση Ασθενούς/Προσθήκη Οθόνης');
INSERT INTO `lang_definitions` VALUES (47803, 3738, 10, 'Ρυθμίσεις Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47804, 3739, 10, 'Νομός Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47805, 3740, 10, 'Περίληψη Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47806, 3741, 10, 'Συναλλαγές ασθενούς');
INSERT INTO `lang_definitions` VALUES (47807, 3742, 10, 'ΤΚ Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47808, 3743, 10, 'ασθενής(-είς) στη βάση δεδομένων που ταιριάζουν με τις δημογραφικές πληροφορίες που έχετε εισάγει.');
INSERT INTO `lang_definitions` VALUES (47809, 3744, 10, 'Ασθενής');
INSERT INTO `lang_definitions` VALUES (47810, 3745, 10, 'Ασθενής: ');
INSERT INTO `lang_definitions` VALUES (47811, 3746, 10, 'Κωδικός Ασθενούς');
INSERT INTO `lang_definitions` VALUES (47812, 3747, 10, 'Ασθενείς ');
INSERT INTO `lang_definitions` VALUES (47813, 3748, 10, 'Ασθενείς επεξεργάστηκαν');
INSERT INTO `lang_definitions` VALUES (47814, 3749, 10, 'Πληρωμή');
INSERT INTO `lang_definitions` VALUES (47815, 3750, 10, 'Δώστε προσοχή στα κουτάκια \"Έγινε με\". Αφού οι ασφάλειες σημειωθούν ως πλήρεις, τότε θα ξεκινήσουμε ζητώντας από τον ασθενή να καταβάλει το υπόλοιπο ποσό. Αν αποτύχετε να μαρκάρετε όλες τις πλήρεις ασφάλειες, τότε το υπόλοιπο ποσό δεν θα εισπραχθεί! Επίσης, εάν υπάρχει ένα ποσό που ο ασθενής θα πρέπει να πληρώσει, τότε θέστε την ημερομηνία λήξης κατάλληλα, καθώς αυτό θα επηρεάσει τη γλώσσα που εμφανίζεται στις καταστάσεις του ασθενούς.');
INSERT INTO `lang_definitions` VALUES (47816, 3751, 10, 'Ημερομηνία Πληρωμής ');
INSERT INTO `lang_definitions` VALUES (47817, 3752, 10, 'Κατάσταση Πληρωμής');
INSERT INTO `lang_definitions` VALUES (47818, 3753, 10, 'Όνομα Δικαιούχου');
INSERT INTO `lang_definitions` VALUES (47819, 3754, 10, 'Πληρωτής ');
INSERT INTO `lang_definitions` VALUES (47820, 3755, 10, 'Τύπος Πληρωτή');
INSERT INTO `lang_definitions` VALUES (47821, 3756, 10, 'Πληρώνει');
INSERT INTO `lang_definitions` VALUES (47822, 3757, 10, 'Καταχώρηση καταβολής χρημάτων');
INSERT INTO `lang_definitions` VALUES (47823, 3758, 10, 'Πληρωμή ');
INSERT INTO `lang_definitions` VALUES (47824, 3759, 10, 'πληρωμή');
INSERT INTO `lang_definitions` VALUES (47825, 3760, 10, 'Κωδικός Ρύθμισης Πληρωμής');
INSERT INTO `lang_definitions` VALUES (47826, 3761, 10, 'Πληρωμή έναντι');
INSERT INTO `lang_definitions` VALUES (47827, 3762, 10, 'Ποσό Πληρωμής');
INSERT INTO `lang_definitions` VALUES (47828, 3763, 10, 'Το ποσό πληρωμής πρέπει να είναι αριθμητικό');
INSERT INTO `lang_definitions` VALUES (47829, 3764, 10, 'Κατηγορία Πληρωμής');
INSERT INTO `lang_definitions` VALUES (47830, 3765, 10, 'Ημερομηνία Πληρωμής ');
INSERT INTO `lang_definitions` VALUES (47831, 3766, 10, 'η πληρωμή εισήχθη στις');
INSERT INTO `lang_definitions` VALUES (47832, 3767, 10, 'Πληρωμή Από');
INSERT INTO `lang_definitions` VALUES (47833, 3768, 10, 'Gateways πληρωμής');
INSERT INTO `lang_definitions` VALUES (47834, 3769, 10, 'Ασφ Πληρωμής');
INSERT INTO `lang_definitions` VALUES (47835, 3770, 10, 'Λίστα Πληρωμής');
INSERT INTO `lang_definitions` VALUES (47836, 3771, 10, 'Τρόπος Πληρωμής ');
INSERT INTO `lang_definitions` VALUES (47837, 3772, 10, 'Κατάταξη πληρωμών ανά');
INSERT INTO `lang_definitions` VALUES (47838, 3773, 10, 'Κατάσταση Πληρωμής');
INSERT INTO `lang_definitions` VALUES (47839, 3774, 10, 'Τύπος Πληρωμής');
INSERT INTO `lang_definitions` VALUES (47840, 3775, 10, 'Αξία πληρωμής για κωδικό ');
INSERT INTO `lang_definitions` VALUES (47841, 3776, 10, 'Πληρωμές ');
INSERT INTO `lang_definitions` VALUES (47842, 3779, 10, 'PDF');
INSERT INTO `lang_definitions` VALUES (47843, 3780, 10, 'Κατεβάστε Επιλεγμένους Λογαριασμούς σε PDF');
INSERT INTO `lang_definitions` VALUES (47844, 3781, 10, 'Πύελος και γλουτός ');
INSERT INTO `lang_definitions` VALUES (47845, 3782, 10, 'Πέμφυξ');
INSERT INTO `lang_definitions` VALUES (47846, 3783, 10, 'Εκκρεμεί ');
INSERT INTO `lang_definitions` VALUES (47847, 3784, 10, 'Εκκρεμεί F/U');
INSERT INTO `lang_definitions` VALUES (47848, 3785, 10, 'Εκκρεμεί επανεκτίμηση ');
INSERT INTO `lang_definitions` VALUES (47849, 3786, 10, 'Εκκρεμεί επανεκτίμηση με βάση τα αποτελέσματα');
INSERT INTO `lang_definitions` VALUES (47850, 3787, 10, 'Παραγγελίες σε εκκρεμότητα');
INSERT INTO `lang_definitions` VALUES (47851, 3788, 10, 'Αποτέλεσμα εκκρεμεί');
INSERT INTO `lang_definitions` VALUES (47852, 3789, 10, 'Εκκρεμεί Επανεξέταση');
INSERT INTO `lang_definitions` VALUES (47853, 3790, 10, 'Αριθμός Εκκρεμών Θεραπείων');
INSERT INTO `lang_definitions` VALUES (47854, 3791, 10, 'Εταιρεία Pennington OpenEMR v');
INSERT INTO `lang_definitions` VALUES (47855, 3792, 10, 'Πεπτικό έλκος');
INSERT INTO `lang_definitions` VALUES (47856, 3793, 10, 'Ανά Επίσκεψη');
INSERT INTO `lang_definitions` VALUES (47857, 3794, 10, 'ανά λεπτό');
INSERT INTO `lang_definitions` VALUES (47858, 3795, 10, 'Ανά ρώθωνα');
INSERT INTO `lang_definitions` VALUES (47859, 3796, 10, 'ανά ρώθωνα');
INSERT INTO `lang_definitions` VALUES (47860, 3797, 10, 'Aπό το Στόμα');
INSERT INTO `lang_definitions` VALUES (47861, 3798, 10, 'από το στόμα');
INSERT INTO `lang_definitions` VALUES (47862, 3799, 10, 'Ορθικά');
INSERT INTO `lang_definitions` VALUES (47863, 3800, 10, 'ορθικά');
INSERT INTO `lang_definitions` VALUES (47864, 3801, 10, 'Επί τοις εκατό');
INSERT INTO `lang_definitions` VALUES (47865, 3802, 10, 'Εκατοστιαία θέση');
INSERT INTO `lang_definitions` VALUES (47866, 3803, 10, 'Διάτρηση Δεξιά: ');
INSERT INTO `lang_definitions` VALUES (47867, 3804, 10, 'Εκτέλεση αναζήτησης');
INSERT INTO `lang_definitions` VALUES (47868, 3805, 10, 'Εκτέλεση αυτής της ενέργειας');
INSERT INTO `lang_definitions` VALUES (47869, 3806, 10, 'Ποσοστό Εκτέλεσης');
INSERT INTO `lang_definitions` VALUES (47870, 3807, 10, 'Εκτελόν Εργαστήριο');
INSERT INTO `lang_definitions` VALUES (47871, 3808, 10, 'Περίοδος');
INSERT INTO `lang_definitions` VALUES (47872, 3809, 10, 'Περίοδος σε ημέρες, κατά την οποία ένας χρήστης με ληγμένο κωδικό, μπορεί να συνδεθεί');
INSERT INTO `lang_definitions` VALUES (47873, 3810, 10, 'Περιεγχειρητική Φροντίδα');
INSERT INTO `lang_definitions` VALUES (47874, 3811, 10, 'Περιφερειακό');
INSERT INTO `lang_definitions` VALUES (47875, 3813, 10, 'Περσικά');
INSERT INTO `lang_definitions` VALUES (47876, 3814, 10, 'Άτομο');
INSERT INTO `lang_definitions` VALUES (47877, 3815, 10, 'Διαμόρφωση');
INSERT INTO `lang_definitions` VALUES (47878, 3817, 10, 'Φαρμ');
INSERT INTO `lang_definitions` VALUES (47879, 3819, 10, 'Φαρμακεία');
INSERT INTO `lang_definitions` VALUES (47880, 3820, 10, 'Φαρμακείο');
INSERT INTO `lang_definitions` VALUES (47881, 3821, 10, 'Αποθήκη φαρμακείου');
INSERT INTO `lang_definitions` VALUES (47882, 3822, 10, 'Πνευμοθώρακας');
INSERT INTO `lang_definitions` VALUES (47883, 3828, 10, 'Τηλέφωνο');
INSERT INTO `lang_definitions` VALUES (47884, 3829, 10, 'Λίστα τηλεφωνικών κλήσεων');
INSERT INTO `lang_definitions` VALUES (47885, 3830, 10, 'Αναφορά λίστας τηλεφωνημάτων');
INSERT INTO `lang_definitions` VALUES (47886, 3831, 10, 'Κωδικός Gateway Τηλεφώνου');
INSERT INTO `lang_definitions` VALUES (47887, 3832, 10, 'URL Gateway Τηλεφώνου');
INSERT INTO `lang_definitions` VALUES (47888, 3833, 10, 'Συνθηματικό Χρήστη Gateway Τηλεφώνου');
INSERT INTO `lang_definitions` VALUES (47889, 3834, 10, 'Ωρα Τηλεφωνικής Ειδοποίησης');
INSERT INTO `lang_definitions` VALUES (47890, 3835, 10, 'Αριθμός τηλεφώνου');
INSERT INTO `lang_definitions` VALUES (47891, 3836, 10, 'Φωτοφοβία');
INSERT INTO `lang_definitions` VALUES (47892, 3837, 10, 'Φωτογραφίες');
INSERT INTO `lang_definitions` VALUES (47893, 3838, 10, 'PHP compressed');
INSERT INTO `lang_definitions` VALUES (47894, 3840, 10, 'Έγινε εξαγωγή PHP');
INSERT INTO `lang_definitions` VALUES (47895, 3841, 10, 'Οι έλεγχοι πρόσβασης php=GACL είναι απενεργοποιημένοι');
INSERT INTO `lang_definitions` VALUES (47896, 3842, 10, 'Το PHP-gacl δεν έχει εγκατασαταθεί');
INSERT INTO `lang_definitions` VALUES (47897, 3843, 10, 'Φυσική εξέταση');
INSERT INTO `lang_definitions` VALUES (47898, 3844, 10, 'Αίτηση ιατρού');
INSERT INTO `lang_definitions` VALUES (47899, 3845, 10, 'Υπογραφή ιατρού ');
INSERT INTO `lang_definitions` VALUES (47900, 3846, 10, 'Ιατροί ');
INSERT INTO `lang_definitions` VALUES (47901, 3847, 10, 'διαλέξτε');
INSERT INTO `lang_definitions` VALUES (47902, 3848, 10, 'Διαλέξτε');
INSERT INTO `lang_definitions` VALUES (47903, 3849, 10, 'Διαλέξτε ένα θέμα CSS');
INSERT INTO `lang_definitions` VALUES (47904, 3850, 10, 'Προσωπικός κωδικός αναγνώρισης');
INSERT INTO `lang_definitions` VALUES (47905, 3851, 10, 'Φλεγμ. νόσος πυέλου');
INSERT INTO `lang_definitions` VALUES (47906, 3852, 10, 'Μέγεθος χαπιού');
INSERT INTO `lang_definitions` VALUES (47907, 3853, 10, 'Χάπια ');
INSERT INTO `lang_definitions` VALUES (47908, 3854, 10, 'Τοποθετήστε το αρχείο βάσης δεδομένων zip στον ακόλουθο κατάλογο, αν θέλετε να εγκαταστήσετε αυτή τη δυνατότητα');
INSERT INTO `lang_definitions` VALUES (47909, 3855, 10, 'Τοποθετήστε τα συμπιεσμένα αρχεία της βάσης ICD10 που κατεβάσατε στον εξής κατάλογο');
INSERT INTO `lang_definitions` VALUES (47910, 3856, 10, 'Τοποθετήστε τα συμπιεσμένα αρχεία της βάσης ICD9 που κατεβάσατε στον εξής κατάλογο');
INSERT INTO `lang_definitions` VALUES (47911, 3857, 10, 'Τοποθετήστε τα συμπιεσμένα αρχεία της βάσης RxNorm που κατεβάσατε στον εξής κατάλογο');
INSERT INTO `lang_definitions` VALUES (47912, 3858, 10, 'Τοποθετήστε τα συμπιεσμένα αρχεία της βάσης Snomed που κατεβάσατε, στον εξής κατάλογο');
INSERT INTO `lang_definitions` VALUES (47913, 3861, 10, 'Απλό κείμενο ');
INSERT INTO `lang_definitions` VALUES (47914, 3862, 10, 'Θεραπευτική Αγωγή');
INSERT INTO `lang_definitions` VALUES (47915, 3863, 10, 'Όνομα πλάνου');
INSERT INTO `lang_definitions` VALUES (47916, 3864, 10, 'Το πλάνο έχει οριστεί');
INSERT INTO `lang_definitions` VALUES (47917, 3865, 10, 'Πλάνο:');
INSERT INTO `lang_definitions` VALUES (47918, 3866, 10, 'Πλάνα');
INSERT INTO `lang_definitions` VALUES (47919, 3867, 10, 'Παίκτης ');
INSERT INTO `lang_definitions` VALUES (47920, 3868, 10, 'Θέση παιχνιδιού ');
INSERT INTO `lang_definitions` VALUES (47921, 3869, 10, 'Παρακαλώ τηλεφωνείστε αν κάποιο από τα παραπάνω στοιχεία είναι λάθος');
INSERT INTO `lang_definitions` VALUES (47922, 3870, 10, 'Παρακαλώ αλλάξτε τον κωδικό σας.');
INSERT INTO `lang_definitions` VALUES (47923, 3871, 10, 'Παρακαλώ επιλέξτε ένα αρχείο');
INSERT INTO `lang_definitions` VALUES (47924, 3872, 10, 'Παρακαλώ επιλέξτε έναν ασθενή');
INSERT INTO `lang_definitions` VALUES (47925, 3873, 10, 'Παρακαλώ επιλέξτε μια έγκυρη επιλογή από τη λίστα. ');
INSERT INTO `lang_definitions` VALUES (47926, 3874, 10, 'Παρακαλώ επιλέξτε μια έγκυρη επιλογή.');
INSERT INTO `lang_definitions` VALUES (47927, 3875, 10, 'Παρακαλώ επιλέξτε μια τιμή για ');
INSERT INTO `lang_definitions` VALUES (47928, 3876, 10, 'Παρακαλώ επιλέξτε πιο πάνω τα κριτήρια για τα φάσματα ημερομηνιών και κάντε κλικ στο Ανανέωση, για να δείτε τα αποτελέσματα.');
INSERT INTO `lang_definitions` VALUES (47929, 3878, 10, 'Παρακαλώ κάντε κλικ στο κουμπί Download για να κατεβάσετε τα ΑποΤαυτοποιημένα δεδομένα');
INSERT INTO `lang_definitions` VALUES (47930, 3879, 10, 'Παρακαλώ κάντε κλικ στο κουμπί Download για να κατεβάσετε τα ΕπαναΤαυτοποιημένα δεδομένα');
INSERT INTO `lang_definitions` VALUES (47931, 3880, 10, 'Παρακαλώ κλείστε αυτό το παράθυρο');
INSERT INTO `lang_definitions` VALUES (47932, 3881, 10, 'Παρακαλώ συγκρίνετε το νέο όνομα');
INSERT INTO `lang_definitions` VALUES (47933, 3882, 10, 'Παρακαλώ δημιουργήστε τον εξής κατάλογο, πριν προχωρήσετε');
INSERT INTO `lang_definitions` VALUES (47934, 3883, 10, 'Παρακαλώ μη δέχεστε αυτή τη συνταγή, εκτός αν ελήφθη μέσω facimile.');
INSERT INTO `lang_definitions` VALUES (47935, 3884, 10, 'Παρακαλώ μη δέχεστε αυτή τη συνταγή, εκτός αν ελήφθη μέσω facimile.');
INSERT INTO `lang_definitions` VALUES (47936, 3885, 10, 'Παρακαλώ ΜΗ χρησιμοποιείτε τα κουμπιά Stop ή Reload του φυλλομετρητή σας, ενώ αυτή η σελίδα τρέχει. Αν δεν έχουν παρέλθει περισσότερα από 10 λεπτά, θα προκληθεί το σταμάτημα της διαδικασίας στο διακομιστή και θα καταναλώσει περιττούς πόρους.');
INSERT INTO `lang_definitions` VALUES (47937, 3886, 10, 'ΠΑΡΑΚΑΛΩ ΕΝΕΡΓΟΠΟΙΗΣΤΕ ΤΗΝ ΕΠΕΚΤΑΣΗ CURL');
INSERT INTO `lang_definitions` VALUES (47938, 3887, 10, 'ΠΑΡΑΚΑΛΩ ΕΝΕΡΓΟΠΟΙΗΣΤΕ ΤΗΝ ΕΠΕΚΤΑΣΗ OPENSSL');
INSERT INTO `lang_definitions` VALUES (47939, 3888, 10, 'ΠΑΡΑΚΑΛΩ ΕΝΕΡΓΟΠΟΙΗΣΤΕ ΤΗΝ ΕΠΕΚΤΑΣΗ SOAP');
INSERT INTO `lang_definitions` VALUES (47940, 3889, 10, 'ΠΑΡΑΚΑΛΩ ΕΝΕΡΓΟΠΟΙΗΣΤΕ ΤΗΝ ΕΠΕΚΤΑΣΗ XML');
INSERT INTO `lang_definitions` VALUES (47941, 3890, 10, 'Παρακαλώ βάλτε μία ημερομηνία για την τελευταία φορά που επανεξετάσατε');
INSERT INTO `lang_definitions` VALUES (47942, 3891, 10, 'Παρακαλώ εισάγετε μια ημερομηνία.');
INSERT INTO `lang_definitions` VALUES (47943, 3892, 10, 'Παρακαλώ είσάγετε μια ημερομηνία προθεσμίας');
INSERT INTO `lang_definitions` VALUES (47944, 3893, 10, 'Παρακαλώ είσάγετε ένα μήνυμα');
INSERT INTO `lang_definitions` VALUES (47945, 3894, 10, 'Παρακαλώ εισάγετε ένα χρηματικό ποσό χρησιμοποιώντας μόνο αριθμούς και ένα δεκαδικό ψηφίο');
INSERT INTO `lang_definitions` VALUES (47946, 3895, 10, 'Παρακαλώ Εισάγετε Νέο Κωδικό Πρόσβασης');
INSERT INTO `lang_definitions` VALUES (47947, 3896, 10, 'Παρακαλώ εισάγετε τίτλο! ');
INSERT INTO `lang_definitions` VALUES (47948, 3898, 10, 'Παρακαλώ βάλτε έναν σωστό κωδικό Επαναταυτοποίησης');
INSERT INTO `lang_definitions` VALUES (47949, 3899, 10, 'Παρακαλώ εισάγετε νέα λέξη αναζήτησης ');
INSERT INTO `lang_definitions` VALUES (47950, 3900, 10, 'Παρακαλώ βάλτε τον σωστό κωδικό Επαναταυτοποίησης');
INSERT INTO `lang_definitions` VALUES (47951, 3901, 10, 'Παρακαλώ βάλτε τον κωδικό πρόσβασης');
INSERT INTO `lang_definitions` VALUES (47952, 3902, 10, 'Παρακαλώ συμπληρώστε τον Αριθμό Επιταγής');
INSERT INTO `lang_definitions` VALUES (47953, 3903, 10, 'Παρακαλώ συμπληρώστε τον Αριθμό Επιταγής/αριθμό αναφοράς');
INSERT INTO `lang_definitions` VALUES (47954, 3904, 10, 'Παρακαλώ συμπληρώστε την Ημερομηνία');
INSERT INTO `lang_definitions` VALUES (47955, 3905, 10, 'Παρακαλώ συμπληρώστε το Ποσό Πληρωμής');
INSERT INTO `lang_definitions` VALUES (47956, 3906, 10, 'Παρακαλώ συμπληρώστε την Κατηγορία Πληρωμής');
INSERT INTO `lang_definitions` VALUES (47957, 3907, 10, 'Παρακαλώ συμπληρώστε την Πληρωμή Από');
INSERT INTO `lang_definitions` VALUES (47958, 3909, 10, 'Παρακαλώ συμπληρώστε τους πριν συνεχίσετε.');
INSERT INTO `lang_definitions` VALUES (47959, 3910, 10, 'Παρακαλώ υποδείξτε τον λόγο επίσκεψης');
INSERT INTO `lang_definitions` VALUES (47960, 3912, 10, 'Παρακαλώ εισάγετε κριτήρια αναζήτησης πιο πάνω και κάντε κλικ στο Υποβολή για να δείτε τα αποτελέσματα.');
INSERT INTO `lang_definitions` VALUES (47961, 3913, 10, 'Παρακαλώ εισάγετε κριτήρια αναζήτησης πιο πάνω και κάντε κλικ στο Υποβολή για να δείτε τα αποτελέσματα. (Τα αποτελέσματα θα εμφανιστούν σε ένα νέο παράθυρο)');
INSERT INTO `lang_definitions` VALUES (47962, 3914, 10, 'Παρακαλώ συνδεθείτε πάλι');
INSERT INTO `lang_definitions` VALUES (47963, 3915, 10, 'Παρακαλώ σημειώστε ότι αυτό μπορεί να πάρει πολύ χρόνο, έως και αρκετά λεπτά. Ο φυλλομετρητής σας μπορεί να μην εμφανίζεται πολύ δραστήριος κατά το διάστημα αυτό, αλλά η δημιουργία μιας χρέωσης είναι μια περίπλοκη διαδικασία και ο φυλλομετρητής σας απλώς περιμένει περισσότερες πληροφορίες.');
INSERT INTO `lang_definitions` VALUES (47964, 3916, 10, 'Σημείωση: στις σταθερές παίζουν ρόλο τα μικρά-κεφαλαία γράμματα και επιτρέπεται κάθε string.');
INSERT INTO `lang_definitions` VALUES (47965, 3917, 10, 'Παρακαλώ χρησιμοποιήστε μόνο αλφαβητικούς χαρακτήρες');
INSERT INTO `lang_definitions` VALUES (47966, 3918, 10, 'Παρακαλώ χρησιμοποιήστε μόνο αλφαβητικούς χαρακτήρες χωρίς κενά');
INSERT INTO `lang_definitions` VALUES (47967, 3919, 10, 'Παρακαλώ πληρώστε αυτό το ποσό');
INSERT INTO `lang_definitions` VALUES (47968, 3920, 10, 'Παρακαλώ τοποθετήστε τα αρχεία σας προς εγκατάσταση σε αυτό τον κατάλογο');
INSERT INTO `lang_definitions` VALUES (47969, 3921, 10, 'Παρακαλώ αναφερθείτε στο');
INSERT INTO `lang_definitions` VALUES (47970, 3922, 10, 'Παρακαλώ επανακαθορίστε τον κωδικό.');
INSERT INTO `lang_definitions` VALUES (47971, 3923, 10, 'Παρακαλώ επανεκκινήστε τον Apache server πριν παίξετε με την Αποταυτοποίηση');
INSERT INTO `lang_definitions` VALUES (47972, 3924, 10, 'Παρακαλώ επιλέξτε');
INSERT INTO `lang_definitions` VALUES (47973, 3925, 10, 'Παρακαλώ επιλέξτε μία γλώσσα');
INSERT INTO `lang_definitions` VALUES (47974, 3926, 10, 'Παρακαλώ επιλέξτε έναν Ασθενή');
INSERT INTO `lang_definitions` VALUES (47975, 3928, 10, 'Παρακαλώ Επιλέξτε έναν Παραλήπτη');
INSERT INTO `lang_definitions` VALUES (47976, 3929, 10, 'Παρακαλώ επιλέξτε μια ημερομηνία έναρξης και λήξης');
INSERT INTO `lang_definitions` VALUES (47977, 3930, 10, 'Παρακαλώ επιλέξτε έναν έγκυρο παραλήπτη');
INSERT INTO `lang_definitions` VALUES (47978, 3931, 10, 'Παρακαλώ επιλέξτε μια αιτιολογία διόρθωσης για τον κωδικό');
INSERT INTO `lang_definitions` VALUES (47979, 3932, 10, 'Παρακαλώ επιλέξτε ένα συμβάν');
INSERT INTO `lang_definitions` VALUES (47980, 3933, 10, 'Παρακαλώ επιλέξτε μια Επιλογή Αναζήτησης.');
INSERT INTO `lang_definitions` VALUES (47981, 3934, 10, 'Παρακαλώ επιλέξτε τουλάχιστον μία συνταγή!');
INSERT INTO `lang_definitions` VALUES (47982, 3935, 10, 'Παρακαλώ επιλέξτε τις επιθυμητές σελίδες προς αντιγραφή ή προώθηση: ');
INSERT INTO `lang_definitions` VALUES (47983, 3936, 10, 'Παρακαλώ επιλέξτε μια Μέθοδο Πληρωμής');
INSERT INTO `lang_definitions` VALUES (47984, 3937, 10, 'Παρακαλώ επιλέξτε Μέθοδο Πληρωμής');
INSERT INTO `lang_definitions` VALUES (47985, 3939, 10, 'Παρακαλώ καθορίστε');
INSERT INTO `lang_definitions` VALUES (47986, 3940, 10, 'Παρακαλώ ορίστε την μεταβλητή de_identification_config ξανά στο μηδέν');
INSERT INTO `lang_definitions` VALUES (47987, 3941, 10, 'Παρακαλώ αρχίστε μία νέα διαδικασία Απο Ταυτοποίησης');
INSERT INTO `lang_definitions` VALUES (47988, 3942, 10, 'Παρακαλώ αναβαθμίστε τη βάση δεδομένων του OpenEMR, για να ενσωματώσει τις διαδικασίες Απο Ταυτοποίησης, λειτουργίες, πίνακες');
INSERT INTO `lang_definitions` VALUES (47989, 3943, 10, 'Παρακαλώ δείτε τον πίνακα καταγραφής σφαλμάτων Απο Ταυτοποίησης, για παραπάνω πληροφορίες');
INSERT INTO `lang_definitions` VALUES (47990, 3944, 10, 'Παρακαλώ, επισκεφθείτε ξανά την οθόνη Απο Ταυτοποίησης μετά από λίγο καιρό');
INSERT INTO `lang_definitions` VALUES (47991, 3945, 10, 'Παρακαλώ, επισκεφθείτε ξανά την οθόνη Επανα Ταυτοποίησης μετά από λίγο καιρό');
INSERT INTO `lang_definitions` VALUES (47992, 3946, 10, 'Παρακαλώ επισκεφθείτε την οθόνη μετά από λίγο καιρό');
INSERT INTO `lang_definitions` VALUES (47993, 3948, 10, 'ΜΜ');
INSERT INTO `lang_definitions` VALUES (47994, 3950, 10, 'Μέθοδος πληρωμής');
INSERT INTO `lang_definitions` VALUES (47995, 3951, 10, 'Κατάθλιψη μετά τον τοκετό');
INSERT INTO `lang_definitions` VALUES (47996, 3952, 10, 'Συζευγμ. εμβόλιο πνευμονιοκόκκου 1');
INSERT INTO `lang_definitions` VALUES (47997, 3953, 10, 'Συζευγμ. εμβόλιο πνευμονιοκόκκου 2');
INSERT INTO `lang_definitions` VALUES (47998, 3954, 10, 'Συζευγμ. εμβόλιο πνευμονιοκόκκου 3');
INSERT INTO `lang_definitions` VALUES (47999, 3955, 10, 'Συζευγμ. εμβόλιο πνευμονιοκόκκου 4');
INSERT INTO `lang_definitions` VALUES (48000, 3956, 10, 'Εμβόλιο Πνευμονιόκοκκου');
INSERT INTO `lang_definitions` VALUES (48001, 3957, 10, 'Εμβολιασμός για πνευμονία');
INSERT INTO `lang_definitions` VALUES (48002, 3958, 10, 'Κατάσταση Εμβολιασμού για πνευμονία για ηλικιωμένους');
INSERT INTO `lang_definitions` VALUES (48003, 3959, 10, 'Κατάσταση Εμβολιασμού για πνευμονία για ηλικιωμένους');
INSERT INTO `lang_definitions` VALUES (48004, 3960, 10, 'Ποδιατρική');
INSERT INTO `lang_definitions` VALUES (48005, 3961, 10, 'Σημείο εξυπηρέτησης');
INSERT INTO `lang_definitions` VALUES (48006, 3962, 10, 'Ασφαλ. Συμβόλαιο');
INSERT INTO `lang_definitions` VALUES (48007, 3963, 10, 'Αρ. Ασφαλ. Συμβολαίου');
INSERT INTO `lang_definitions` VALUES (48008, 3964, 10, 'Αριθμός ασφαλ. συμβολαίου');
INSERT INTO `lang_definitions` VALUES (48009, 3965, 10, 'Πολωνικά');
INSERT INTO `lang_definitions` VALUES (48010, 3966, 10, 'Πολυδιψία');
INSERT INTO `lang_definitions` VALUES (48011, 3967, 10, 'Πολύποδες ');
INSERT INTO `lang_definitions` VALUES (48012, 3968, 10, 'Πολυουρία');
INSERT INTO `lang_definitions` VALUES (48013, 3969, 10, 'Κακή όρεξη ');
INSERT INTO `lang_definitions` VALUES (48014, 3970, 10, 'Κακή κυκλοφορία ');
INSERT INTO `lang_definitions` VALUES (48015, 3971, 10, 'Βαρηκοΐα ');
INSERT INTO `lang_definitions` VALUES (48016, 3972, 10, 'Τα Pop ups πρέπει να είναι ενεργοποιημένη για να δείτε αυτές τις αναφορές');
INSERT INTO `lang_definitions` VALUES (48017, 3973, 10, 'Να συμπληρωθεί η εμφάνιση του έτους με συμβάντα;');
INSERT INTO `lang_definitions` VALUES (48018, 3974, 10, 'Popups');
INSERT INTO `lang_definitions` VALUES (48019, 3976, 10, 'Δραστηριότητα Πύλης');
INSERT INTO `lang_definitions` VALUES (48020, 3977, 10, 'Πορτογαλικά');
INSERT INTO `lang_definitions` VALUES (48021, 3978, 10, 'Πορτογαλικά (Βραζιλία)');
INSERT INTO `lang_definitions` VALUES (48022, 3979, 10, 'Πορτογαλικά (Ευρωπαϊκά)');
INSERT INTO `lang_definitions` VALUES (48023, 3980, 10, 'Κωδικός σημείου εξυπηρέτησης');
INSERT INTO `lang_definitions` VALUES (48024, 3981, 10, 'Θετικό');
INSERT INTO `lang_definitions` VALUES (48025, 3982, 10, 'Θετικά');
INSERT INTO `lang_definitions` VALUES (48026, 3984, 10, 'Ρινική καταρροή');
INSERT INTO `lang_definitions` VALUES (48027, 3986, 10, 'Μετεγχειρητικό ');
INSERT INTO `lang_definitions` VALUES (48028, 3987, 10, 'Αποστολή στο λογιστήριο και σημείωση ως πληρωμένο');
INSERT INTO `lang_definitions` VALUES (48029, 3991, 10, 'Φροντίδα μετά την άμβλωση');
INSERT INTO `lang_definitions` VALUES (48030, 3992, 10, 'Αντισύλληψη μετά την άμβλωση');
INSERT INTO `lang_definitions` VALUES (48031, 3993, 10, 'Συμβουλευτική μετά την άμβλωση');
INSERT INTO `lang_definitions` VALUES (48032, 3994, 10, 'Παρακολούθηση μετά την άμβλωση');
INSERT INTO `lang_definitions` VALUES (48033, 3995, 10, 'Ταχυδρομικό');
INSERT INTO `lang_definitions` VALUES (48034, 3996, 10, 'Τ.Κ.');
INSERT INTO `lang_definitions` VALUES (48035, 3997, 10, 'ΤΚ.');
INSERT INTO `lang_definitions` VALUES (48036, 3998, 10, 'Ημερολόγιο');
INSERT INTO `lang_definitions` VALUES (48037, 3999, 10, 'Διαχείριση Ημερολογίου');
INSERT INTO `lang_definitions` VALUES (48038, 4000, 10, 'Ρύθμιση κατηγοριών Ημερολογίου');
INSERT INTO `lang_definitions` VALUES (48039, 4001, 10, 'Γενικές Ρυθμίσεις Ημερολογίου');
INSERT INTO `lang_definitions` VALUES (48040, 4002, 10, 'Απεστάλη στις ');
INSERT INTO `lang_definitions` VALUES (48041, 4003, 10, 'Ημερομ. αποστολής');
INSERT INTO `lang_definitions` VALUES (48042, 4009, 10, 'Ιατρείο');
INSERT INTO `lang_definitions` VALUES (48043, 4010, 10, 'Προεπιλογές Ιατρείου');
INSERT INTO `lang_definitions` VALUES (48044, 4011, 10, 'Ρυθμίσεις Ιατρείου');
INSERT INTO `lang_definitions` VALUES (48045, 4012, 10, 'Επαγγελματίας Υγείας');
INSERT INTO `lang_definitions` VALUES (48046, 4014, 10, 'Προπληρωμή');
INSERT INTO `lang_definitions` VALUES (48047, 4015, 10, 'Συμβουλή προ της άμβλωσης');
INSERT INTO `lang_definitions` VALUES (48048, 4016, 10, 'Συμβουλευτική προ της άμβλωσης');
INSERT INTO `lang_definitions` VALUES (48049, 4017, 10, 'Προτιμ. κατηγ.');
INSERT INTO `lang_definitions` VALUES (48050, 4018, 10, 'Προτιμήσεις');
INSERT INTO `lang_definitions` VALUES (48051, 4019, 10, 'Προτιμώμενη κατηγορία συμβάντων');
INSERT INTO `lang_definitions` VALUES (48052, 4020, 10, 'Προτιμώμενη γλώσσα ');
INSERT INTO `lang_definitions` VALUES (48053, 4021, 10, 'Προτιμώμενο φαρμακείο');
INSERT INTO `lang_definitions` VALUES (48054, 4022, 10, 'Προτιμώμενο οργανισμός Παρόχου');
INSERT INTO `lang_definitions` VALUES (48055, 4023, 10, 'Τέστ κύησης');
INSERT INTO `lang_definitions` VALUES (48056, 4024, 10, 'Προκαταρκτικό');
INSERT INTO `lang_definitions` VALUES (48057, 4026, 10, 'Προπληρωμή ');
INSERT INTO `lang_definitions` VALUES (48058, 4027, 10, 'Συνταγή');
INSERT INTO `lang_definitions` VALUES (48059, 4028, 10, 'η συνταγή έφθασε στο όριό της των');
INSERT INTO `lang_definitions` VALUES (48060, 4029, 10, 'Ιστορικό Συνταγών');
INSERT INTO `lang_definitions` VALUES (48061, 4030, 10, 'Ιστορικό Συνταγών εισήχθει επιτυχώς');
INSERT INTO `lang_definitions` VALUES (48062, 4031, 10, 'Ετικέτα Συνταγογράφησης');
INSERT INTO `lang_definitions` VALUES (48063, 4032, 10, 'Αναφορά Συνταγογράφησης');
INSERT INTO `lang_definitions` VALUES (48064, 4033, 10, 'Συνταγές ');
INSERT INTO `lang_definitions` VALUES (48065, 4034, 10, 'Συνταγές και σκευάσματα');
INSERT INTO `lang_definitions` VALUES (48066, 4035, 10, 'Συνταγές και άλλες παραπομπές');
INSERT INTO `lang_definitions` VALUES (48067, 4036, 10, 'Συνταγές ή/ και παραπομπές από ειδικό');
INSERT INTO `lang_definitions` VALUES (48068, 4037, 10, 'Αναφορά συνταγών');
INSERT INTO `lang_definitions` VALUES (48069, 4038, 10, 'Συνταγές/ Παραπομπές');
INSERT INTO `lang_definitions` VALUES (48070, 4039, 10, 'Παρών');
INSERT INTO `lang_definitions` VALUES (48071, 4040, 10, 'Κύριο ενόχλημα');
INSERT INTO `lang_definitions` VALUES (48072, 4042, 10, 'Πατήστε Συνέχεια για να προχωρήσετε ');
INSERT INTO `lang_definitions` VALUES (48073, 4043, 10, 'Αρχική Διάγνωση');
INSERT INTO `lang_definitions` VALUES (48074, 4044, 10, 'Υποτιθέμενη διάγνωση από Ειδικό');
INSERT INTO `lang_definitions` VALUES (48075, 4045, 10, 'Προηγ ');
INSERT INTO `lang_definitions` VALUES (48076, 4046, 10, 'Προηγ. Ιατρικό/ Χειρουργ. ιστορικό');
INSERT INTO `lang_definitions` VALUES (48077, 4047, 10, 'Προηγ. μήνας (κρατήστε πατημένο για να εμφανισθεί το μενού)');
INSERT INTO `lang_definitions` VALUES (48078, 4048, 10, 'Προηγ. έτος (κρατήστε πατημένο για να εμφανισθεί το μενού)');
INSERT INTO `lang_definitions` VALUES (48079, 4049, 10, 'Προληπτική Φροντίδα');
INSERT INTO `lang_definitions` VALUES (48080, 4050, 10, 'Προεπισκόπηση Συμβάντος');
INSERT INTO `lang_definitions` VALUES (48081, 4051, 10, 'Προεπισκόπηση του');
INSERT INTO `lang_definitions` VALUES (48082, 4052, 10, 'Προηγούμενο');
INSERT INTO `lang_definitions` VALUES (48083, 4053, 10, 'Προηγ. Συμβουλευτική (Επίσκεψη)');
INSERT INTO `lang_definitions` VALUES (48084, 4054, 10, 'Προηγ. ημέρα');
INSERT INTO `lang_definitions` VALUES (48085, 4055, 10, 'Προηγούμ. Ιστορικό/ Έλεγχος ');
INSERT INTO `lang_definitions` VALUES (48086, 4056, 10, 'Προηγ. μήνας');
INSERT INTO `lang_definitions` VALUES (48087, 4057, 10, 'Προηγ. εβδομάδα');
INSERT INTO `lang_definitions` VALUES (48088, 4058, 10, 'Τιμή ');
INSERT INTO `lang_definitions` VALUES (48089, 4059, 10, 'Έκπτωση τιμής');
INSERT INTO `lang_definitions` VALUES (48090, 4060, 10, 'Επίπεδο τιμής');
INSERT INTO `lang_definitions` VALUES (48091, 4061, 10, 'Επίπεδο τιμής:');
INSERT INTO `lang_definitions` VALUES (48092, 4062, 10, 'Τιμές');
INSERT INTO `lang_definitions` VALUES (48093, 4063, 10, 'Πρωτεύουσα');
INSERT INTO `lang_definitions` VALUES (48094, 4066, 10, 'Πρωτεύουσα Ασφαλ.');
INSERT INTO `lang_definitions` VALUES (48095, 4067, 10, 'Πρωτεύουσα Ασφάλιση');
INSERT INTO `lang_definitions` VALUES (48096, 4068, 10, 'Δεδομένα Πρωτεύουσας Ασφάλισης');
INSERT INTO `lang_definitions` VALUES (48097, 4069, 10, 'Πάροχος Πρωτεύουσας Ασφάλισης');
INSERT INTO `lang_definitions` VALUES (48098, 4070, 10, 'Πρωτεύων πάροχος');
INSERT INTO `lang_definitions` VALUES (48099, 4071, 10, 'Εκτύπωση');
INSERT INTO `lang_definitions` VALUES (48100, 4072, 10, 'Εκτύπ. σε HTML');
INSERT INTO `lang_definitions` VALUES (48101, 4073, 10, 'Εκτύπ. σε PDF');
INSERT INTO `lang_definitions` VALUES (48102, 4074, 10, 'Εκτύπ. όλων των επισκέψεων');
INSERT INTO `lang_definitions` VALUES (48103, 4075, 10, 'Εκτύπ. κενού εντύπου παραπομπής');
INSERT INTO `lang_definitions` VALUES (48104, 4076, 10, 'Εντολή εκτύπωσης');
INSERT INTO `lang_definitions` VALUES (48105, 4078, 10, 'Εκτύπωση εντύπου');
INSERT INTO `lang_definitions` VALUES (48106, 4079, 10, 'Εκτύπωση τετραπλού Panel');
INSERT INTO `lang_definitions` VALUES (48107, 4080, 10, 'Μήνυμα εκτύπωσης');
INSERT INTO `lang_definitions` VALUES (48108, 4081, 10, 'Πολλαπλή εκτύπωση');
INSERT INTO `lang_definitions` VALUES (48109, 4082, 10, 'Πολλαπλή εκτύπωση σε FAX');
INSERT INTO `lang_definitions` VALUES (48110, 4083, 10, 'Εκτύπ. ονόματος, υπογραφής και ημερομηνίας.');
INSERT INTO `lang_definitions` VALUES (48111, 4084, 10, 'Εκτύπωση σημειώσεων');
INSERT INTO `lang_definitions` VALUES (48112, 4085, 10, 'Εκτύπωση σελ. 1');
INSERT INTO `lang_definitions` VALUES (48113, 4086, 10, 'Εκτύπωση σελ. 2');
INSERT INTO `lang_definitions` VALUES (48114, 4087, 10, 'Εκτύπωση Αποδείξεων ανά Πάροχο');
INSERT INTO `lang_definitions` VALUES (48115, 4088, 10, 'Εκτύπωση Εγγραφής');
INSERT INTO `lang_definitions` VALUES (48116, 4089, 10, 'Εκτύπ. επιλεγμένων statements');
INSERT INTO `lang_definitions` VALUES (48117, 4090, 10, 'Εκτύπ. Καταγραφής Εμβολιασμού');
INSERT INTO `lang_definitions` VALUES (48118, 4091, 10, 'Εκτύπ. αυτής της επίσκεψης');
INSERT INTO `lang_definitions` VALUES (48119, 4092, 10, 'Εκτύπ. αυτής της σημείωσης');
INSERT INTO `lang_definitions` VALUES (48120, 4093, 10, 'Εκτύπ. Αυτής της Σημείωσης');
INSERT INTO `lang_definitions` VALUES (48121, 4094, 10, 'Εκτύπωση σε FAX');
INSERT INTO `lang_definitions` VALUES (48122, 4095, 10, 'Προβολή Εκτύπωσης');
INSERT INTO `lang_definitions` VALUES (48123, 4096, 10, 'εκτυπώσιμη');
INSERT INTO `lang_definitions` VALUES (48124, 4097, 10, 'Εκτυπώσιμη Έκδοση');
INSERT INTO `lang_definitions` VALUES (48125, 4098, 10, 'Εκτυπώθηκε');
INSERT INTO `lang_definitions` VALUES (48126, 4099, 10, 'Εκτύπωση αποτελεσμάτων:');
INSERT INTO `lang_definitions` VALUES (48127, 4100, 10, 'Η εκτύπωση παρελήφθη, δείτε την έξοδος του τεστ στο');
INSERT INTO `lang_definitions` VALUES (48128, 4101, 10, 'Η εκτύπωση παρελήφθη, δείτε την έξοδος του τεστ στο');
INSERT INTO `lang_definitions` VALUES (48129, 4102, 10, 'Προηγούμενη εξουσιοδότηση');
INSERT INTO `lang_definitions` VALUES (48130, 4103, 10, 'Προηγούμενο έντυπο άδειας ');
INSERT INTO `lang_definitions` VALUES (48131, 4104, 10, 'Προηγούμενη Επίσκεψη');
INSERT INTO `lang_definitions` VALUES (48132, 4105, 10, 'Προτεραιότητα ');
INSERT INTO `lang_definitions` VALUES (48133, 4106, 10, 'Προτεραιότητα ');
INSERT INTO `lang_definitions` VALUES (48134, 4107, 10, 'Ιδιωτικό');
INSERT INTO `lang_definitions` VALUES (48135, 4108, 10, 'Πρόβλημα ');
INSERT INTO `lang_definitions` VALUES (48136, 4109, 10, 'Διαγν Προβλήματος');
INSERT INTO `lang_definitions` VALUES (48137, 4110, 10, 'Λίστα προβλημάτων');
INSERT INTO `lang_definitions` VALUES (48138, 4111, 10, 'Προβλήματα/ Ιατρ. Θέματα ');
INSERT INTO `lang_definitions` VALUES (48139, 4118, 10, 'Διαδικασία ');
INSERT INTO `lang_definitions` VALUES (48140, 4119, 10, 'Διαδικασία Σημεία του Σώματος');
INSERT INTO `lang_definitions` VALUES (48141, 4120, 10, 'Διαδικασία Boolean αποτελέσματα');
INSERT INTO `lang_definitions` VALUES (48142, 4121, 10, 'Κωδικός Διαδικασίας');
INSERT INTO `lang_definitions` VALUES (48143, 4126, 10, 'Εντολή Διαδικασίας');
INSERT INTO `lang_definitions` VALUES (48144, 4127, 10, 'Εντολή Διαδικασίας για');
INSERT INTO `lang_definitions` VALUES (48145, 4133, 10, 'Αναφορά Διαδικασίας');
INSERT INTO `lang_definitions` VALUES (48146, 4134, 10, 'Διαδικασία Αναφορά καταστάσεως');
INSERT INTO `lang_definitions` VALUES (48147, 4135, 10, 'Διαδικασία Αναφορά καταστάσεως');
INSERT INTO `lang_definitions` VALUES (48148, 4136, 10, 'Καταστάσεις Αποτελέσματος διαδικασίας');
INSERT INTO `lang_definitions` VALUES (48149, 4137, 10, 'Αποτελέσματα διαδικασίας');
INSERT INTO `lang_definitions` VALUES (48150, 4138, 10, 'Οδοί Διαδικασίας');
INSERT INTO `lang_definitions` VALUES (48151, 4139, 10, 'Είδη δειγμάτων Διαδικασίας');
INSERT INTO `lang_definitions` VALUES (48152, 4140, 10, 'Αναφορά Στατιστ. Διαδικασίας');
INSERT INTO `lang_definitions` VALUES (48153, 4141, 10, 'Είδος Διαδικασίας');
INSERT INTO `lang_definitions` VALUES (48154, 4142, 10, 'Είδη Διαδικασίας');
INSERT INTO `lang_definitions` VALUES (48155, 4143, 10, 'Μονάδες Διαδικασίας');
INSERT INTO `lang_definitions` VALUES (48156, 4145, 10, 'Διαδικασίες ');
INSERT INTO `lang_definitions` VALUES (48157, 4146, 10, 'Επεξεργασία');
INSERT INTO `lang_definitions` VALUES (48158, 4148, 10, 'Επεξεργ. αρχείου ηλεκτρον. εμβάσματος πληρωμής (ERA)');
INSERT INTO `lang_definitions` VALUES (48159, 4156, 10, 'Επεξεργάζεται');
INSERT INTO `lang_definitions` VALUES (48160, 4160, 10, 'Προϊόν');
INSERT INTO `lang_definitions` VALUES (48161, 4161, 10, 'Προϊόν Αντισυλληπτική Μέθοδος');
INSERT INTO `lang_definitions` VALUES (48162, 4163, 10, 'Προϊόντα ');
INSERT INTO `lang_definitions` VALUES (48163, 4164, 10, 'Προϊόντα αλλά χωρίς συνταγογραφήσιμα φάρμακα και χωρίς templates');
INSERT INTO `lang_definitions` VALUES (48164, 4165, 10, 'Ποσό');
INSERT INTO `lang_definitions` VALUES (48165, 4166, 10, 'Πορεία νόσου/ Πρόοδος');
INSERT INTO `lang_definitions` VALUES (48166, 4167, 10, 'Καρκίνος προστάτη');
INSERT INTO `lang_definitions` VALUES (48167, 4168, 10, 'Προληπτικός Έλεγχος Καρκίνου Προστάτη');
INSERT INTO `lang_definitions` VALUES (48168, 4169, 10, 'Εξέταση προστάτη');
INSERT INTO `lang_definitions` VALUES (48169, 4170, 10, 'Προβλήμ. προστάτη');
INSERT INTO `lang_definitions` VALUES (48170, 4171, 10, 'Προστάτης χωρίς διόγκ, όζους, ευαισθησία');
INSERT INTO `lang_definitions` VALUES (48171, 4173, 10, 'Υποδείξτε την απόλυτη διαδρομή');
INSERT INTO `lang_definitions` VALUES (48172, 4174, 10, 'Υποδείξτε την απόλυτη διαδρομή του αρχείου');
INSERT INTO `lang_definitions` VALUES (48173, 4175, 10, 'Υποδείξτε κλινικές περιλήψεις για ασθενείς για κάθε επίσκεψη γραφείου.');
INSERT INTO `lang_definitions` VALUES (48174, 4176, 10, 'Υποδείξτε ασθενείς με ηλεκτρονικό αντίγραφο των πληροφοριών υγείας τους (συμπεριλαμβανομένων διαγνωστικών αποτελεσμάτων, λίστας προβλημάτων, λιστών φαρμάκων, φαρμακευτικών αλλεργίες), κατόπιν αιτήματος.');
INSERT INTO `lang_definitions` VALUES (48175, 4177, 10, 'Υποδείξτε ασθενείς με ηλεκτρονικό αντίγραφο των πληροφοριών υγείας τους (συμπεριλαμβανομένων των εργαστηριακών, λίστας προβλημάτων, λιστών φαρμάκων, φαρμακευτικών αλλεργίες) εντός τεσσάρων ημερών της πληροφορίας που είναι διαθέσιμη στο EP.');
INSERT INTO `lang_definitions` VALUES (48176, 4179, 10, 'Δώστε μία ισχύουσα ηλεκτρ. διεύθυνση');
INSERT INTO `lang_definitions` VALUES (48177, 4182, 10, 'Πάροχος');
INSERT INTO `lang_definitions` VALUES (48178, 4186, 10, 'Σφάλματα παρόχου');
INSERT INTO `lang_definitions` VALUES (48179, 4187, 10, 'Κωδικός παρόχου');
INSERT INTO `lang_definitions` VALUES (48180, 4189, 10, 'Πάροχος:');
INSERT INTO `lang_definitions` VALUES (48181, 4190, 10, 'Πάροχοι');
INSERT INTO `lang_definitions` VALUES (48182, 4191, 10, 'Εθνικά αναγνωριστικά παρόχων');
INSERT INTO `lang_definitions` VALUES (48183, 4192, 10, 'Πάροχοι Δείτε Όλο το Ημερολόγιο');
INSERT INTO `lang_definitions` VALUES (48184, 4193, 10, 'Προηγ ');
INSERT INTO `lang_definitions` VALUES (48185, 4194, 10, 'PSA');
INSERT INTO `lang_definitions` VALUES (48186, 4195, 10, 'Ψωρίαση');
INSERT INTO `lang_definitions` VALUES (48187, 4196, 10, 'Ψυχ Διάγνωση');
INSERT INTO `lang_definitions` VALUES (48188, 4197, 10, 'Ψυχ Φάρμακα');
INSERT INTO `lang_definitions` VALUES (48189, 4198, 10, 'Ψυχιατρικό');
INSERT INTO `lang_definitions` VALUES (48190, 4199, 10, 'Ψυχιατρ. σύντομη επιστολή');
INSERT INTO `lang_definitions` VALUES (48191, 4200, 10, 'Ψυχιατρ. διάγνωση');
INSERT INTO `lang_definitions` VALUES (48192, 4201, 10, 'Ψυχιατρ. εξέταση');
INSERT INTO `lang_definitions` VALUES (48193, 4202, 10, 'Ψυχιατρ. ιστορικό');
INSERT INTO `lang_definitions` VALUES (48194, 4203, 10, 'Ψυχιατρ. Εισαγωγή');
INSERT INTO `lang_definitions` VALUES (48195, 4204, 10, 'Ψυχιατρ. φάρμακα');
INSERT INTO `lang_definitions` VALUES (48196, 4205, 10, 'Ασθ %');
INSERT INTO `lang_definitions` VALUES (48197, 4206, 10, 'Σημειώσεις ασθενούς');
INSERT INTO `lang_definitions` VALUES (48198, 4207, 10, 'Σημειώσ/Εξουσιοδ');
INSERT INTO `lang_definitions` VALUES (48199, 4208, 10, 'Ο ασθενής πλήρωσε παραπάνω');
INSERT INTO `lang_definitions` VALUES (48200, 4209, 10, 'Ο ασθ πλήρωσε ');
INSERT INTO `lang_definitions` VALUES (48201, 4211, 10, 'Επιστροφή χρημ. στον ασθ');
INSERT INTO `lang_definitions` VALUES (48202, 4212, 10, 'Απολυμένος ασθ');
INSERT INTO `lang_definitions` VALUES (48203, 4213, 10, 'Αναφορά ασθ');
INSERT INTO `lang_definitions` VALUES (48204, 4214, 10, 'Φυσική θεραπεία φοιτητή, ή αφήστε κενό');
INSERT INTO `lang_definitions` VALUES (48205, 4215, 10, 'Ασθ_Πόλη');
INSERT INTO `lang_definitions` VALUES (48206, 4216, 10, 'Ασθ_ΗμερΓενν');
INSERT INTO `lang_definitions` VALUES (48207, 4217, 10, 'Ασθ_Όνομα');
INSERT INTO `lang_definitions` VALUES (48208, 4218, 10, 'Ασθ_Επώνυμο');
INSERT INTO `lang_definitions` VALUES (48209, 4219, 10, 'Ασθ_ΜεσαίοΌνομα');
INSERT INTO `lang_definitions` VALUES (48210, 4220, 10, 'Ασθ_ΤΚ');
INSERT INTO `lang_definitions` VALUES (48211, 4221, 10, 'Ασθ_Νομός');
INSERT INTO `lang_definitions` VALUES (48212, 4222, 10, 'Ασθ_Οδός');
INSERT INTO `lang_definitions` VALUES (48213, 4223, 10, 'Δημόσιο');
INSERT INTO `lang_definitions` VALUES (48214, 4225, 10, 'Πουέρτο Ρίκο');
INSERT INTO `lang_definitions` VALUES (48215, 4226, 10, 'Πνευμονικό');
INSERT INTO `lang_definitions` VALUES (48216, 4227, 10, 'Σφυγμός');
INSERT INTO `lang_definitions` VALUES (48217, 4229, 10, 'Αγορά');
INSERT INTO `lang_definitions` VALUES (48218, 4230, 10, 'Αγορά/Επιστροφή');
INSERT INTO `lang_definitions` VALUES (48219, 4231, 10, 'Αγορές');
INSERT INTO `lang_definitions` VALUES (48220, 4233, 10, 'κάθε 3 ώρες');
INSERT INTO `lang_definitions` VALUES (48221, 4234, 10, 'κάθε 4 ώρες');
INSERT INTO `lang_definitions` VALUES (48222, 4235, 10, 'κάθε 5 ώρες');
INSERT INTO `lang_definitions` VALUES (48223, 4236, 10, 'κάθε 6 ώρες');
INSERT INTO `lang_definitions` VALUES (48224, 4237, 10, 'κάθε 8 ώρες');
INSERT INTO `lang_definitions` VALUES (48225, 4238, 10, 'κάθε μέρα');
INSERT INTO `lang_definitions` VALUES (48226, 4239, 10, '4 φορές την ημέρα');
INSERT INTO `lang_definitions` VALUES (48227, 4240, 10, 'Διαθέσιμη ποσότητα');
INSERT INTO `lang_definitions` VALUES (48228, 4241, 10, 'Η διαθέσιμη ποσότητα είναι μικρότερη από τη μηνιαία χρήση');
INSERT INTO `lang_definitions` VALUES (48229, 4242, 10, 'Ποσοτ');
INSERT INTO `lang_definitions` VALUES (48230, 4243, 10, 'ΠΟΣΟΤ');
INSERT INTO `lang_definitions` VALUES (48231, 4244, 10, 'Ποιότητα ');
INSERT INTO `lang_definitions` VALUES (48232, 4245, 10, 'Μετρήσεις Ποιότητας');
INSERT INTO `lang_definitions` VALUES (48233, 4246, 10, 'Ποσότητα ');
INSERT INTO `lang_definitions` VALUES (48234, 4247, 10, 'Ποσότητα Εθνικού Κωδικού Φαρμάκων');
INSERT INTO `lang_definitions` VALUES (48235, 4248, 10, 'Ποσότητα στο χέρι');
INSERT INTO `lang_definitions` VALUES (48236, 4249, 10, 'η ποσότητα αυτή μοιάζει μη χρησιμοποιήσιμη');
INSERT INTO `lang_definitions` VALUES (48237, 4251, 10, 'Ουρά για επεξεργ. δέσμης ενεργειών HCFA');
INSERT INTO `lang_definitions` VALUES (48238, 4252, 10, 'Ουρά για επεξεργ. και εκτύπ. δέσμης ενεργειών HCFA');
INSERT INTO `lang_definitions` VALUES (48239, 4253, 10, 'Ουρά για επεξεργ. δέσμης ενεργειών UB-92');
INSERT INTO `lang_definitions` VALUES (48240, 4254, 10, 'Ουρά για επεξεργ. και εκτύπ. δέσμης ενεργειών UB-92');
INSERT INTO `lang_definitions` VALUES (48241, 4255, 10, 'Σε ουρά ');
INSERT INTO `lang_definitions` VALUES (48242, 4256, 10, 'Διαχείριση συμβάντων ουράς ');
INSERT INTO `lang_definitions` VALUES (48243, 4257, 10, 'Ουρά για ');
INSERT INTO `lang_definitions` VALUES (48244, 4258, 10, 'Διαχείριση αποστολών ουράς ');
INSERT INTO `lang_definitions` VALUES (48245, 4259, 10, 'Έξοδος');
INSERT INTO `lang_definitions` VALUES (48246, 4260, 10, 'Διακοπή αλκοόλ');
INSERT INTO `lang_definitions` VALUES (48247, 4263, 10, 'Φυλή');
INSERT INTO `lang_definitions` VALUES (48248, 4264, 10, 'Φυλή και Εθνικότητα');
INSERT INTO `lang_definitions` VALUES (48249, 4265, 10, 'Φυλή/Εθνικότητα');
INSERT INTO `lang_definitions` VALUES (48250, 4266, 10, 'Ραδιόφωνο ');
INSERT INTO `lang_definitions` VALUES (48251, 4267, 10, 'Κουμπιά επιλογής');
INSERT INTO `lang_definitions` VALUES (48252, 4268, 10, 'Πεδίο τιμών');
INSERT INTO `lang_definitions` VALUES (48253, 4269, 10, 'Εξανθήματα ');
INSERT INTO `lang_definitions` VALUES (48254, 4270, 10, 'Ρυθμός ');
INSERT INTO `lang_definitions` VALUES (48255, 4271, 10, 'Σχέση');
INSERT INTO `lang_definitions` VALUES (48256, 4272, 10, 'Στεγνή Αναφορά');
INSERT INTO `lang_definitions` VALUES (48257, 4273, 10, 'Σχετ. Ταυτοποίηση');
INSERT INTO `lang_definitions` VALUES (48258, 4274, 10, 'Σχετ. Διαδικασία ταυτοποίησης τελείωσε');
INSERT INTO `lang_definitions` VALUES (48259, 4275, 10, 'Σχετ. Διαδικασία ταυτοποίησης εν ενεργεία');
INSERT INTO `lang_definitions` VALUES (48260, 4276, 10, 'Τα αρχεία επαναταυτοποίησης θα αποθηκευθούν στο');
INSERT INTO `lang_definitions` VALUES (48261, 4277, 10, 'Επανάληψη βλάβης;');
INSERT INTO `lang_definitions` VALUES (48262, 4278, 10, 'Άνοιγμα εκ νέου');
INSERT INTO `lang_definitions` VALUES (48263, 4279, 10, 'Ανοίχθηκε εκ νέου');
INSERT INTO `lang_definitions` VALUES (48264, 4280, 10, 'Αντίδραση');
INSERT INTO `lang_definitions` VALUES (48265, 4281, 10, 'Αντιδράσεις ');
INSERT INTO `lang_definitions` VALUES (48266, 4282, 10, 'Διαβάστε');
INSERT INTO `lang_definitions` VALUES (48267, 4283, 10, 'Πραγματικό Όνομα ');
INSERT INTO `lang_definitions` VALUES (48268, 4284, 10, 'Πραγματική διαγραφή');
INSERT INTO `lang_definitions` VALUES (48269, 4285, 10, 'Αιτιολογία ');
INSERT INTO `lang_definitions` VALUES (48270, 4286, 10, 'Αιτία Θανάτου');
INSERT INTO `lang_definitions` VALUES (48271, 4287, 10, 'Αιτία Θανάτου');
INSERT INTO `lang_definitions` VALUES (48272, 4288, 10, 'Αιτία παραπομπής');
INSERT INTO `lang_definitions` VALUES (48273, 4289, 10, 'Αιτία επίσκεψης');
INSERT INTO `lang_definitions` VALUES (48274, 4290, 10, 'Αιτιολογία/ Μορφή ');
INSERT INTO `lang_definitions` VALUES (48275, 4291, 10, 'Απόδειξη');
INSERT INTO `lang_definitions` VALUES (48276, 4292, 10, 'Απόδειξη πληρωμής');
INSERT INTO `lang_definitions` VALUES (48277, 4293, 10, 'Η απόδειξη δημιουργήθηκε');
INSERT INTO `lang_definitions` VALUES (48278, 4294, 10, 'Αναφορά αποδείξεων με βάση τη μέθοδο πληρωμής');
INSERT INTO `lang_definitions` VALUES (48279, 4295, 10, 'Σύνοψη Αποδείξεων');
INSERT INTO `lang_definitions` VALUES (48280, 4296, 10, 'Ελήφθη');
INSERT INTO `lang_definitions` VALUES (48281, 4297, 10, 'Ελήφθη από');
INSERT INTO `lang_definitions` VALUES (48282, 4298, 10, 'Ληφθέντα Fax');
INSERT INTO `lang_definitions` VALUES (48283, 4300, 10, 'Δέκτης');
INSERT INTO `lang_definitions` VALUES (48284, 4301, 10, 'Κωδικός αναγνώρισης δέκτη');
INSERT INTO `lang_definitions` VALUES (48285, 4302, 10, 'Κωδικός αναγνώρισης δέκτη (ISA08)');
INSERT INTO `lang_definitions` VALUES (48286, 4303, 10, 'Αρμόδιο αναγνωριστικό δέκτη (ISA07)');
INSERT INTO `lang_definitions` VALUES (48287, 4305, 10, 'Οι τελευταίοι τρεις κωδικοί πρόσβασης δεν έγιναν δεκτοί');
INSERT INTO `lang_definitions` VALUES (48288, 4306, 10, 'Παραλήπτης');
INSERT INTO `lang_definitions` VALUES (48289, 4307, 10, 'Η λίστα παραληπτών είναι κενή');
INSERT INTO `lang_definitions` VALUES (48290, 4308, 10, 'Όνομα παραλήπτη');
INSERT INTO `lang_definitions` VALUES (48291, 4309, 10, 'Αποδέκτης της Γνωστοποίησης');
INSERT INTO `lang_definitions` VALUES (48292, 4311, 10, 'Σύσταση');
INSERT INTO `lang_definitions` VALUES (48293, 4313, 10, 'Συστάσεις');
INSERT INTO `lang_definitions` VALUES (48294, 4314, 10, 'Συστάσεις και θεραπεία');
INSERT INTO `lang_definitions` VALUES (48295, 4315, 10, 'Συστάσεις από ειδικό');
INSERT INTO `lang_definitions` VALUES (48296, 4316, 10, 'Εγγραφή');
INSERT INTO `lang_definitions` VALUES (48297, 4318, 10, 'Καταγραφή και παράσταση αγωγών στα ζωτικά σημεία.');
INSERT INTO `lang_definitions` VALUES (48298, 4319, 10, 'Καταγραφή δημογραφικών.');
INSERT INTO `lang_definitions` VALUES (48299, 4320, 10, 'Γνωστοποίηση εγγραφής');
INSERT INTO `lang_definitions` VALUES (48300, 4321, 10, 'Καταγραφή φυσικής κατάστασης');
INSERT INTO `lang_definitions` VALUES (48301, 4322, 10, 'Φάκελος Πληρωμών');
INSERT INTO `lang_definitions` VALUES (48302, 4324, 10, 'Καταγραφή κατάστασης καπνίσματος για ασθενείς ηλικίας άνω των 13 ετών.');
INSERT INTO `lang_definitions` VALUES (48303, 4325, 10, 'Εγγραφές');
INSERT INTO `lang_definitions` VALUES (48304, 4326, 10, 'βρέθηκαν εγγραφές');
INSERT INTO `lang_definitions` VALUES (48305, 4327, 10, 'βρέθηκαν εγγραφές.');
INSERT INTO `lang_definitions` VALUES (48306, 4328, 10, 'Χρήση ναρκωτικών ουσιών');
INSERT INTO `lang_definitions` VALUES (48307, 4329, 10, 'Ναρκωτικά');
INSERT INTO `lang_definitions` VALUES (48308, 4330, 10, 'Ορθό');
INSERT INTO `lang_definitions` VALUES (48309, 4331, 10, 'Εξέταση ορθού');
INSERT INTO `lang_definitions` VALUES (48310, 4332, 10, 'ορθικά');
INSERT INTO `lang_definitions` VALUES (48311, 4333, 10, 'Ανακατεύθυνση');
INSERT INTO `lang_definitions` VALUES (48312, 4334, 10, 'Ερυθρότητα');
INSERT INTO `lang_definitions` VALUES (48313, 4335, 10, 'ελαττωμένο:');
INSERT INTO `lang_definitions` VALUES (48314, 4336, 10, 'Παραπομπή');
INSERT INTO `lang_definitions` VALUES (48315, 4337, 10, 'Παραπεμφθέν από');
INSERT INTO `lang_definitions` VALUES (48316, 4338, 10, 'Ημερομηνία παραπομπής');
INSERT INTO `lang_definitions` VALUES (48317, 4339, 10, 'Παραπομπή σε ');
INSERT INTO `lang_definitions` VALUES (48318, 4340, 10, 'Ταξινόμηση παραπομπής (επίπεδο κινδύνου)');
INSERT INTO `lang_definitions` VALUES (48319, 4341, 10, 'Φάσμα τιμών για τα αποτελέσματα');
INSERT INTO `lang_definitions` VALUES (48320, 4342, 10, 'Αιτιολογία παραπομπής');
INSERT INTO `lang_definitions` VALUES (48321, 4343, 10, 'Όνομα και υπογραφή παραπεμποντος');
INSERT INTO `lang_definitions` VALUES (48322, 4344, 10, 'Παραπομπή ');
INSERT INTO `lang_definitions` VALUES (48323, 4345, 10, 'Παραπομπή από');
INSERT INTO `lang_definitions` VALUES (48324, 4346, 10, 'Κάρτα παραπομπής');
INSERT INTO `lang_definitions` VALUES (48325, 4347, 10, 'Ημερομηνία παραπομπής');
INSERT INTO `lang_definitions` VALUES (48326, 4348, 10, 'Έντυπο παραπομπής');
INSERT INTO `lang_definitions` VALUES (48327, 4349, 10, 'ΕΝΤΥΠΟ ΠΑΡΑΠΟΜΠΗΣ');
INSERT INTO `lang_definitions` VALUES (48328, 4350, 10, 'Κωδικός Παραπομπής');
INSERT INTO `lang_definitions` VALUES (48329, 4351, 10, 'Πηγή παραπομπής');
INSERT INTO `lang_definitions` VALUES (48330, 4352, 10, 'Πηγή παραπομπής για τις επισκέψεις');
INSERT INTO `lang_definitions` VALUES (48331, 4353, 10, 'Παραπομπή σε ');
INSERT INTO `lang_definitions` VALUES (48332, 4354, 10, 'Παραπομπές');
INSERT INTO `lang_definitions` VALUES (48333, 4355, 10, 'Αναφορά παραπομπών');
INSERT INTO `lang_definitions` VALUES (48334, 4356, 10, 'Παραπομπή από');
INSERT INTO `lang_definitions` VALUES (48335, 4357, 10, 'Παραπομπή από');
INSERT INTO `lang_definitions` VALUES (48336, 4358, 10, 'Παραπομπή σε');
INSERT INTO `lang_definitions` VALUES (48337, 4359, 10, 'Παραπέμπων');
INSERT INTO `lang_definitions` VALUES (48338, 4360, 10, 'Διάγνωση παραπομπής');
INSERT INTO `lang_definitions` VALUES (48339, 4361, 10, 'Διάγνωση παραπομπής');
INSERT INTO `lang_definitions` VALUES (48340, 4362, 10, 'Παραπέμπων ιατρός και ιατρείο');
INSERT INTO `lang_definitions` VALUES (48341, 4363, 10, 'Πάροχος παραπομπής');
INSERT INTO `lang_definitions` VALUES (48342, 4364, 10, 'Επαναγέμισμα');
INSERT INTO `lang_definitions` VALUES (48343, 4365, 10, 'Ανταλλακτικά ');
INSERT INTO `lang_definitions` VALUES (48344, 4366, 10, 'ανταλλακτικά ');
INSERT INTO `lang_definitions` VALUES (48345, 4367, 10, 'Αντανακλαστικά φυσιολογικά');
INSERT INTO `lang_definitions` VALUES (48346, 4368, 10, 'Ανανέωση ');
INSERT INTO `lang_definitions` VALUES (48347, 4369, 10, 'Ανανεώνονται οι Υπενθυμίσεις');
INSERT INTO `lang_definitions` VALUES (48348, 4370, 10, 'Άρνηση αναφοράς');
INSERT INTO `lang_definitions` VALUES (48349, 4372, 10, 'μητρώο ');
INSERT INTO `lang_definitions` VALUES (48350, 4373, 10, 'Ενεγράφη');
INSERT INTO `lang_definitions` VALUES (48351, 4374, 10, 'ενεγράφη');
INSERT INTO `lang_definitions` VALUES (48352, 4375, 10, 'Ημ/νια Εγγραφής');
INSERT INTO `lang_definitions` VALUES (48353, 4376, 10, 'Έντυπο Εγγραφής');
INSERT INTO `lang_definitions` VALUES (48354, 4377, 10, 'Φυσική Αποκατάσταση ');
INSERT INTO `lang_definitions` VALUES (48355, 4379, 10, 'Αφορά σε');
INSERT INTO `lang_definitions` VALUES (48356, 4380, 10, 'Σχετικό');
INSERT INTO `lang_definitions` VALUES (48357, 4381, 10, 'Σχετικό θέμα');
INSERT INTO `lang_definitions` VALUES (48358, 4383, 10, 'Σχέση/εις / Παιδιά');
INSERT INTO `lang_definitions` VALUES (48359, 4384, 10, 'Σχέσεις');
INSERT INTO `lang_definitions` VALUES (48360, 4385, 10, 'Σχέση');
INSERT INTO `lang_definitions` VALUES (48361, 4386, 10, 'Σχετική ταξινόμηση αυτής της οντότητας');
INSERT INTO `lang_definitions` VALUES (48362, 4387, 10, 'Συγγενείς ');
INSERT INTO `lang_definitions` VALUES (48363, 4388, 10, 'Οι πιστοποιήσεις υγείας λείπουν από το λογαριασμό αυτό του χρήστη. ');
INSERT INTO `lang_definitions` VALUES (48364, 4389, 10, 'Αναγνωριστικό πιστοποιήσεων υγείας ');
INSERT INTO `lang_definitions` VALUES (48365, 4391, 10, 'Θρησκεία ');
INSERT INTO `lang_definitions` VALUES (48366, 4392, 10, 'Επανασύνδεση');
INSERT INTO `lang_definitions` VALUES (48367, 4393, 10, 'Υπενθ.');
INSERT INTO `lang_definitions` VALUES (48368, 4394, 10, 'Να θυμάσαι την επιλεχθείσα έδρα');
INSERT INTO `lang_definitions` VALUES (48369, 4395, 10, 'Υπενθύμιση');
INSERT INTO `lang_definitions` VALUES (48370, 4396, 10, 'Διάστημα Υπενθύμισης');
INSERT INTO `lang_definitions` VALUES (48371, 4397, 10, 'Η Υπενθύμιση δεν απεστάλη');
INSERT INTO `lang_definitions` VALUES (48372, 4398, 10, 'Η Υπενθύμιση αποστέλλεται');
INSERT INTO `lang_definitions` VALUES (48373, 4399, 10, 'Υπενθυμίσεις');
INSERT INTO `lang_definitions` VALUES (48374, 4400, 10, 'ΑΠΟΣΤΟΛΗ ΠΡΟΣ');
INSERT INTO `lang_definitions` VALUES (48375, 4402, 10, 'Αφαίρεση');
INSERT INTO `lang_definitions` VALUES (48376, 4403, 10, 'Κατάργηση ομάδας ');
INSERT INTO `lang_definitions` VALUES (48377, 4404, 10, 'Κατάργηση εντύπου ομάδας ');
INSERT INTO `lang_definitions` VALUES (48378, 4405, 10, 'Αφαιρεί υποστήριξη για ανοσοποιήσεις');
INSERT INTO `lang_definitions` VALUES (48379, 4406, 10, 'Αφαιρεί υποστήριξη για την phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (48380, 4407, 10, 'Αφαιρέι υποστήριξη για τις συναταγογραφήσεις');
INSERT INTO `lang_definitions` VALUES (48381, 4408, 10, 'Αφαιρεί το εργαλείο ανεύρεσης φακέλου');
INSERT INTO `lang_definitions` VALUES (48382, 4409, 10, 'Νεφρικοί λίθοι');
INSERT INTO `lang_definitions` VALUES (48383, 4410, 10, 'Μετονομασία');
INSERT INTO `lang_definitions` VALUES (48384, 4411, 10, 'Μετονομασία ομάδας ');
INSERT INTO `lang_definitions` VALUES (48385, 4412, 10, 'Απόδοση');
INSERT INTO `lang_definitions` VALUES (48386, 4413, 10, 'Πάροχος απόδοσης');
INSERT INTO `lang_definitions` VALUES (48387, 4414, 10, 'Αριθμός παρόχου απόδοσης');
INSERT INTO `lang_definitions` VALUES (48388, 4415, 10, 'Επαναταξινόμηση');
INSERT INTO `lang_definitions` VALUES (48389, 4416, 10, 'Επαναταξινόμηση σε');
INSERT INTO `lang_definitions` VALUES (48390, 4417, 10, 'Το σημείο αναδιάταξης έχει φτάσει');
INSERT INTO `lang_definitions` VALUES (48391, 4419, 10, 'Επαν');
INSERT INTO `lang_definitions` VALUES (48392, 4421, 10, 'Επαναληπτικό γεγονός');
INSERT INTO `lang_definitions` VALUES (48393, 4422, 10, 'Επανάληψη Πληροφορίας :');
INSERT INTO `lang_definitions` VALUES (48394, 4423, 10, 'Επαναλήψεις');
INSERT INTO `lang_definitions` VALUES (48395, 4425, 10, 'Ημερομηνία απάντησης');
INSERT INTO `lang_definitions` VALUES (48396, 4426, 10, 'Απάντηση από');
INSERT INTO `lang_definitions` VALUES (48397, 4427, 10, 'Αναφορά');
INSERT INTO `lang_definitions` VALUES (48398, 4428, 10, 'Αναφορά - Κλινική');
INSERT INTO `lang_definitions` VALUES (48399, 4429, 10, 'Αναφορά από');
INSERT INTO `lang_definitions` VALUES (48400, 4433, 10, 'Αναφορά Κατάστασης');
INSERT INTO `lang_definitions` VALUES (48401, 4434, 10, 'Αναφορά συνόλων');
INSERT INTO `lang_definitions` VALUES (48402, 4436, 10, 'Κατάλληλο προς αναφορά');
INSERT INTO `lang_definitions` VALUES (48403, 4437, 10, 'Αναφερθέν');
INSERT INTO `lang_definitions` VALUES (48404, 4438, 10, 'Αναφερθείσα Ημερομηνία');
INSERT INTO `lang_definitions` VALUES (48405, 4439, 10, 'Αναφορές');
INSERT INTO `lang_definitions` VALUES (48406, 4440, 10, 'Η αίτηση αγνοήθηκε – η επεξεργασία αιτήσεων πληρωμής εκτελείται ήδη! ');
INSERT INTO `lang_definitions` VALUES (48407, 4441, 10, 'Αιτηθείσα υπηρεσία ');
INSERT INTO `lang_definitions` VALUES (48408, 4442, 10, 'Απαιτούνται ισχυροί κωδικοί πρόσβασης');
INSERT INTO `lang_definitions` VALUES (48409, 4443, 10, 'Απαιτούνται Μοναδικοί Κωδικοί πρόσβασης');
INSERT INTO `lang_definitions` VALUES (48410, 4444, 10, 'Απαιτείται ');
INSERT INTO `lang_definitions` VALUES (48411, 4446, 10, 'Το υποχρεωτικό πεδίο απουσιάζει: Παρακαλώ επιλέξτε το αρχείο EDI-271 αρχείο για upload');
INSERT INTO `lang_definitions` VALUES (48412, 4447, 10, 'Λείπει υποχρεωτικό πεδίο: Παρακαλώ εισάγετε το Όνομα');
INSERT INTO `lang_definitions` VALUES (48413, 4448, 10, 'Λείπει υποχρεωτικό πεδίο: Παρακαλώ εισάγετε το Επώνυμο');
INSERT INTO `lang_definitions` VALUES (48414, 4449, 10, 'Λείπει υποχρεωτικό πεδίο: Παρακαλώ εισάγετε το Όνομα Χρήστη');
INSERT INTO `lang_definitions` VALUES (48415, 4450, 10, 'Υποχρεωτικά πεδία');
INSERT INTO `lang_definitions` VALUES (48416, 4451, 10, 'Απαιτήσεις');
INSERT INTO `lang_definitions` VALUES (48417, 4452, 10, 'ΔΕΣΜΕΥΜΕΝΟ');
INSERT INTO `lang_definitions` VALUES (48418, 4453, 10, 'Δεσμευμένη');
INSERT INTO `lang_definitions` VALUES (48419, 4454, 10, 'Χρησιμοποιείται προς καθορισμό της Ώρας Προγραμματισμένων Διακοπών ');
INSERT INTO `lang_definitions` VALUES (48420, 4455, 10, 'Χρησιμοποιείται για να οριστεί πότε ένας πάροχος δεν έχει διαθέσιμα ραντεβού μετά. ');
INSERT INTO `lang_definitions` VALUES (48421, 4456, 10, 'Χρησιμοποιείται για να οριστεί αν ένα συμβάν δεν συνέβη όπως προσδιορίστηκε.');
INSERT INTO `lang_definitions` VALUES (48422, 4457, 10, 'Κρατημένο για να οριστεί αν ο πάροχος έχει διαθέσιμα ραντεβού μετά. ');
INSERT INTO `lang_definitions` VALUES (48423, 4458, 10, 'Επαναφορά');
INSERT INTO `lang_definitions` VALUES (48424, 4459, 10, 'Επαναφορά Διαπιστευτηρίων της Offsite Πύλης');
INSERT INTO `lang_definitions` VALUES (48425, 4460, 10, 'Επαναφορά Διαπιστευτηρίων της Onsite Πύλης');
INSERT INTO `lang_definitions` VALUES (48426, 4462, 10, 'Επιλύθηκε');
INSERT INTO `lang_definitions` VALUES (48427, 4463, 10, 'Αναπνοή');
INSERT INTO `lang_definitions` VALUES (48428, 4464, 10, 'Αναπνευστ. κινήσεις χωρίς προσπάθεια');
INSERT INTO `lang_definitions` VALUES (48429, 4465, 10, 'Αναπνευστικό');
INSERT INTO `lang_definitions` VALUES (48430, 4466, 10, 'Περιορίστε τους μη εξουσιοδοτ. χρήστες στις Schedule facilities που έχουν ορισθεί στη Διαχείριση Χρηστών');
INSERT INTO `lang_definitions` VALUES (48431, 4467, 10, 'Περιορίστε τους χρήστες στα Facilities');
INSERT INTO `lang_definitions` VALUES (48432, 4468, 10, 'Περιορισμένη κατάρτιση ');
INSERT INTO `lang_definitions` VALUES (48433, 4469, 10, 'Αποτέλεσμα ');
INSERT INTO `lang_definitions` VALUES (48434, 4471, 10, 'Κατάσταση αποτελεσμάτων');
INSERT INTO `lang_definitions` VALUES (48435, 4472, 10, 'Κατάσταση αποτελεσμάτων ή ανωμαλία λείπει');
INSERT INTO `lang_definitions` VALUES (48436, 4473, 10, 'Αποτέλεσμα, χρησιμοποιήστε % ως wildcard');
INSERT INTO `lang_definitions` VALUES (48437, 4475, 10, 'Αποτελέσματα και');
INSERT INTO `lang_definitions` VALUES (48438, 4476, 10, 'Βρέθηκαν αποτελέσματα για την αναζήτηση ');
INSERT INTO `lang_definitions` VALUES (48439, 4477, 10, 'Ομάδα Απατελεσμάτων');
INSERT INTO `lang_definitions` VALUES (48440, 4479, 10, 'Αποτελέσματα ανά σελίδα');
INSERT INTO `lang_definitions` VALUES (48441, 4480, 10, 'Αποτελέσματα/Λεπτομέρειες');
INSERT INTO `lang_definitions` VALUES (48442, 4481, 10, 'Εξέταση αμφιβληστροειδούς');
INSERT INTO `lang_definitions` VALUES (48443, 4482, 10, 'Συρρικνωμένο δεξιά:');
INSERT INTO `lang_definitions` VALUES (48444, 4483, 10, 'Επιστροφή ');
INSERT INTO `lang_definitions` VALUES (48445, 4484, 10, 'Επιστρέψτε το ως άνω μέρος με την πληρωμή σας');
INSERT INTO `lang_definitions` VALUES (48446, 4485, 10, 'Επιστροφή στο ημερολόγιο');
INSERT INTO `lang_definitions` VALUES (48447, 4491, 10, 'Τιμή επιστροφής');
INSERT INTO `lang_definitions` VALUES (48448, 4492, 10, 'Επίσκεψη παρακολούθησης');
INSERT INTO `lang_definitions` VALUES (48449, 4493, 10, 'Επέστρεψε στο Play');
INSERT INTO `lang_definitions` VALUES (48450, 4495, 10, 'Ανασκόπηση παλαιού ιστορικού:');
INSERT INTO `lang_definitions` VALUES (48451, 4496, 10, 'Ανασκόπηση συστημάτων ');
INSERT INTO `lang_definitions` VALUES (48452, 4497, 10, 'Ανασκόπηση Ελέγχων Συστημάτων');
INSERT INTO `lang_definitions` VALUES (48453, 4498, 10, 'Ανασκοπήθηκε');
INSERT INTO `lang_definitions` VALUES (48454, 4499, 10, 'Αναθεώρηση ');
INSERT INTO `lang_definitions` VALUES (48455, 4500, 10, 'Ρευματοειδής Αρθρίτιδα');
INSERT INTO `lang_definitions` VALUES (48456, 4501, 10, 'Ρευματοειδής αρθρίτιδα');
INSERT INTO `lang_definitions` VALUES (48457, 4502, 10, 'Δεξιά ');
INSERT INTO `lang_definitions` VALUES (48458, 4503, 10, 'Δεξί αυτί');
INSERT INTO `lang_definitions` VALUES (48459, 4504, 10, 'δεξί αυτί');
INSERT INTO `lang_definitions` VALUES (48460, 4505, 10, 'Δεξιά:');
INSERT INTO `lang_definitions` VALUES (48461, 4506, 10, 'Εμβοές στα αυτιά');
INSERT INTO `lang_definitions` VALUES (48462, 4507, 10, 'Εμβοές στα αυτιά');
INSERT INTO `lang_definitions` VALUES (48463, 4508, 10, 'Παράγοντες κινδύνου ');
INSERT INTO `lang_definitions` VALUES (48464, 4509, 10, 'Επίπεδο κινδύνου ');
INSERT INTO `lang_definitions` VALUES (48465, 4510, 10, 'Δεξιός κάτω λοβός:');
INSERT INTO `lang_definitions` VALUES (48466, 4511, 10, 'Κίνδυνος θνητότητας');
INSERT INTO `lang_definitions` VALUES (48467, 4512, 10, 'Ρουμάνικα');
INSERT INTO `lang_definitions` VALUES (48468, 4513, 10, 'Μητρώο ');
INSERT INTO `lang_definitions` VALUES (48469, 4514, 10, 'Διαδρομή');
INSERT INTO `lang_definitions` VALUES (48470, 4515, 10, 'Οδός χορήγησης, αν ισχύει');
INSERT INTO `lang_definitions` VALUES (48471, 4516, 10, 'Δρομολογήθηκε');
INSERT INTO `lang_definitions` VALUES (48472, 4517, 10, 'Σειρές ');
INSERT INTO `lang_definitions` VALUES (48473, 4518, 10, 'Σχετικός κίνδυνος χωρίς Ιατρική αναφορά ');
INSERT INTO `lang_definitions` VALUES (48474, 4519, 10, 'Εντριβή: ');
INSERT INTO `lang_definitions` VALUES (48475, 4520, 10, 'Εντριβές:');
INSERT INTO `lang_definitions` VALUES (48476, 4521, 10, 'Κανόνας');
INSERT INTO `lang_definitions` VALUES (48477, 4522, 10, 'Προσθήκη Κανόνα');
INSERT INTO `lang_definitions` VALUES (48478, 4523, 10, 'Λεπτομέρεια Κανόνα');
INSERT INTO `lang_definitions` VALUES (48479, 4524, 10, 'Επεξεργασία Κανόνα');
INSERT INTO `lang_definitions` VALUES (48480, 4525, 10, 'Σύνολο Κανόνων');
INSERT INTO `lang_definitions` VALUES (48481, 4526, 10, 'Κανόνες');
INSERT INTO `lang_definitions` VALUES (48482, 4527, 10, 'Ρυθμίσεις Κανόνων');
INSERT INTO `lang_definitions` VALUES (48483, 4528, 10, 'Τρέχουσα εντολή:');
INSERT INTO `lang_definitions` VALUES (48484, 4529, 10, 'Ρήξη ');
INSERT INTO `lang_definitions` VALUES (48485, 4530, 10, 'Ρωσικά ');
INSERT INTO `lang_definitions` VALUES (48486, 4531, 10, 'Θεραπεία');
INSERT INTO `lang_definitions` VALUES (48487, 4532, 10, 'Φάρμακα');
INSERT INTO `lang_definitions` VALUES (48488, 4544, 10, 'RxNorm');
INSERT INTO `lang_definitions` VALUES (48489, 4545, 10, 'Βάση RxNorm');
INSERT INTO `lang_definitions` VALUES (48490, 4547, 10, 'ΑΜΚΑ');
INSERT INTO `lang_definitions` VALUES (48491, 4548, 10, 'Τόνος S3');
INSERT INTO `lang_definitions` VALUES (48492, 4549, 10, 'Τόνος S3');
INSERT INTO `lang_definitions` VALUES (48493, 4550, 10, 'ΠΑΡΑΠΟΜΠΗ * * Για να διαβάσετε την άδεια χρήσης, φορτώστε το αρχείο docs/license.txt ή επισκεφθείτε την ιστοσελίδα * http://www.gnu.org/copyleft/gpl.html * */ //========================================================================= // ');
INSERT INTO `lang_definitions` VALUES (48494, 4551, 10, 'Πώληση');
INSERT INTO `lang_definitions` VALUES (48495, 4552, 10, 'Πωλήσεις ');
INSERT INTO `lang_definitions` VALUES (48496, 4553, 10, 'Πωλήσεις ανά Τεμάχιο ');
INSERT INTO `lang_definitions` VALUES (48497, 4554, 10, 'Πωλήσεις ανά Αναφορά Προϊόντος');
INSERT INTO `lang_definitions` VALUES (48498, 4555, 10, 'Σίελος');
INSERT INTO `lang_definitions` VALUES (48499, 4556, 10, 'Ίδια Ημέρα ');
INSERT INTO `lang_definitions` VALUES (48500, 4557, 10, 'Σαμόα');
INSERT INTO `lang_definitions` VALUES (48501, 4558, 10, 'Δείγμα ');
INSERT INTO `lang_definitions` VALUES (48502, 4559, 10, 'Τύπος έγκρισης');
INSERT INTO `lang_definitions` VALUES (48503, 4560, 10, 'Σάβ');
INSERT INTO `lang_definitions` VALUES (48504, 4561, 10, 'Σάβ & ');
INSERT INTO `lang_definitions` VALUES (48505, 4562, 10, 'Σάββατο');
INSERT INTO `lang_definitions` VALUES (48506, 4563, 10, 'Αποθήκευση');
INSERT INTO `lang_definitions` VALUES (48507, 4564, 10, 'ΑΠΟΘΗΚΕΥΣΗ');
INSERT INTO `lang_definitions` VALUES (48508, 4565, 10, 'Αποθήκευση και Κλείσιμο');
INSERT INTO `lang_definitions` VALUES (48509, 4566, 10, 'Αποθήκευση και Διανομή');
INSERT INTO `lang_definitions` VALUES (48510, 4568, 10, 'Αποθήκευση ως νέο');
INSERT INTO `lang_definitions` VALUES (48511, 4569, 10, 'Αποθήκευση ως νέα σημείωση');
INSERT INTO `lang_definitions` VALUES (48512, 4570, 10, 'Αποθήκευση ρυθμίσεων Πιστοποιητικού');
INSERT INTO `lang_definitions` VALUES (48513, 4571, 10, 'Αποθήκευση Αλλαγών');
INSERT INTO `lang_definitions` VALUES (48514, 4572, 10, 'Αποθήκευση Εντύπου');
INSERT INTO `lang_definitions` VALUES (48515, 4573, 10, 'Αποθήκευση Ανοσοποίησης');
INSERT INTO `lang_definitions` VALUES (48516, 4574, 10, 'Αποθήκευση Νέου Πεδίου');
INSERT INTO `lang_definitions` VALUES (48517, 4575, 10, 'Αποθήκευση Νέας Ομάδας ');
INSERT INTO `lang_definitions` VALUES (48518, 4576, 10, 'Αποθήκευση Νέου Καταλόγου');
INSERT INTO `lang_definitions` VALUES (48519, 4577, 10, 'Αποθήκευση Νέας διάταξης');
INSERT INTO `lang_definitions` VALUES (48520, 4579, 10, 'Αποθήκευση Δημογραφικών στοιχείων ασθενούς');
INSERT INTO `lang_definitions` VALUES (48521, 4580, 10, 'Επιτυχής αποθήκευση για το αναγνωριστικό γραφήματος');
INSERT INTO `lang_definitions` VALUES (48522, 4581, 10, 'Αποθήκευση Συναλλαγής');
INSERT INTO `lang_definitions` VALUES (48523, 4582, 10, 'Σαρώθηκε');
INSERT INTO `lang_definitions` VALUES (48524, 4583, 10, 'Η Σημείωση επίσκεψης σαρώθηκε');
INSERT INTO `lang_definitions` VALUES (48525, 4584, 10, 'Κατάλογος σαρωτή');
INSERT INTO `lang_definitions` VALUES (48526, 4585, 10, 'Σαρωτής σε');
INSERT INTO `lang_definitions` VALUES (48527, 4586, 10, 'Πρόγραμμα');
INSERT INTO `lang_definitions` VALUES (48528, 4587, 10, 'Πρόγραμμα Έδρας:');
INSERT INTO `lang_definitions` VALUES (48529, 4588, 10, 'ΣΗΜΕΙΩΣΗ ΣΧΟΛΕΙΟΥ');
INSERT INTO `lang_definitions` VALUES (48530, 4589, 10, 'Σκολίωση ');
INSERT INTO `lang_definitions` VALUES (48531, 4590, 10, 'Εργοδότης');
INSERT INTO `lang_definitions` VALUES (48532, 4591, 10, 'Διεύθυνση Εργοδότη');
INSERT INTO `lang_definitions` VALUES (48533, 4592, 10, 'Πόλη Εργοδότη');
INSERT INTO `lang_definitions` VALUES (48534, 4593, 10, 'Χώρα Εργοδότη');
INSERT INTO `lang_definitions` VALUES (48535, 4594, 10, 'Περιοχή Εργοδότη');
INSERT INTO `lang_definitions` VALUES (48536, 4595, 10, 'Τ.Κ. Εργοδότη');
INSERT INTO `lang_definitions` VALUES (48537, 4596, 10, 'Νομός Εργοδότη');
INSERT INTO `lang_definitions` VALUES (48538, 4597, 10, 'Τ.Κ. Εργοδότη');
INSERT INTO `lang_definitions` VALUES (48539, 4598, 10, 'Αναζήτηση');
INSERT INTO `lang_definitions` VALUES (48540, 4599, 10, 'αναζήτηση');
INSERT INTO `lang_definitions` VALUES (48541, 4600, 10, 'αναζήτησε πάλι');
INSERT INTO `lang_definitions` VALUES (48542, 4601, 10, 'Αναζήτηση σε όλες τις στήλες');
INSERT INTO `lang_definitions` VALUES (48543, 4602, 10, 'Αναζήτηση με βάση:');
INSERT INTO `lang_definitions` VALUES (48544, 4603, 10, 'Αναζήτηση για');
INSERT INTO `lang_definitions` VALUES (48545, 4604, 10, 'Αναζήτηση για:');
INSERT INTO `lang_definitions` VALUES (48546, 4606, 10, 'Αναζήτηση σε');
INSERT INTO `lang_definitions` VALUES (48547, 4607, 10, 'Αναζήτηση ή προσθήκη ασθενούς');
INSERT INTO `lang_definitions` VALUES (48548, 4608, 10, 'Αναζήτηση πληρωμής');
INSERT INTO `lang_definitions` VALUES (48549, 4610, 10, 'Αποτελέσματα Αναζήτησης');
INSERT INTO `lang_definitions` VALUES (48550, 4611, 10, 'Αναζήτηση επιλέχθηκε');
INSERT INTO `lang_definitions` VALUES (48551, 4612, 10, 'Η λέξη αναζήτησης δεν ταιριάζει με τη λίστα στη βάση δεδομένων');
INSERT INTO `lang_definitions` VALUES (48552, 4613, 10, 'Η λέξη αναζήτησης πρέπει να έχει τουλάχιστον 3 χαρακτήρες');
INSERT INTO `lang_definitions` VALUES (48553, 4614, 10, 'Αναζήτηση Κειμένου');
INSERT INTO `lang_definitions` VALUES (48554, 4615, 10, 'Αναζήτηση στα Γεγονότα');
INSERT INTO `lang_definitions` VALUES (48555, 4616, 10, 'Αναζήτηση/ Προσθήκη');
INSERT INTO `lang_definitions` VALUES (48556, 4617, 10, 'Αναζήτηση/ Προσθήκη Ασφαλιστή');
INSERT INTO `lang_definitions` VALUES (48557, 4618, 10, 'Αναζήτηση για ραντεβού');
INSERT INTO `lang_definitions` VALUES (48558, 4619, 10, 'Αναζήτηση...');
INSERT INTO `lang_definitions` VALUES (48559, 4620, 10, 'Χρήση ζώνης ασφαλείας ');
INSERT INTO `lang_definitions` VALUES (48560, 4621, 10, 'Χρήση Ζώνης Ασφαλείας');
INSERT INTO `lang_definitions` VALUES (48561, 4622, 10, 'Δεύτερο');
INSERT INTO `lang_definitions` VALUES (48562, 4623, 10, 'Δευτερεύουσα');
INSERT INTO `lang_definitions` VALUES (48563, 4624, 10, 'Δευτερέυουσα Ασφάλιση');
INSERT INTO `lang_definitions` VALUES (48564, 4625, 10, 'Δεδομένα Δευτερεύουσας Ασφάλισης');
INSERT INTO `lang_definitions` VALUES (48565, 4626, 10, 'Πάροχος Δευτερεύουσας Ασφάλισης');
INSERT INTO `lang_definitions` VALUES (48566, 4627, 10, 'Τύπος Δευτερεύουσας Πρόνοιας');
INSERT INTO `lang_definitions` VALUES (48567, 4628, 10, 'Ασφάλεια');
INSERT INTO `lang_definitions` VALUES (48568, 4629, 10, 'Προβολή Όλων');
INSERT INTO `lang_definitions` VALUES (48569, 4630, 10, 'Δείτε τις εξουσιοδοτήσεις');
INSERT INTO `lang_definitions` VALUES (48570, 4631, 10, 'Δείτε τις καμπύλες ανάπτυξης');
INSERT INTO `lang_definitions` VALUES (48571, 4632, 10, 'Δείτε τα μηνύματα από το τελευταίο σύνολο των δημιουργημένων απαιτήσεων');
INSERT INTO `lang_definitions` VALUES (48572, 4633, 10, 'Προβολή από');
INSERT INTO `lang_definitions` VALUES (48573, 4636, 10, 'Επιληπτικές κρίσεις');
INSERT INTO `lang_definitions` VALUES (48574, 4637, 10, 'Επιλ');
INSERT INTO `lang_definitions` VALUES (48575, 4638, 10, 'Επιλογή');
INSERT INTO `lang_definitions` VALUES (48576, 4639, 10, 'επιλέξτε');
INSERT INTO `lang_definitions` VALUES (48577, 4640, 10, 'Επιλογή Πλαισίου');
INSERT INTO `lang_definitions` VALUES (48578, 4642, 10, 'Επιλέξτε Χρονικό Πλαίσιο');
INSERT INTO `lang_definitions` VALUES (48579, 4643, 10, 'Επιλογή Χρήστη');
INSERT INTO `lang_definitions` VALUES (48580, 4644, 10, 'Επιλογή Όλων');
INSERT INTO `lang_definitions` VALUES (48581, 4645, 10, 'Επιλέξτε πεδία του CAMOS για εκτύπωση');
INSERT INTO `lang_definitions` VALUES (48582, 4646, 10, 'Επιλογή κατηγορίας');
INSERT INTO `lang_definitions` VALUES (48583, 4647, 10, 'Επιλέξτε αντίστοιχα πλαίσια για διαγραφή');
INSERT INTO `lang_definitions` VALUES (48584, 4648, 10, 'Επιλέξτε κριτήρια για αφαίρεση');
INSERT INTO `lang_definitions` VALUES (48585, 4650, 10, 'Επιλογή δεδομένων που απαιτούνται για Απο Ταυτοποίηση');
INSERT INTO `lang_definitions` VALUES (48586, 4651, 10, 'Επιλογή δεδομένων για να περιληφθούν στα Απο Ταυτοποιημένα δεδομένα');
INSERT INTO `lang_definitions` VALUES (48587, 4652, 10, 'Επιλογή ημερομηνίας');
INSERT INTO `lang_definitions` VALUES (48588, 4654, 10, 'Επιλογή διάγνωσης');
INSERT INTO `lang_definitions` VALUES (48589, 4655, 10, 'Επιλογή διάγνωσης για αίτημα Απο Ταυτοποίησης');
INSERT INTO `lang_definitions` VALUES (48590, 4656, 10, 'Επιλογή Φαρμάκου');
INSERT INTO `lang_definitions` VALUES (48591, 4657, 10, 'Επιλογή Φαρμάκων');
INSERT INTO `lang_definitions` VALUES (48592, 4658, 10, 'Επιλογή Φαρμάκων για αίτημα Απο Ταυτοποίησης');
INSERT INTO `lang_definitions` VALUES (48593, 4659, 10, 'Επιλογή αρχείου EDI-271');
INSERT INTO `lang_definitions` VALUES (48594, 4660, 10, 'Επιλογή Πεδίου');
INSERT INTO `lang_definitions` VALUES (48595, 4661, 10, 'Επιλογή Πεδίων');
INSERT INTO `lang_definitions` VALUES (48596, 4662, 10, 'Επιλογή για εκτύπωση');
INSERT INTO `lang_definitions` VALUES (48597, 4663, 10, 'Επιλογή Εμβολίων');
INSERT INTO `lang_definitions` VALUES (48598, 4664, 10, 'Επιλογή Εμβολίων για αίτημα Απο Ταυτοποίησης');
INSERT INTO `lang_definitions` VALUES (48599, 4665, 10, 'Επιλογή Ασφάλεια, πληκτρολογώντας');
INSERT INTO `lang_definitions` VALUES (48600, 4666, 10, 'Επιλογή Ιατρικού θέματος');
INSERT INTO `lang_definitions` VALUES (48601, 4667, 10, 'Επιλογή Γλώσσας');
INSERT INTO `lang_definitions` VALUES (48602, 4669, 10, 'Επιλέξτε ένα ή περισσότερους διαγνωστικούς κωδικούς για να δικαιολογήσετε την υπηρεσία');
INSERT INTO `lang_definitions` VALUES (48603, 4671, 10, 'Επιλέξτε τα στοιχεία ρύθμισης για εξαγωγή');
INSERT INTO `lang_definitions` VALUES (48604, 4672, 10, 'Επιλέξτε τον κυρίως υπεύθυνο παράγοντα για όποια συμβάντα δεν έλαβαν χώρα σε αυτή την ημέρα');
INSERT INTO `lang_definitions` VALUES (48605, 4673, 10, 'Επιλέξτε Χρήστη');
INSERT INTO `lang_definitions` VALUES (48606, 4674, 10, 'Επιλέξτε Χρήστες από τη Λίστα');
INSERT INTO `lang_definitions` VALUES (48607, 4675, 10, 'Εάν πρέπει, επιλέξτε ποιες γλώσσες μπορούν να επιλεγούν κατά την είσοδο στο πρόγραμμα (ισχύει μόνο αν η παραπάνω επιλογή Επιτρέπονται Όλες οι Γλώσσες είναι απενεργοποιημένη)');
INSERT INTO `lang_definitions` VALUES (48608, 4676, 10, 'Επιλέξτε Ναι για να επιβεβαιώσετε τη Διαγραφή της ομάδας ');
INSERT INTO `lang_definitions` VALUES (48609, 4677, 10, 'Επιλεγμένο');
INSERT INTO `lang_definitions` VALUES (48610, 4678, 10, 'Επιλεγμένη Επίσκεψη');
INSERT INTO `lang_definitions` VALUES (48611, 4680, 10, 'Εαυτός');
INSERT INTO `lang_definitions` VALUES (48612, 4681, 10, 'Αυτο-πληρωμή');
INSERT INTO `lang_definitions` VALUES (48613, 4682, 10, 'Αποστολή');
INSERT INTO `lang_definitions` VALUES (48614, 4684, 10, 'Αποστολή Υπενθύμισης');
INSERT INTO `lang_definitions` VALUES (48615, 4685, 10, 'Αποστολή σε εξέλιξη');
INSERT INTO `lang_definitions` VALUES (48616, 4686, 10, 'Αποστολή μηνύματος');
INSERT INTO `lang_definitions` VALUES (48617, 4688, 10, 'Προτίμηση ανά ασθενή για Αποστολή υπενθυμίσεων σε ασθενείς για προληπτική παρακολούθηση.');
INSERT INTO `lang_definitions` VALUES (48618, 4689, 10, 'Αποστολή Σύνοψης με την Παραπομπή');
INSERT INTO `lang_definitions` VALUES (48619, 4690, 10, 'Αποστολή αυτού του αρχείου');
INSERT INTO `lang_definitions` VALUES (48620, 4691, 10, 'Αποστολή αυτού του Μηνύματος');
INSERT INTO `lang_definitions` VALUES (48621, 4692, 10, 'Αποστολή σε');
INSERT INTO `lang_definitions` VALUES (48622, 4693, 10, 'Αποστολή σε όλους');
INSERT INTO `lang_definitions` VALUES (48623, 4694, 10, 'Αποστολέας ');
INSERT INTO `lang_definitions` VALUES (48624, 4695, 10, 'Αναγνωριστικό αποστολέα');
INSERT INTO `lang_definitions` VALUES (48625, 4696, 10, 'Αναγνωριστικό αποστολέα (ISA06)');
INSERT INTO `lang_definitions` VALUES (48626, 4697, 10, 'Αρμόδιο αναγνωριστικό αποστολέα (ISA05)');
INSERT INTO `lang_definitions` VALUES (48627, 4700, 10, 'Ευαισθησίες ');
INSERT INTO `lang_definitions` VALUES (48628, 4701, 10, 'Ευαισθησία: ');
INSERT INTO `lang_definitions` VALUES (48629, 4702, 10, 'Αισθητική εξέταση φυσιολογική');
INSERT INTO `lang_definitions` VALUES (48630, 4704, 10, 'Εστάλη Από (Αφήστε Κενό για Όλους)');
INSERT INTO `lang_definitions` VALUES (48631, 4705, 10, 'Ημερομηνία Αποστολής');
INSERT INTO `lang_definitions` VALUES (48632, 4706, 10, 'Αποσταλθέντα αντικείμενα');
INSERT INTO `lang_definitions` VALUES (48633, 4707, 10, 'Σταλθέντες Ιατρικοί Φάκελοι;');
INSERT INTO `lang_definitions` VALUES (48634, 4708, 10, 'Απεστάλη επιτυχώς');
INSERT INTO `lang_definitions` VALUES (48635, 4709, 10, 'απεστάλη στον εκτυπωτή');
INSERT INTO `lang_definitions` VALUES (48636, 4710, 10, 'Εστάλη Πρός (Αφήστε Κενό για Όλους)');
INSERT INTO `lang_definitions` VALUES (48637, 4713, 10, 'Σεπ');
INSERT INTO `lang_definitions` VALUES (48638, 4714, 10, 'Χωρισμένος/η');
INSERT INTO `lang_definitions` VALUES (48639, 4715, 10, 'Σεπτέμβριος');
INSERT INTO `lang_definitions` VALUES (48640, 4716, 10, 'Σειρά');
INSERT INTO `lang_definitions` VALUES (48641, 4717, 10, 'Αλληλουχία');
INSERT INTO `lang_definitions` VALUES (48642, 4719, 10, 'Υπηρεσία');
INSERT INTO `lang_definitions` VALUES (48643, 4720, 10, 'Κατηγορία υπηρεσιών ');
INSERT INTO `lang_definitions` VALUES (48644, 4721, 10, 'Κωδικός υπηρεσίας');
INSERT INTO `lang_definitions` VALUES (48645, 4722, 10, 'Κωδικός υπηρεσίας για την Αναφορά Οικονομικών');
INSERT INTO `lang_definitions` VALUES (48646, 4723, 10, 'Κωδικοί υπηρεσίας');
INSERT INTO `lang_definitions` VALUES (48647, 4724, 10, 'Ημερομ. παροχής Υπηρεσίας');
INSERT INTO `lang_definitions` VALUES (48648, 4725, 10, 'Ημερομ. παροχής υπηρεσίας:');
INSERT INTO `lang_definitions` VALUES (48649, 4726, 10, 'Τοποθεσία παροχής υπηρεσίας');
INSERT INTO `lang_definitions` VALUES (48650, 4728, 10, 'Η υπηρεσία παρεσχέθη από Ειδικό');
INSERT INTO `lang_definitions` VALUES (48651, 4731, 10, 'Υπηρεσίες');
INSERT INTO `lang_definitions` VALUES (48652, 4732, 10, 'Υπηρεσίες ανά Κατηγορία');
INSERT INTO `lang_definitions` VALUES (48653, 4733, 10, 'Οι υπηρεσίες παρεσχέθησαν');
INSERT INTO `lang_definitions` VALUES (48654, 4734, 10, 'Οι υπηρεσίες παρεσχέθησαν');
INSERT INTO `lang_definitions` VALUES (48655, 4735, 10, 'Υπηρεσίες/Προϊόντα');
INSERT INTO `lang_definitions` VALUES (48656, 4736, 10, 'Τύπος Συνεδρίας');
INSERT INTO `lang_definitions` VALUES (48657, 4737, 10, 'Ρυθμίστε');
INSERT INTO `lang_definitions` VALUES (48658, 4738, 10, 'Ορίστε ένα cookie Έδρας, για να θυμάται, μεταξύ των logins, την επιλεχθείσα Έδρα.');
INSERT INTO `lang_definitions` VALUES (48659, 4739, 10, 'Ορίστε ως Συμπληρωμένο');
INSERT INTO `lang_definitions` VALUES (48660, 4742, 10, 'Ορίστε αυτή ως την πλήρη απόλυτη διαδρομή. Για τη δημιουργία πιστοποιητικά πελάτη SSL για HTTPS.3');
INSERT INTO `lang_definitions` VALUES (48661, 4743, 10, 'Ορισμός ως');
INSERT INTO `lang_definitions` VALUES (48662, 4744, 10, 'Ορισμός ως προεπιλογή');
INSERT INTO `lang_definitions` VALUES (48663, 4745, 10, 'Ορισμός του αριθμού έκδοσης στη βάση δεδομένων ...');
INSERT INTO `lang_definitions` VALUES (48664, 4746, 10, 'Ρυθμίσεις');
INSERT INTO `lang_definitions` VALUES (48665, 4747, 10, 'Ημικρανία');
INSERT INTO `lang_definitions` VALUES (48666, 4748, 10, 'Βαρύτητα πόνου');
INSERT INTO `lang_definitions` VALUES (48667, 4749, 10, 'Βαρύτητα πόνου:');
INSERT INTO `lang_definitions` VALUES (48668, 4750, 10, 'Φύλο');
INSERT INTO `lang_definitions` VALUES (48669, 4751, 10, 'Σεξουαλικά μεταδιδ. νόσημα');
INSERT INTO `lang_definitions` VALUES (48670, 4753, 10, 'Sha-1 Hash');
INSERT INTO `lang_definitions` VALUES (48671, 4754, 10, 'Διαμοιρασμός');
INSERT INTO `lang_definitions` VALUES (48672, 4755, 10, 'Εντολή Κελύφους για εκτύπωση από τον server');
INSERT INTO `lang_definitions` VALUES (48673, 4757, 10, 'Δύσπνοια ');
INSERT INTO `lang_definitions` VALUES (48674, 4758, 10, 'Δύσπνοια ');
INSERT INTO `lang_definitions` VALUES (48675, 4759, 10, 'Δύσπνοια 2');
INSERT INTO `lang_definitions` VALUES (48676, 4760, 10, 'Καταγραφή Εμβολιασμού');
INSERT INTO `lang_definitions` VALUES (48677, 4761, 10, 'Καταγραφή Εμβολιασμών από τις:');
INSERT INTO `lang_definitions` VALUES (48678, 4762, 10, 'θα πρέπει να είναι ως nnnnn-nnnn-nn ');
INSERT INTO `lang_definitions` VALUES (48679, 4763, 10, 'θα πρέπει να είναι δύο γράμματα');
INSERT INTO `lang_definitions` VALUES (48680, 4764, 10, 'πρέπει να περιέχει 10 ψηφία');
INSERT INTO `lang_definitions` VALUES (48681, 4765, 10, 'πρέπει να περιέχει μόνο 10 ψηφία');
INSERT INTO `lang_definitions` VALUES (48682, 4766, 10, 'Ώμος ');
INSERT INTO `lang_definitions` VALUES (48683, 4767, 10, 'Ώμος + κλείδα');
INSERT INTO `lang_definitions` VALUES (48684, 4768, 10, 'Προβλήμ. ώμου ');
INSERT INTO `lang_definitions` VALUES (48685, 4769, 10, 'Προβολή');
INSERT INTO `lang_definitions` VALUES (48686, 4770, 10, 'Προβολή ενεργών');
INSERT INTO `lang_definitions` VALUES (48687, 4771, 10, 'Προβολή Ολων');
INSERT INTO `lang_definitions` VALUES (48688, 4773, 10, 'Προβολή Ολων των Συναλλαγών');
INSERT INTO `lang_definitions` VALUES (48689, 4774, 10, 'Προβολή ως απασχολημένο');
INSERT INTO `lang_definitions` VALUES (48690, 4775, 10, 'Προβολή μόνο των εξουσιοδοτημένων');
INSERT INTO `lang_definitions` VALUES (48691, 4776, 10, 'Προβολή Διαθέσιμων Ωρών');
INSERT INTO `lang_definitions` VALUES (48692, 4777, 10, 'Προβολή και του Αμερικαν. και του Μετρικού συστήματος (η κύρια μονάδα θα είναι το μετρικό)');
INSERT INTO `lang_definitions` VALUES (48693, 4778, 10, 'Προβολή και του Αμερικαν. και του Μετρικού συστήμ. (η κύρια μονάδα θα είναι το Αμερικαν.)');
INSERT INTO `lang_definitions` VALUES (48694, 4779, 10, 'Προβολή Λεπτομερειών');
INSERT INTO `lang_definitions` VALUES (48695, 4781, 10, 'Προβολή Γραφήματος');
INSERT INTO `lang_definitions` VALUES (48696, 4782, 10, 'Να προβάλλεται βοηθητικό κείμενο κατά την κατάδειξη με το ποντίκι;');
INSERT INTO `lang_definitions` VALUES (48697, 4783, 10, 'Πόσα γεγονότα θέλετε να προβάλλονται στις σελίδες διαχείρισης;');
INSERT INTO `lang_definitions` VALUES (48698, 4784, 10, 'Προβολή ανενεργών');
INSERT INTO `lang_definitions` VALUES (48699, 4785, 10, 'Προβολή Mενού');
INSERT INTO `lang_definitions` VALUES (48700, 4786, 10, 'Προβολή μόνο του Μετρικού συστήματος');
INSERT INTO `lang_definitions` VALUES (48701, 4787, 10, 'Προβολή Σημειώσεων');
INSERT INTO `lang_definitions` VALUES (48702, 4789, 10, 'Προβολή Σημειώσεων Ασθενούς');
INSERT INTO `lang_definitions` VALUES (48703, 4793, 10, 'Προβολή Υπενθυμίσεων');
INSERT INTO `lang_definitions` VALUES (48704, 4794, 10, 'Προβολή Αναφοράς');
INSERT INTO `lang_definitions` VALUES (48705, 4795, 10, 'Προβολή δεσμών αναζήτησης/αποστολή σε μπλοκ;');
INSERT INTO `lang_definitions` VALUES (48706, 4798, 10, 'Προβολή μόνο μη χρεωμένων');
INSERT INTO `lang_definitions` VALUES (48707, 4799, 10, 'Προβολή μόνο του Αμερικαν. συστήματος');
INSERT INTO `lang_definitions` VALUES (48708, 4802, 10, 'Αδέλφια ');
INSERT INTO `lang_definitions` VALUES (48709, 4803, 10, 'Δρεπανοκύτταρο');
INSERT INTO `lang_definitions` VALUES (48710, 4804, 10, 'Δόση');
INSERT INTO `lang_definitions` VALUES (48711, 4805, 10, 'Σιγμοειδο-/Κολονοσκόπηση');
INSERT INTO `lang_definitions` VALUES (48712, 4806, 10, 'Υπογραφή Εργαστηρ. αποτελεσμάτων (εγγραφή, προαιρετ. προσθήκη)');
INSERT INTO `lang_definitions` VALUES (48713, 4807, 10, 'Υπογραφή Εργαστηριακών');
INSERT INTO `lang_definitions` VALUES (48714, 4808, 10, 'Υπογραφή ');
INSERT INTO `lang_definitions` VALUES (48715, 4809, 10, 'Υπογραφή: ');
INSERT INTO `lang_definitions` VALUES (48716, 4810, 10, 'Υπογεγραμμένη συνταγή');
INSERT INTO `lang_definitions` VALUES (48717, 4811, 10, 'Έντονη διόγκωση:');
INSERT INTO `lang_definitions` VALUES (48718, 4813, 10, 'Απλοποιημένη Συμμετοχή στην πληρωμή');
INSERT INTO `lang_definitions` VALUES (48719, 4814, 10, 'Απλοποιημένα Δημογραφικά');
INSERT INTO `lang_definitions` VALUES (48720, 4815, 10, 'Απλοποιημένες Συνταγογραφήσεις');
INSERT INTO `lang_definitions` VALUES (48721, 4816, 10, 'Εδώ και');
INSERT INTO `lang_definitions` VALUES (48722, 4817, 10, 'Ειλικρινά,');
INSERT INTO `lang_definitions` VALUES (48723, 4818, 10, 'Άγαμος/η');
INSERT INTO `lang_definitions` VALUES (48724, 4819, 10, 'Λίστα μονής επιλογής');
INSERT INTO `lang_definitions` VALUES (48725, 4820, 10, 'Λίστα μονής επιλογής με δυνατότητα προσθήκης στη λίστα');
INSERT INTO `lang_definitions` VALUES (48726, 4822, 10, 'Προβλήμ. Ιγμορίων');
INSERT INTO `lang_definitions` VALUES (48727, 4823, 10, 'Εγχείριση Ιγμορίων');
INSERT INTO `lang_definitions` VALUES (48728, 4824, 10, 'Ευαισθησία Ιγμορίων:');
INSERT INTO `lang_definitions` VALUES (48729, 4825, 10, 'Ιγμορίτις');
INSERT INTO `lang_definitions` VALUES (48730, 4827, 10, 'Κωδικός ID ιστοσελίδας');
INSERT INTO `lang_definitions` VALUES (48731, 4829, 10, 'Κωδικός ID ιστοσελίδας για την υπηρεσία υποστήριξης OpenEMR Support LLC Lab Exchange');
INSERT INTO `lang_definitions` VALUES (48732, 4830, 10, 'Μέγεθος ');
INSERT INTO `lang_definitions` VALUES (48733, 4831, 10, 'Το μέγεθος πρέπει να είναι αριθμός μεταξύ 1 και 999 ');
INSERT INTO `lang_definitions` VALUES (48734, 4832, 10, 'Μέγεθος/Κατάλογος ');
INSERT INTO `lang_definitions` VALUES (48735, 4833, 10, 'Δέρμα ');
INSERT INTO `lang_definitions` VALUES (48736, 4834, 10, 'Καρκίνος δέρματος');
INSERT INTO `lang_definitions` VALUES (48737, 4835, 10, 'Νόσος δέρματος');
INSERT INTO `lang_definitions` VALUES (48738, 4836, 10, 'Δέρμα – άλλο');
INSERT INTO `lang_definitions` VALUES (48739, 4837, 10, 'Παραλείψτε εξουσιοδ. του φακέλου ασθενούς');
INSERT INTO `lang_definitions` VALUES (48740, 4838, 10, 'Παράλειψη ενότητας');
INSERT INTO `lang_definitions` VALUES (48741, 4839, 10, 'Παράκαμψη του SQL-Ledger dump - δεν είναι υλοποιημένο σε Windows server');
INSERT INTO `lang_definitions` VALUES (48742, 4840, 10, 'Τύπος ύπνου');
INSERT INTO `lang_definitions` VALUES (48743, 4841, 10, 'Τύπος ύπνου');
INSERT INTO `lang_definitions` VALUES (48744, 4842, 10, 'Κοιμώμενο');
INSERT INTO `lang_definitions` VALUES (48745, 4843, 10, 'Σλοβακικά ');
INSERT INTO `lang_definitions` VALUES (48746, 4845, 10, 'Η λανθάνουσα μνήμη Smarty έχει καθαριστεί');
INSERT INTO `lang_definitions` VALUES (48747, 4846, 10, 'Καπνιστής, άγνωστη τρέχουσα κατάσταση');
INSERT INTO `lang_definitions` VALUES (48748, 4847, 10, 'Κατάσταση Καπνίσματος');
INSERT INTO `lang_definitions` VALUES (48749, 4849, 10, 'SMS Gateway');
INSERT INTO `lang_definitions` VALUES (48750, 4850, 10, 'SMS Gateway API key');
INSERT INTO `lang_definitions` VALUES (48751, 4851, 10, 'SMS Gateway API key');
INSERT INTO `lang_definitions` VALUES (48752, 4852, 10, 'Κωδικός πρόσβασης για το SMS gateway');
INSERT INTO `lang_definitions` VALUES (48753, 4853, 10, 'Όνομα χρήστη για το SMS gateway');
INSERT INTO `lang_definitions` VALUES (48754, 4854, 10, 'Ειδοποίηση μέσω SMS ');
INSERT INTO `lang_definitions` VALUES (48755, 4855, 10, 'Ωράρια ειδοποίησης με SMS');
INSERT INTO `lang_definitions` VALUES (48756, 4856, 10, 'Το SMS να σταλεί πριν από τις');
INSERT INTO `lang_definitions` VALUES (48757, 4857, 10, 'SMS εστάλη');
INSERT INTO `lang_definitions` VALUES (48758, 4859, 10, 'Ρυθμίσεις προειδοποίησης για SMS και e-mails');
INSERT INTO `lang_definitions` VALUES (48759, 4860, 10, 'Κωδικός SMTP για Πιστοποίηση');
INSERT INTO `lang_definitions` VALUES (48760, 4861, 10, 'Ονομα Host SMTP server');
INSERT INTO `lang_definitions` VALUES (48761, 4862, 10, 'Αριθμός θύρας SMTP server');
INSERT INTO `lang_definitions` VALUES (48762, 4863, 10, 'Χρήστης SMTP για Πιστοποίηση');
INSERT INTO `lang_definitions` VALUES (48763, 4864, 10, 'SNOMED');
INSERT INTO `lang_definitions` VALUES (48764, 4866, 10, 'Διάγνωση SNOMED (RF1)');
INSERT INTO `lang_definitions` VALUES (48765, 4868, 10, 'Διάγνωση SNOMED (RF2)');
INSERT INTO `lang_definitions` VALUES (48766, 4870, 10, 'Βάση δεδομένων SNOMED');
INSERT INTO `lang_definitions` VALUES (48767, 4871, 10, 'Διάγνωση SNOMED');
INSERT INTO `lang_definitions` VALUES (48768, 4873, 10, 'Ροχαλητό');
INSERT INTO `lang_definitions` VALUES (48769, 4874, 10, 'ΕΚΤΙΜΗΣΗ ασθενούς');
INSERT INTO `lang_definitions` VALUES (48770, 4875, 10, 'Κοινωνικές δυσκολίες');
INSERT INTO `lang_definitions` VALUES (48771, 4876, 10, 'Κοινωνικό Ιστορικό:');
INSERT INTO `lang_definitions` VALUES (48772, 4877, 10, 'Αριθμός Μητρώου Κοινωνικής Ασφάλισης');
INSERT INTO `lang_definitions` VALUES (48773, 4878, 10, 'διάλυμα (sol)');
INSERT INTO `lang_definitions` VALUES (48774, 4879, 10, 'Σωματική κατατομή');
INSERT INTO `lang_definitions` VALUES (48775, 4880, 10, 'Ορισμένες άδειες δεν εμφανίζονται. Κάντε κλικ εδώ για να τις δείτε όλες');
INSERT INTO `lang_definitions` VALUES (48776, 4881, 10, 'Ορισμένοι κωδικοί δεν εμφανίστηκαν');
INSERT INTO `lang_definitions` VALUES (48777, 4882, 10, 'Ορισμένες επισκέψεις δεν εμφανίστηκαν. Κάντε κλικ εδώ για να τις δείτε όλες.');
INSERT INTO `lang_definitions` VALUES (48778, 4883, 10, 'Συνέβη ένα σφάλμα κατά τη διαδικασία Απο-Ταυτοποίησης');
INSERT INTO `lang_definitions` VALUES (48779, 4884, 10, 'Ορισμένες σημειώσεις δεν εμφανίστηκαν');
INSERT INTO `lang_definitions` VALUES (48780, 4886, 10, 'ορισμένες λέξεις');
INSERT INTO `lang_definitions` VALUES (48781, 4887, 10, 'Κάτι πήγε στραβά. Παρακαλώ προσπαθήστε πάλι.');
INSERT INTO `lang_definitions` VALUES (48782, 4890, 10, 'Φαρυγγοδυνία');
INSERT INTO `lang_definitions` VALUES (48783, 4891, 10, 'Συγνώμη, δεν κλείστηκε κανένα ραντεβού');
INSERT INTO `lang_definitions` VALUES (48784, 4892, 10, 'Συγνώμη, υπήρξε πρόβλημα κατά το ανέβασμα του αρχείου σας');
INSERT INTO `lang_definitions` VALUES (48785, 4893, 10, 'Ταξινόμηση ανα');
INSERT INTO `lang_definitions` VALUES (48786, 4894, 10, 'Ταξινόμηση ανα');
INSERT INTO `lang_definitions` VALUES (48787, 4895, 10, 'Ταξινόμηση ανα Checksum');
INSERT INTO `lang_definitions` VALUES (48788, 4896, 10, 'Ταξινόμηση ανα Σχόλια');
INSERT INTO `lang_definitions` VALUES (48789, 4897, 10, 'Ταξινόμηση με βάση τον τρέχοντα χρήστη');
INSERT INTO `lang_definitions` VALUES (48790, 4898, 10, 'Ταξινόμηση ανά ημερομηνία');
INSERT INTO `lang_definitions` VALUES (48791, 4899, 10, 'Ταξινόμηση ανά ημερομηνία/ωρα');
INSERT INTO `lang_definitions` VALUES (48792, 4900, 10, 'Ταξινόμηση ανά Συμβάν');
INSERT INTO `lang_definitions` VALUES (48793, 4901, 10, 'Ταξινόμηση ανα Ομαδα');
INSERT INTO `lang_definitions` VALUES (48794, 4902, 10, 'Ταξινόμηση ανά Κωδικό ασθενούς');
INSERT INTO `lang_definitions` VALUES (48795, 4903, 10, 'Ταξινόμηση με βάση το βαθμό επιτυχίας');
INSERT INTO `lang_definitions` VALUES (48796, 4904, 10, 'Ταξινόμηση ανα Χρήστη');
INSERT INTO `lang_definitions` VALUES (48797, 4905, 10, 'Ταξινόμηση ανά εμβόλιο');
INSERT INTO `lang_definitions` VALUES (48798, 4906, 10, 'Ταξινόμηση κατά φθίνοντα αριθμό');
INSERT INTO `lang_definitions` VALUES (48799, 4907, 10, 'Ταξινόμηση αποτελέσματος ανα');
INSERT INTO `lang_definitions` VALUES (48800, 4908, 10, 'Ταξινόμηση κατ\' αύξοντα αριθμό');
INSERT INTO `lang_definitions` VALUES (48801, 4909, 10, 'Πηγή ');
INSERT INTO `lang_definitions` VALUES (48802, 4910, 10, 'Αρχείο Πηγής');
INSERT INTO `lang_definitions` VALUES (48803, 4911, 10, 'Path Αρχείου Πηγής');
INSERT INTO `lang_definitions` VALUES (48804, 4912, 10, 'Η πηγή λείπει για τον κωδικό');
INSERT INTO `lang_definitions` VALUES (48805, 4913, 10, 'Κωδικός παρτίδας πηγής');
INSERT INTO `lang_definitions` VALUES (48806, 4917, 10, 'Πηγή: ');
INSERT INTO `lang_definitions` VALUES (48807, 4918, 10, 'Χώρος');
INSERT INTO `lang_definitions` VALUES (48808, 4919, 10, 'ΧΩΡΟΣ');
INSERT INTO `lang_definitions` VALUES (48809, 4920, 10, 'Ισπανικά');
INSERT INTO `lang_definitions` VALUES (48810, 4921, 10, 'Ισπανικά (Λατινικής Αμερικής)');
INSERT INTO `lang_definitions` VALUES (48811, 4922, 10, 'Ισπανικά (Ισπανίας)');
INSERT INTO `lang_definitions` VALUES (48812, 4925, 10, 'Ειδικός');
INSERT INTO `lang_definitions` VALUES (48813, 4926, 10, 'Όνομα και υπογραφή ειδικού');
INSERT INTO `lang_definitions` VALUES (48814, 4927, 10, 'Ειδικότητα ');
INSERT INTO `lang_definitions` VALUES (48815, 4928, 10, 'Συστήματα ειδικού');
INSERT INTO `lang_definitions` VALUES (48816, 4929, 10, 'Ειδικότητα: ');
INSERT INTO `lang_definitions` VALUES (48817, 4930, 10, 'Ειδικό');
INSERT INTO `lang_definitions` VALUES (48818, 4931, 10, 'Ειδική εφαρμογή');
INSERT INTO `lang_definitions` VALUES (48819, 4932, 10, 'Ειδική παροχή υπηρεσίας αντισύλληψης');
INSERT INTO `lang_definitions` VALUES (48820, 4933, 10, 'Ειδικό αποτέλεσμα');
INSERT INTO `lang_definitions` VALUES (48821, 4934, 10, 'Ειδική Υπηρεσία ');
INSERT INTO `lang_definitions` VALUES (48822, 4935, 10, 'Διευκρινίστηκε');
INSERT INTO `lang_definitions` VALUES (48823, 4944, 10, 'Δείγμα');
INSERT INTO `lang_definitions` VALUES (48824, 4945, 10, 'Αριθμός δείγματος/κωδικός');
INSERT INTO `lang_definitions` VALUES (48825, 4946, 10, 'Είδος δείγματος');
INSERT INTO `lang_definitions` VALUES (48826, 4947, 10, 'Υπαγόρευση ομιλίας');
INSERT INTO `lang_definitions` VALUES (48827, 4948, 10, 'Σπερματοκτόνο');
INSERT INTO `lang_definitions` VALUES (48828, 4949, 10, 'Σπληνεκτομή');
INSERT INTO `lang_definitions` VALUES (48829, 4950, 10, 'Σύζυγος ');
INSERT INTO `lang_definitions` VALUES (48830, 4951, 10, 'Πτύελα');
INSERT INTO `lang_definitions` VALUES (48831, 4952, 10, 'Πτύελα: ');
INSERT INTO `lang_definitions` VALUES (48832, 4953, 10, 'Υποδόρια');
INSERT INTO `lang_definitions` VALUES (48833, 4954, 10, 'Ομάδα ');
INSERT INTO `lang_definitions` VALUES (48834, 4955, 10, 'Μέλος ομάδας');
INSERT INTO `lang_definitions` VALUES (48835, 4956, 10, 'Ομάδες ');
INSERT INTO `lang_definitions` VALUES (48836, 4957, 10, 'Σεξουαλική και αναπαραγωγική υγεία');
INSERT INTO `lang_definitions` VALUES (48837, 4958, 10, 'Σεξουαλική και αναπαραγωγική υγεία – Οικογενειακός προγραμματισμός');
INSERT INTO `lang_definitions` VALUES (48838, 4959, 10, 'Σεξουαλική και αναπαραγωγική υγεία – Μη οικογενειακός προγραμματισμός');
INSERT INTO `lang_definitions` VALUES (48839, 4960, 10, 'Παραπομπές σεξουαλικής και αναπαραγωγικής υγείας');
INSERT INTO `lang_definitions` VALUES (48840, 4961, 10, 'Έντυπο επίσκεψης σεξουαλικής και αναπαραγωγικής υγείας');
INSERT INTO `lang_definitions` VALUES (48841, 4962, 10, 'Ημερ. Υπηρ.');
INSERT INTO `lang_definitions` VALUES (48842, 4963, 10, 'ΑΜΚΑ');
INSERT INTO `lang_definitions` VALUES (48843, 4964, 10, 'Πιστοποιητικό Διαχείρισης SSL');
INSERT INTO `lang_definitions` VALUES (48844, 4965, 10, 'ΑΜΚΑ');
INSERT INTO `lang_definitions` VALUES (48845, 4966, 10, 'Σταθερότητα ');
INSERT INTO `lang_definitions` VALUES (48846, 4968, 10, 'Πρότυπο ');
INSERT INTO `lang_definitions` VALUES (48847, 4969, 10, 'Standard Κωδικός');
INSERT INTO `lang_definitions` VALUES (48848, 4970, 10, 'Standard Μέτρηση');
INSERT INTO `lang_definitions` VALUES (48849, 4974, 10, 'Standard Ονομα');
INSERT INTO `lang_definitions` VALUES (48850, 4976, 10, 'Έναρξη');
INSERT INTO `lang_definitions` VALUES (48851, 4977, 10, 'Έναρξη (εεεε-μμ-ηη)');
INSERT INTO `lang_definitions` VALUES (48852, 4979, 10, 'Ημερομ. έναρξης');
INSERT INTO `lang_definitions` VALUES (48853, 4980, 10, 'Ημερομηνία έναρξης στην παρούσα Κλινική ');
INSERT INTO `lang_definitions` VALUES (48854, 4981, 10, 'Ημερομ. Έναρξης δεν μπορεί να είναι μεταγενέστερη από Ημερομ. τέλους');
INSERT INTO `lang_definitions` VALUES (48855, 4982, 10, 'Ημερομ. έναρξης:');
INSERT INTO `lang_definitions` VALUES (48856, 4983, 10, 'Ημερομ. έναρξης:');
INSERT INTO `lang_definitions` VALUES (48857, 4984, 10, 'Ώρα έναρξης ');
INSERT INTO `lang_definitions` VALUES (48858, 4985, 10, 'Ημερομηνία Έναρξης');
INSERT INTO `lang_definitions` VALUES (48859, 4986, 10, 'εφάπαξ');
INSERT INTO `lang_definitions` VALUES (48860, 4987, 10, 'Νομός');
INSERT INTO `lang_definitions` VALUES (48861, 4988, 10, 'Διευκρινίστε το είδος των Δεδομένων');
INSERT INTO `lang_definitions` VALUES (48862, 4989, 10, 'Αριθμ. Αδείας');
INSERT INTO `lang_definitions` VALUES (48863, 4990, 10, 'Αριθμός Αδείας');
INSERT INTO `lang_definitions` VALUES (48864, 4991, 10, 'Λίστα Καταστάσεων');
INSERT INTO `lang_definitions` VALUES (48865, 4992, 10, 'Λίστα Καταστάσεων (εγγραφή, προαιρετικά προσθήκη)');
INSERT INTO `lang_definitions` VALUES (48866, 4994, 10, 'Νομός ή Επαρχία');
INSERT INTO `lang_definitions` VALUES (48867, 4995, 10, 'Νομός/Περιοχή ');
INSERT INTO `lang_definitions` VALUES (48868, 4996, 10, 'Νομός/Κοινότητα');
INSERT INTO `lang_definitions` VALUES (48869, 4997, 10, 'ΣΥΝΟΠΤΙΚΗ ΚΑΤΑΣΤΑΣΗ');
INSERT INTO `lang_definitions` VALUES (48870, 4998, 10, 'δηλώσεις και επικαιροποιητικά τιμολόγια.');
INSERT INTO `lang_definitions` VALUES (48871, 4999, 10, 'Δηλώσεις αποστάλησαν:');
INSERT INTO `lang_definitions` VALUES (48872, 5000, 10, 'δηλώσεις. Τα τιμολόγια δεν θα επικαιροποιηθούν.');
INSERT INTO `lang_definitions` VALUES (48873, 5001, 10, 'Στατικό Κείμενο');
INSERT INTO `lang_definitions` VALUES (48874, 5002, 10, 'Στατιστικά ');
INSERT INTO `lang_definitions` VALUES (48875, 5003, 10, 'Στατιστικά ');
INSERT INTO `lang_definitions` VALUES (48876, 5004, 10, 'Κατάσταση');
INSERT INTO `lang_definitions` VALUES (48877, 5007, 10, 'Status quo (Ιδία κατάσταση)');
INSERT INTO `lang_definitions` VALUES (48878, 5008, 10, 'Συμβουλευτική ΣΜΝ/AIDS');
INSERT INTO `lang_definitions` VALUES (48879, 5009, 10, 'Μυική ισχύς και conditioning');
INSERT INTO `lang_definitions` VALUES (48880, 5010, 10, 'Βήματα για την εγκατάσταση της βάσης δεδομένων DSM IV');
INSERT INTO `lang_definitions` VALUES (48881, 5011, 10, 'Βήματα για την εγκατάσταση της βάσης δεδομένων ICD10');
INSERT INTO `lang_definitions` VALUES (48882, 5012, 10, 'Βήματα για την εγκατάσταση της βάσης δεδομένων ICD9');
INSERT INTO `lang_definitions` VALUES (48883, 5013, 10, 'Βήματα για την εγκατάσταση της βάσης δεδομένων RxNorm');
INSERT INTO `lang_definitions` VALUES (48884, 5014, 10, 'Βήματα προς εγκατάσταση στη βάση δεδομένων Snomed');
INSERT INTO `lang_definitions` VALUES (48885, 5015, 10, 'Δυσκαμψία αρθρώσεων');
INSERT INTO `lang_definitions` VALUES (48886, 5016, 10, 'Δυσκαμψία');
INSERT INTO `lang_definitions` VALUES (48887, 5018, 10, 'Άλγη στομάχου');
INSERT INTO `lang_definitions` VALUES (48888, 5019, 10, 'Αποθηκευμένο hash');
INSERT INTO `lang_definitions` VALUES (48889, 5020, 10, 'Διάταση μυός');
INSERT INTO `lang_definitions` VALUES (48890, 5021, 10, 'Ροή');
INSERT INTO `lang_definitions` VALUES (48891, 5022, 10, 'Οδός ');
INSERT INTO `lang_definitions` VALUES (48892, 5023, 10, 'Διεύθυνση οδού');
INSERT INTO `lang_definitions` VALUES (48893, 5024, 10, 'Οδός και Αριθμός ');
INSERT INTO `lang_definitions` VALUES (48894, 5025, 10, 'Ισχύς ');
INSERT INTO `lang_definitions` VALUES (48895, 5026, 10, 'Φάρυγγας Στρεπ ');
INSERT INTO `lang_definitions` VALUES (48896, 5027, 10, 'Κάταγμα κόπωσης');
INSERT INTO `lang_definitions` VALUES (48897, 5028, 10, 'Δοκιμασία κόπωσης');
INSERT INTO `lang_definitions` VALUES (48898, 5029, 10, 'Αγγειακό εγκεφαλικό');
INSERT INTO `lang_definitions` VALUES (48899, 5030, 10, 'Δυνατός κωδικός πρόσβασης σημαίνει τουλάχ. 8 χαρακτήρες και τουλάχ. 3: αριθμούς, μικρά γράμματα, κεφαλαία γράμματα, ειδικούς χαρακτήρες.');
INSERT INTO `lang_definitions` VALUES (48900, 5032, 10, 'Στυλ εγγράφου σε χρήση, για την προσθήκη νέων ασθενών');
INSERT INTO `lang_definitions` VALUES (48901, 5033, 10, 'Υποκατηγορία');
INSERT INTO `lang_definitions` VALUES (48902, 5034, 10, 'Μερικό Σύνολο ');
INSERT INTO `lang_definitions` VALUES (48903, 5035, 10, 'Υποκατηγορία ');
INSERT INTO `lang_definitions` VALUES (48904, 5036, 10, 'υποκατηγορία ');
INSERT INTO `lang_definitions` VALUES (48905, 5037, 10, 'υποδορίως');
INSERT INTO `lang_definitions` VALUES (48906, 5038, 10, 'Θέμα');
INSERT INTO `lang_definitions` VALUES (48907, 5039, 10, 'Ιστορικό');
INSERT INTO `lang_definitions` VALUES (48908, 5040, 10, 'Υπογλώσσιο');
INSERT INTO `lang_definitions` VALUES (48909, 5041, 10, 'υπογλώσσιο');
INSERT INTO `lang_definitions` VALUES (48910, 5042, 10, 'Υποβολή');
INSERT INTO `lang_definitions` VALUES (48911, 5043, 10, 'υποβολή');
INSERT INTO `lang_definitions` VALUES (48912, 5044, 10, 'Υποβολή όλου του περιεχομένου');
INSERT INTO `lang_definitions` VALUES (48913, 5045, 10, 'Υποβολή συμβάντος');
INSERT INTO `lang_definitions` VALUES (48914, 5046, 10, 'υποβολή εντύπου ');
INSERT INTO `lang_definitions` VALUES (48915, 5047, 10, 'Υποβολή επιλεγμένου περιεχομένου');
INSERT INTO `lang_definitions` VALUES (48916, 5048, 10, 'Υπεβλήθη');
INSERT INTO `lang_definitions` VALUES (48917, 5049, 10, 'Υπεβλήθη από');
INSERT INTO `lang_definitions` VALUES (48918, 5050, 10, 'Αριθμός πρόσβασης υποβολέα EDI (PER06)');
INSERT INTO `lang_definitions` VALUES (48919, 5051, 10, 'Συνδρομητής ');
INSERT INTO `lang_definitions` VALUES (48920, 5052, 10, 'Διεύθυνση Συνδρομητή');
INSERT INTO `lang_definitions` VALUES (48921, 5053, 10, 'Εργοδότης Συνδρομητή');
INSERT INTO `lang_definitions` VALUES (48922, 5054, 10, 'Εργοδότης Συνδρομητή');
INSERT INTO `lang_definitions` VALUES (48923, 5055, 10, 'Διεύθυνση Εργοδότη Συνδρομητή');
INSERT INTO `lang_definitions` VALUES (48924, 5056, 10, 'Πόλη Εργοδότη Συνδρομητή');
INSERT INTO `lang_definitions` VALUES (48925, 5057, 10, 'Χώρα Εργοδότη Συνδρομητή');
INSERT INTO `lang_definitions` VALUES (48926, 5058, 10, 'Νομός Εργοδότη Συνδρομητή');
INSERT INTO `lang_definitions` VALUES (48927, 5059, 10, 'Τ.Κ. Εργοδότη Συνδρομητή');
INSERT INTO `lang_definitions` VALUES (48928, 5060, 10, 'Τηλέφωνο Εργοδότη Συνδρομητή');
INSERT INTO `lang_definitions` VALUES (48929, 5061, 10, 'Σχέση Εργοδότη Συνδρομητή');
INSERT INTO `lang_definitions` VALUES (48930, 5062, 10, 'Η σχέση του συνδρομητή δεν είναι αφ\' εαυτή αλλά το όνομα είναι το ίδιο! Είναι πραγματικά εντάξει;');
INSERT INTO `lang_definitions` VALUES (48931, 5063, 10, 'Η σχέση του συνδρομητή δεν είναι αφ\' εαυτή αλλά το όνομα είναι το ίδιο!');
INSERT INTO `lang_definitions` VALUES (48932, 5064, 10, 'Η σχέση του συνδρομητή είναι αφ\' εαυτή αλλά το όνομα είναι διαφορετικό! Είναι πραγματικά εντάξει;');
INSERT INTO `lang_definitions` VALUES (48933, 5065, 10, 'Η σχέση του συνδρομητή είναι αφ\' εαυτή αλλά ο αριθμός SS είναι διαφορετικός!');
INSERT INTO `lang_definitions` VALUES (48934, 5066, 10, 'Φύλο Συνδρομητή');
INSERT INTO `lang_definitions` VALUES (48935, 5067, 10, 'Υποκατάσταση ');
INSERT INTO `lang_definitions` VALUES (48936, 5068, 10, 'Επιτρέπεται η υποκατάσταση');
INSERT INTO `lang_definitions` VALUES (48937, 5069, 10, 'Επιτυχία');
INSERT INTO `lang_definitions` VALUES (48938, 5070, 10, 'επιτυχία');
INSERT INTO `lang_definitions` VALUES (48939, 5071, 10, 'Επιτυχής επικύρωση λήψης εργαστηρ. αποτελεσμάτων');
INSERT INTO `lang_definitions` VALUES (48940, 5072, 10, 'Επιτυχής λήψη εργαστηρ. αποτελεσμάτων');
INSERT INTO `lang_definitions` VALUES (48941, 5073, 10, 'Επιτυχής λήψη αποτελεσμάτων από το Δίκτυο Ανταλλαγής Εργαστηρίου');
INSERT INTO `lang_definitions` VALUES (48942, 5074, 10, 'Επιτυχής προσθήκη κατηγορίας');
INSERT INTO `lang_definitions` VALUES (48943, 5075, 10, 'προσετέθη επιτυχώς στην κατηγορία,');
INSERT INTO `lang_definitions` VALUES (48944, 5076, 10, 'Διαγράφηκε επιτυχώς');
INSERT INTO `lang_definitions` VALUES (48945, 5077, 10, 'Η βάση δεδομένων εγκαταστάθηκε με επιτυχία.');
INSERT INTO `lang_definitions` VALUES (48946, 5078, 10, 'Εγκαταστάθηκε επιτυχώς η παρακάτω βάση δεδομένων:');
INSERT INTO `lang_definitions` VALUES (48947, 5079, 10, 'Τροποποιήθηκε επιτυχώς');
INSERT INTO `lang_definitions` VALUES (48948, 5080, 10, 'Σώθηκε επιτυχώς. Θέλετε να κατανεμηθεί;');
INSERT INTO `lang_definitions` VALUES (48949, 5081, 10, 'Σώθηκε επιτυχώς. Θέλετε να διανεμηθεί;');
INSERT INTO `lang_definitions` VALUES (48950, 5082, 10, 'αποθηκεύτηκε επιτυχώς');
INSERT INTO `lang_definitions` VALUES (48951, 5083, 10, 'Η βάση δεδομένων αναβαθμίστηκε με επιτυχία.');
INSERT INTO `lang_definitions` VALUES (48952, 5084, 10, 'Έγινε επιτυχής αναβάθμιση της παρακάτω βάσης δεδοιμένων:');
INSERT INTO `lang_definitions` VALUES (48953, 5085, 10, 'επιτυχώς.');
INSERT INTO `lang_definitions` VALUES (48954, 5086, 10, 'Αυτοκτονία');
INSERT INTO `lang_definitions` VALUES (48955, 5087, 10, 'Περίληψη ');
INSERT INTO `lang_definitions` VALUES (48956, 5088, 10, 'Περίληψη του');
INSERT INTO `lang_definitions` VALUES (48957, 5089, 10, 'Κυρ.');
INSERT INTO `lang_definitions` VALUES (48958, 5090, 10, 'Κυριακή ');
INSERT INTO `lang_definitions` VALUES (48959, 5091, 10, 'Υπερχρέωση');
INSERT INTO `lang_definitions` VALUES (48960, 5092, 10, 'Κώδικες υπερχρέωσης');
INSERT INTO `lang_definitions` VALUES (48961, 5093, 10, 'Διαχείριση κωδίκων υπερχρέωσης');
INSERT INTO `lang_definitions` VALUES (48962, 5094, 10, 'Αναφορά υπερχρέωσης');
INSERT INTO `lang_definitions` VALUES (48963, 5095, 10, 'Υπερχρέωση/Φύλλο αμοιβών');
INSERT INTO `lang_definitions` VALUES (48964, 5096, 10, 'Υπερχρεώσεις');
INSERT INTO `lang_definitions` VALUES (48965, 5097, 10, 'Οι υπερχρεώσεις, μερικές φορές αναφέρονται ως Εντυπα Επίσκεψης, αποτελούν ουσιαστικό μέρος των περισσότερων ιατρείων.');
INSERT INTO `lang_definitions` VALUES (48966, 5098, 10, 'Υπερχρήστης');
INSERT INTO `lang_definitions` VALUES (48967, 5099, 10, 'Επιβλέπων');
INSERT INTO `lang_definitions` VALUES (48968, 5100, 10, 'Επιβλέπων Ιατρός DEA');
INSERT INTO `lang_definitions` VALUES (48969, 5101, 10, 'Μικρό όνομα Επιβλέποντος Ιατρού');
INSERT INTO `lang_definitions` VALUES (48970, 5102, 10, 'Επίθετο Επιβλέποντος Ιατρού');
INSERT INTO `lang_definitions` VALUES (48971, 5103, 10, 'NPI του Επιβλέποντος Ιατρού');
INSERT INTO `lang_definitions` VALUES (48972, 5104, 10, 'UPIN του Επιβλέποντος Ιατρού');
INSERT INTO `lang_definitions` VALUES (48973, 5105, 10, 'Στοιχεία Έδρας προμηθευτή');
INSERT INTO `lang_definitions` VALUES (48974, 5106, 10, 'Υποστήριξη συμβάντων ημερολογίου που ισχύουν για πολλαπλούς παρόχους');
INSERT INTO `lang_definitions` VALUES (48975, 5107, 10, 'Υποστήριξη εισαγ./ εξαγ. δεδομένων ρύθμισης, μέσω της σελίδας Backup');
INSERT INTO `lang_definitions` VALUES (48976, 5108, 10, 'Υποστήρ. Συμβάντων για πολλαπλούς παρόχους (multi-Provider)');
INSERT INTO `lang_definitions` VALUES (48977, 5109, 10, 'Υποστηρίζει μόνο κρυπτογράφηση/αποκρυπτογράφηση TripleDES.');
INSERT INTO `lang_definitions` VALUES (48978, 5110, 10, 'Τύπος επιφανείας ');
INSERT INTO `lang_definitions` VALUES (48979, 5111, 10, 'Χειρουργεία');
INSERT INTO `lang_definitions` VALUES (48980, 5112, 10, 'Εγχείριση');
INSERT INTO `lang_definitions` VALUES (48981, 5114, 10, 'Ανεστάλη ');
INSERT INTO `lang_definitions` VALUES (48982, 5115, 10, 'εναιώρημα (susp)');
INSERT INTO `lang_definitions` VALUES (48983, 5116, 10, 'Ημερομ. παροχής υπηρ.');
INSERT INTO `lang_definitions` VALUES (48984, 5117, 10, 'Ημερομ. παροχής υπηρ.:');
INSERT INTO `lang_definitions` VALUES (48985, 5118, 10, 'Εφίδρωση: ');
INSERT INTO `lang_definitions` VALUES (48986, 5119, 10, 'Σουηδικά ');
INSERT INTO `lang_definitions` VALUES (48987, 5120, 10, 'Διόγκωση');
INSERT INTO `lang_definitions` VALUES (48988, 5121, 10, 'Διόγκωση δεξιά ');
INSERT INTO `lang_definitions` VALUES (48989, 5122, 10, 'Διογκωμένες αρθρώσεις');
INSERT INTO `lang_definitions` VALUES (48990, 5123, 10, 'Διογκωμένοι λεμφαδένες');
INSERT INTO `lang_definitions` VALUES (48991, 5124, 10, 'Σύμβολο που χρησιμοποιείται ως δεκαδικό σημείο για το νόμισμα. Δεν χρησιμοποιείται αν τα δεκαδικά ψηφία είναι 0.');
INSERT INTO `lang_definitions` VALUES (48992, 5125, 10, 'Το σύμβολο σε χρήση για διαχωρισμό των χιλιάδων, στα νομίσματα.');
INSERT INTO `lang_definitions` VALUES (48993, 5126, 10, 'Συμπτώματα');
INSERT INTO `lang_definitions` VALUES (48994, 5127, 10, 'Συγχρονισμός');
INSERT INTO `lang_definitions` VALUES (48995, 5128, 10, 'Συγχρονισμός μεταφράσεων με τον πίνακα της custom γλώσσας.');
INSERT INTO `lang_definitions` VALUES (48996, 5129, 10, 'Συγχρονισμένη νέα custom Σταθερά:');
INSERT INTO `lang_definitions` VALUES (48997, 5130, 10, 'Συγχρονισμένη νέα custom Γλώσσα:');
INSERT INTO `lang_definitions` VALUES (48998, 5131, 10, 'Συγχρονισμένη νέος ορισμός (Γλώσσα, Σταθερά, Ορισμός):');
INSERT INTO `lang_definitions` VALUES (48999, 5132, 10, 'Συγκοπή');
INSERT INTO `lang_definitions` VALUES (49000, 5133, 10, 'Επιτήρηση συνδρόμων');
INSERT INTO `lang_definitions` VALUES (49001, 5134, 10, 'Επιτήρηση συνδρόμων - Μη αναφερθείσες Περιπτώσεις');
INSERT INTO `lang_definitions` VALUES (49002, 5135, 10, 'Αναφορά Επιτήρησης συνδρόμων');
INSERT INTO `lang_definitions` VALUES (49003, 5136, 10, 'Υμενίτις, Impingement, Θυλακίτις');
INSERT INTO `lang_definitions` VALUES (49004, 5137, 10, 'Σύστημα ');
INSERT INTO `lang_definitions` VALUES (49005, 5138, 10, 'Τ');
INSERT INTO `lang_definitions` VALUES (49006, 5139, 10, '3 φορές την ημέρα');
INSERT INTO `lang_definitions` VALUES (49007, 5140, 10, 'T.V.');
INSERT INTO `lang_definitions` VALUES (49008, 5141, 10, 'Πίνακας');
INSERT INTO `lang_definitions` VALUES (49009, 5142, 10, 'Απέτυχε η δημιουργία πίνακα');
INSERT INTO `lang_definitions` VALUES (49010, 5143, 10, 'Απέτυχε η ενημέρωση πίνακα');
INSERT INTO `lang_definitions` VALUES (49011, 5144, 10, 'δισκίο (tab) ');
INSERT INTO `lang_definitions` VALUES (49012, 5146, 10, 'Δόση');
INSERT INTO `lang_definitions` VALUES (49013, 5147, 10, 'Επιλογή Ασφαλιστικής, από Drop Down');
INSERT INTO `lang_definitions` VALUES (49014, 5148, 10, 'Επιλογή πληρωμής από, από Drop Down');
INSERT INTO `lang_definitions` VALUES (49015, 5149, 10, 'Επιστροφή');
INSERT INTO `lang_definitions` VALUES (49016, 5150, 10, 'Απαιτεί χρόνο');
INSERT INTO `lang_definitions` VALUES (49017, 5155, 10, 'Ημερομηνία στόχος');
INSERT INTO `lang_definitions` VALUES (49018, 5159, 10, 'Ομάδες στόχος/ενέργειας');
INSERT INTO `lang_definitions` VALUES (49019, 5160, 10, 'Κωδικός εφορίας');
INSERT INTO `lang_definitions` VALUES (49020, 5161, 10, 'Φορολογικός συντελεστής ');
INSERT INTO `lang_definitions` VALUES (49021, 5162, 10, 'Φόροι ');
INSERT INTO `lang_definitions` VALUES (49022, 5163, 10, 'Ταξινόμηση');
INSERT INTO `lang_definitions` VALUES (49023, 5164, 10, 'Μέγιστη δόση');
INSERT INTO `lang_definitions` VALUES (49024, 5165, 10, 'Περίληψη ομάδας κακώσεων ');
INSERT INTO `lang_definitions` VALUES (49025, 5166, 10, 'Μητρώο Ομάδας');
INSERT INTO `lang_definitions` VALUES (49026, 5167, 10, 'Προβολή Μητρώου Ομάδας');
INSERT INTO `lang_definitions` VALUES (49027, 5168, 10, 'Ομάδα');
INSERT INTO `lang_definitions` VALUES (49028, 5169, 10, 'Τηλ');
INSERT INTO `lang_definitions` VALUES (49029, 5170, 10, 'Τηλεφωνικός Κωδικός Χώρας');
INSERT INTO `lang_definitions` VALUES (49030, 5171, 10, 'Θερμομέτρηση');
INSERT INTO `lang_definitions` VALUES (49031, 5172, 10, 'Θέση θερμομέτρησης');
INSERT INTO `lang_definitions` VALUES (49032, 5173, 10, 'Μέθοδος θερμομέτρησης');
INSERT INTO `lang_definitions` VALUES (49033, 5174, 10, 'Θερμοκρασία');
INSERT INTO `lang_definitions` VALUES (49034, 5175, 10, 'Template ');
INSERT INTO `lang_definitions` VALUES (49035, 5176, 10, 'Όνομα Template');
INSERT INTO `lang_definitions` VALUES (49036, 5177, 10, 'Τα ονόματα των Template δεν μπορούν να αρχίσουν με αριθμούς');
INSERT INTO `lang_definitions` VALUES (49037, 5178, 10, 'Template: ');
INSERT INTO `lang_definitions` VALUES (49038, 5179, 10, 'Templates ');
INSERT INTO `lang_definitions` VALUES (49039, 5180, 10, 'Κροταφική αρτ');
INSERT INTO `lang_definitions` VALUES (49040, 5181, 10, 'Κάκωση τένοντα');
INSERT INTO `lang_definitions` VALUES (49041, 5182, 10, 'Τενοντίτιδα/θυλακίτιδα');
INSERT INTO `lang_definitions` VALUES (49042, 5183, 10, 'Αριθμός αβέβαιου τιμολογίου');
INSERT INTO `lang_definitions` VALUES (49043, 5184, 10, 'Τριτεύουσα');
INSERT INTO `lang_definitions` VALUES (49044, 5185, 10, 'Τριτεύουσα Ασφάλιση');
INSERT INTO `lang_definitions` VALUES (49045, 5186, 10, 'Δεδομένα Τριτεύουσας Ασφάλισης');
INSERT INTO `lang_definitions` VALUES (49046, 5187, 10, 'Πάροχος Τριτεύουσας Ασφάλισης');
INSERT INTO `lang_definitions` VALUES (49047, 5188, 10, 'Έλεγχος χρονοδιαγράμματος');
INSERT INTO `lang_definitions` VALUES (49048, 5189, 10, 'Πειραματικό σύστημα ');
INSERT INTO `lang_definitions` VALUES (49049, 5190, 10, 'Κείμενο');
INSERT INTO `lang_definitions` VALUES (49050, 5191, 10, 'Κείμενο διάγνωσης');
INSERT INTO `lang_definitions` VALUES (49051, 5192, 10, 'Πεδίο κειμένου');
INSERT INTO `lang_definitions` VALUES (49052, 5193, 10, 'κείμενο-ημερομηνία ');
INSERT INTO `lang_definitions` VALUES (49053, 5194, 10, 'κείμενο-ημερομηνία ');
INSERT INTO `lang_definitions` VALUES (49054, 5195, 10, 'χώρος κειμένου');
INSERT INTO `lang_definitions` VALUES (49055, 5196, 10, 'χώρος κειμένου');
INSERT INTO `lang_definitions` VALUES (49056, 5197, 10, 'πλαίσιο κειμένου');
INSERT INTO `lang_definitions` VALUES (49057, 5198, 10, 'πλαίσιο κειμένου');
INSERT INTO `lang_definitions` VALUES (49058, 5199, 10, 'Λίστα πλαισίων κειμένου');
INSERT INTO `lang_definitions` VALUES (49059, 5200, 10, 'λίστα πλαισίων κειμένου');
INSERT INTO `lang_definitions` VALUES (49060, 5201, 10, 'Ταϊλανδικά');
INSERT INTO `lang_definitions` VALUES (49061, 5202, 10, 'Σας ευχαριστούμε');
INSERT INTO `lang_definitions` VALUES (49062, 5203, 10, 'Σας ευχαριστούμε που επιλέξατε');
INSERT INTO `lang_definitions` VALUES (49063, 5204, 10, 'Το κουμπί \"Καθαρισμός\" θα αφαιρέσει όλες τις επισημάνσεις.');
INSERT INTO `lang_definitions` VALUES (49064, 5205, 10, 'Η παραπάνω δήλωση/ statement απέτυχε');
INSERT INTO `lang_definitions` VALUES (49065, 5206, 10, 'Το πιστοποιητικό για τον Apache SSL server και το Δημόσιο Κλειδί');
INSERT INTO `lang_definitions` VALUES (49066, 5207, 10, 'Το πιστοποιητικό της Αρχής Πιστοποίησης');
INSERT INTO `lang_definitions` VALUES (49067, 5208, 10, 'Αρχείο απαιτήσεων:');
INSERT INTO `lang_definitions` VALUES (49068, 5210, 10, 'Το αντίστοιχο ιδιωτικό κλειδί');
INSERT INTO `lang_definitions` VALUES (49069, 5211, 10, 'Ο κωδικός άρνησης είναι');
INSERT INTO `lang_definitions` VALUES (49070, 5212, 10, 'Ο ομαδικός κωδικός άρνησης είναι');
INSERT INTO `lang_definitions` VALUES (49071, 5213, 10, 'Το έντυπο προωρισμού έκλεισε');
INSERT INTO `lang_definitions` VALUES (49072, 5214, 10, 'Το έντυπο προορισμού έκλεισε, δεν μπορώ να ενεργήσω στην επιλογή σας.');
INSERT INTO `lang_definitions` VALUES (49073, 5216, 10, 'Ο επιλέξιμος Πάροχος, το επιλέξιμο νοσοκομείο ή το νοσοκομείο επείγουσας πρόσβασης που λαμβάνει έναν ασθενή από κάποια άλλη μονάδα περίθαλψης ή πάροχο περίθαλψης ή πιστεύει ότι μια επίσκεψη είναι σχετική θα πρέπει να συμβιβαστεί με τη φαρμακευτική αγωγή.');
INSERT INTO `lang_definitions` VALUES (49074, 5217, 10, 'Ο επιλέξιμος Πάροχος, το επιλέξιμο νοσοκομείο ή το νοσοκομείο επείγουσας πρόσβασης που μεταβιβάζει έναν ασθενή του σε κάποια άλλη μονάδα περίθαλψης ή πάροχο περίθαλψης ή παραπέμπει έναν ασθενή του σε άλλο πάροχο περίθαλψης θα πρέπει να παρέχει περίληψη των αναφορών περίθαλψης για κάθε μετάβαση ή παραπομπή.');
INSERT INTO `lang_definitions` VALUES (49075, 5218, 10, 'Τα συμβάντα έχουν εγκριθεί.');
INSERT INTO `lang_definitions` VALUES (49076, 5219, 10, 'Τα συμβάντα έχουν κρυφτεί.');
INSERT INTO `lang_definitions` VALUES (49077, 5220, 10, 'Τα δεδομένα που εξάγονται εμφανίζονται στην περιοχή κείμενου που ακολουθεί. Μπορείτε να αντιγράψετε και να επικολλήσετε αυτά σε ένα email ή σε οποιοδήποτε άλλο επιθυμητό προορισμό.');
INSERT INTO `lang_definitions` VALUES (49078, 5221, 10, 'Τα εξαγόμενα δεδομένα εμφανίζονται στην περιοχή του κειμένου που ακολουθεί. Μπορείτε να αντιγράψετε και να επικολλήσετε αυτά σε ένα μήνυμα ηλεκτρονικού ταχυδρομείου ή σε οποιαδήποτε άλλο επιθυμητό προορισμό.');
INSERT INTO `lang_definitions` VALUES (49079, 5222, 10, 'Το αρχείο δεν μπορούσε να αποθηκευθεί στο CouchDB.');
INSERT INTO `lang_definitions` VALUES (49080, 5223, 10, 'Το αρχείο δεν μπόρεσε να μετονομαστεί με επιτυχία, αυτό το σφάλμα σχετίζεται συνήθως προβλήματα δικαιωμάτων στο σύστημα αποθήκευσης.');
INSERT INTO `lang_definitions` VALUES (49081, 5224, 10, 'Το αρχείο δεν αποθηκεύθηκε επιτυχώς. Αυτό το σφάλμα σχετίζεται συνήθως με προβλήματα δικαιωμάτων στο σύστημα αποθήκευσης.');
INSERT INTO `lang_definitions` VALUES (49082, 5226, 10, 'Το πρώτο βήμα είναι να ανοίξετε έναν λογαριασμό στον ιστότοπο του Unified Medical Language.');
INSERT INTO `lang_definitions` VALUES (49083, 5227, 10, 'Προσετέθη το ακόλουθο συμβάν ημερολογίου:');
INSERT INTO `lang_definitions` VALUES (49084, 5228, 10, 'Τροποποιήθηκε το ακόλουθο συμβάν ημερολογίου:');
INSERT INTO `lang_definitions` VALUES (49085, 5229, 10, 'Οι ακόλουθες κατηγορίες θα αφαιρεθούν από τη Λίστα κατηγοριών σας');
INSERT INTO `lang_definitions` VALUES (49086, 5230, 10, 'Η ακόλουθη έκδοση βάσης δεδομένων έχει εγκατασταθεί');
INSERT INTO `lang_definitions` VALUES (49087, 5232, 10, 'Το ακόλουθο αρχείο EDI ανέβηκε');
INSERT INTO `lang_definitions` VALUES (49088, 5233, 10, 'Eνεργοποιήθηκε η Επείγουσα Σύνδεση του εξής Χρήστη:');
INSERT INTO `lang_definitions` VALUES (49089, 5234, 10, 'Συνέβησαν τα ακόλουθα σφάλματα');
INSERT INTO `lang_definitions` VALUES (49090, 5235, 10, 'Τα ακόλουθα πεδία απαιτούνται');
INSERT INTO `lang_definitions` VALUES (49091, 5236, 10, 'Τα ακόλουθα πεδία πρέπει να συμπληρωθούν για να αποσταλεί το αίτημα.');
INSERT INTO `lang_definitions` VALUES (49092, 5240, 10, 'Το αρχικό παράθυρο είναι η σελίδα αναζήτησης του τιμολογίου. Στην κορυφή μπορείτε να δώσετε μια πηγή (π.χ. αριθμός ελέγχου), ημερομηνία πληρωμής και ποσό ελέγχου. Ο λόγος για την ημερομηνία πηγής και πληρωμής είναι αυτός, ώστε δεν χρειάζεται να τα εισάγετε ξανά και ξανά για κάθε αξίωση. Το ποσό που εισάγετε θα μειωθεί για κάθε τιμολόγιο που δίνεται μέρος της πληρωμής και ελπίζουμε ότι θα τελειώσει στο μηδέν όταν τελειώσετε.');
INSERT INTO `lang_definitions` VALUES (49093, 5241, 10, 'Πρέπει να δημιουργηθεί ο κατάλογος εγκατάστασης.');
INSERT INTO `lang_definitions` VALUES (49094, 5246, 10, 'Η ετικέτα που φαίνεται στο χρήστη πάνω στο έντυπο');
INSERT INTO `lang_definitions` VALUES (49095, 5247, 10, 'Το μήκος δεν θα πρέπει να υπερβαίνει τον ακόλουθο αριθμό χαρακτήρων');
INSERT INTO `lang_definitions` VALUES (49096, 5250, 10, 'Ο νέος κατάλογος θα είναι μια υπο-κατηγορία του/της');
INSERT INTO `lang_definitions` VALUES (49097, 5251, 10, 'Ο νέος κωδικός πρόσβασης δεν μπορεί να είναι ο ίδιος με τον τρέχοντα κωδικό πρόσβασης.');
INSERT INTO `lang_definitions` VALUES (49098, 5252, 10, 'Τα πεδία του νέου κωδικού πρόσβασης δεν είναι ίδια.');
INSERT INTO `lang_definitions` VALUES (49099, 5255, 10, 'Η σελίδα θα ανακατευθυνθεί στα Δημογραφικά. Μπορείτε να επεξεργαστείτε το πεδίο \"Χώρα\" και να προχωρήσετε στο NewCrop ξανά.');
INSERT INTO `lang_definitions` VALUES (49100, 5256, 10, 'Ο κωδικός πρόσβασης πρέπει να είναι τουλάχ. με 8 χαρακτήρες και θα πρέπει');
INSERT INTO `lang_definitions` VALUES (49101, 5257, 10, 'Η αίτηση αναφοράς ασθενούς έχει καταγραφεί.');
INSERT INTO `lang_definitions` VALUES (49102, 5258, 10, 'Οι υπενθυμίσεις προς ασθενή(-είς) έχουν σταλεί');
INSERT INTO `lang_definitions` VALUES (49103, 5259, 10, 'Οι υπενθυμίσεις προς ασθενή(-είς) έχουν ενημερωθεί');
INSERT INTO `lang_definitions` VALUES (49104, 5260, 10, 'Οι πληρωμές που απεστάλησαν δεν μπορούν να είναι κάτω από αυτήν την ημερομηνία. Αυτό εξασφαλίζει ότι μετά τη λήψη της τελικής αναφοράς, κανείς δεν αποστέλει για προηγούμενες ημερομηνίες.');
INSERT INTO `lang_definitions` VALUES (49105, 5262, 10, 'Οι υπόλοιπες πληροφορίες παρακάτω ισχύουν μόνο αν αποστέλλετε χειρωνακτικά, ή αν κάνετε διορθώσεις με το χέρι. ');
INSERT INTO `lang_definitions` VALUES (49106, 5263, 10, 'Το ζητούμενο έγγραφο δεν είναι παρών στην αναμενόμενη θέση στο σύστημα αρχείων ή δεν υπάρχουν επαρκή δικαιώματα για πρόσβαση σε αυτό.');
INSERT INTO `lang_definitions` VALUES (49107, 5265, 10, 'Οι στήλες Πηγής και Ημερομηνίας αντιγράφονται από την πρώτη σελίδα, έτσι κανονικά δεν θα χρειαστεί να τις αγγίξετε. Μπορείτε να τοποθετήσετε ένα ποσό πληρωμής στη στήλη Πληρωμή, ένα ποσό προσαρμογής στην στήλη Ρύθμιση, ή και τα δύο. Μπορείτε επίσης να κάνετε κλικ στο \"W\" στα δεξιά για να υπολογιστεί αυτόματα μια τιμή προσαρμογής που γράφει το υπόλοιπο του τέλους για το στοιχείο γραμμής.');
INSERT INTO `lang_definitions` VALUES (49108, 5269, 10, 'Η υποδιαίρεση του χρόνου του ημερολογίου και το μικρότερο διάστημα σε λεπτά για μια υποδοχή ραντεβού.');
INSERT INTO `lang_definitions` VALUES (49109, 5270, 10, 'Η μεταφρασμένη ετικέτα που θα εμφανιστεί στο έντυπο στην τρέχουσα γλώσσα');
INSERT INTO `lang_definitions` VALUES (49110, 5271, 10, 'Ο μεταφρασμένος Τίτλος που θα εμφανιστεί στην τρέχουσα γλώσσα');
INSERT INTO `lang_definitions` VALUES (49111, 5272, 10, 'Η μετάφραση της περιγραφής στην τρέχουσα γλώσσα');
INSERT INTO `lang_definitions` VALUES (49112, 5273, 10, 'Οι πίνακες μετάφρασης είναι συγχρονισμένοι');
INSERT INTO `lang_definitions` VALUES (49113, 5274, 10, 'Το είδος αυτής της οντότητος');
INSERT INTO `lang_definitions` VALUES (49114, 5275, 10, 'Ο ειδικός κωδικός πωλητού, που ταυτοποιεί την διαδικασία ή το αποτέλεσμα');
INSERT INTO `lang_definitions` VALUES (49115, 5276, 10, 'Τα αρχεία X12 και οι σχετικές αναφορές εξόδου HTML αρχειοθετούνται στον υποκατάλογο \"era\" του κυρίου καταλόγου εγκατάστασης του OpenEMR. Θα θέλατε να αναφερθείτε σε αυτά τα αρχεία κάπου κάπου. Η διεύθυνση URL είναι');
INSERT INTO `lang_definitions` VALUES (49116, 5277, 10, 'Το αρχείο zip θα περιέχει τα ακόλουθα στοιχεία');
INSERT INTO `lang_definitions` VALUES (49117, 5278, 10, 'Θέμα');
INSERT INTO `lang_definitions` VALUES (49118, 5280, 10, 'Θεραπευτικές ενέσεις');
INSERT INTO `lang_definitions` VALUES (49119, 5281, 10, 'Υπάρχουν');
INSERT INTO `lang_definitions` VALUES (49120, 5282, 10, 'Δεν υπάρχουν συνταγές προς το παρόν');
INSERT INTO `lang_definitions` VALUES (49121, 5283, 10, 'Υπάρχουν σφάλματα με την υποβολή σας. Αυτά σκιαγραφούνται παρακάτω. ');
INSERT INTO `lang_definitions` VALUES (49122, 5284, 10, 'Δεν υπάρχουν ελεγμένοι φάκελοι.');
INSERT INTO `lang_definitions` VALUES (49123, 5285, 10, 'Δεν υπάρχουν καταγεγραμμένες γνωστοποιήσεις για αυτόν τον ασθενή.');
INSERT INTO `lang_definitions` VALUES (49124, 5286, 10, 'Δεν υπάρχουν νέες Υποβολές');
INSERT INTO `lang_definitions` VALUES (49125, 5287, 10, 'Δεν υπάρχουν σημειώσεις στο φάκελο, γι\' αυτό τον ασθενή.');
INSERT INTO `lang_definitions` VALUES (49126, 5288, 10, 'Δεν υπάρχουν συναλλαγές στο αρχείο γι\' αυτό τον ασθενή.');
INSERT INTO `lang_definitions` VALUES (49127, 5289, 10, 'Υπήρξε σφάλμα ταχυδρομείου που έστελνε σε');
INSERT INTO `lang_definitions` VALUES (49128, 5290, 10, 'Υπάρχει ήδη μια κατηγορία με το όνομα');
INSERT INTO `lang_definitions` VALUES (49129, 5291, 10, 'Υπάρχει ήδη μια υποκατηγορία με το όνομα');
INSERT INTO `lang_definitions` VALUES (49130, 5292, 10, 'Υπάρχει ήδη ένα αντικείμενο με το όνομα');
INSERT INTO `lang_definitions` VALUES (49131, 5293, 10, 'Υπάρχει ήδη ένα ανοιχτό αίτημα ιστορικού του ασθενούς.');
INSERT INTO `lang_definitions` VALUES (49132, 5294, 10, 'Δεν υπάρχει εγγραφή στο διάγραμμα λογαριασμού χρέωσης');
INSERT INTO `lang_definitions` VALUES (49133, 5295, 10, 'Δεν υπάρχει εγγραφή στο διάγραμμα τρέχοντος λογαριασμού ');
INSERT INTO `lang_definitions` VALUES (49134, 5296, 10, 'Δεν υπάρχει εγγραφή στο διάγραμμα λογαριασμού εσόδων ');
INSERT INTO `lang_definitions` VALUES (49135, 5297, 10, 'Δεν υπάρχει τρέχων ασθενής');
INSERT INTO `lang_definitions` VALUES (49136, 5298, 10, 'Δεν υπάρχει ταίριασμα για το αναγνωριστικό τιμολογίου');
INSERT INTO `lang_definitions` VALUES (49137, 5299, 10, 'Δεν υπάρχει ταίριασμα για το αναγνωριστικό τιμολογίου =');
INSERT INTO `lang_definitions` VALUES (49138, 5300, 10, 'Δεν υπάρχει εγγραφή τμήματος για το αναγνωριστικό υπηρεσιών');
INSERT INTO `lang_definitions` VALUES (49139, 5302, 10, 'Υπήρξε ένα σφάλμα κατά την επεξεργασία του αιτήματός σας');
INSERT INTO `lang_definitions` VALUES (49140, 5304, 10, 'Αυτοί είναι οι σύνδεσμοι του 2012');
INSERT INTO `lang_definitions` VALUES (49141, 5305, 10, 'Πυκνό δεξιά:');
INSERT INTO `lang_definitions` VALUES (49142, 5306, 10, 'Μηρός');
INSERT INTO `lang_definitions` VALUES (49143, 5307, 10, 'Μηρός + ιγνυακός τένοντας');
INSERT INTO `lang_definitions` VALUES (49144, 5309, 10, 'Πράγματα που το οπίσθιο γραφείο μπορεί να διαβάσει και να εισάγει αλλά όχι να τροποποιήσει ');
INSERT INTO `lang_definitions` VALUES (49145, 5310, 10, 'Πράγματα που το οπίσθιο γραφείο μπορεί να διαβάσει και να τροποποιήσει ');
INSERT INTO `lang_definitions` VALUES (49146, 5313, 10, 'Πράγματα που οι κλινικοί μπορούν να διαβάσουν και να εισάγουν αλλά όχι να τροποποιήσουν');
INSERT INTO `lang_definitions` VALUES (49147, 5314, 10, 'Πράγματα που οι κλινικοί μπορούν να διαβάσουν και να τροποποιήσουν');
INSERT INTO `lang_definitions` VALUES (49148, 5317, 10, 'Πράγματα που το πρόσθιο γραφείο μπορεί να διαβάσει και να εισάγει αλλά όχι να τροποποιήσει ');
INSERT INTO `lang_definitions` VALUES (49149, 5318, 10, 'Πράγματα που το πρόσθιο μπορεί να διαβάσει και να τροποποιήσει ');
INSERT INTO `lang_definitions` VALUES (49150, 5321, 10, 'Πράγματα που οι ιατροί μπορούν να διαβάσουν και να εισάγουν αλλά όχι να τροποποιήσουν');
INSERT INTO `lang_definitions` VALUES (49151, 5322, 10, 'Πράγματα που οι ιατροί μπορούν να διαβάσουν και να τροποποιήσουν');
INSERT INTO `lang_definitions` VALUES (49152, 5324, 10, 'Τρίτο');
INSERT INTO `lang_definitions` VALUES (49153, 5325, 10, 'Αυτή η ενέργεια ΔΕΝ ΜΠΟΡΕΙ να αναιρεθεί. ');
INSERT INTO `lang_definitions` VALUES (49154, 5326, 10, 'Αυτή η ενέργεια δεν μπορεί να αναιρεθεί. ');
INSERT INTO `lang_definitions` VALUES (49155, 5327, 10, 'Η ενέργεια αυτή θα καταγραφεί');
INSERT INTO `lang_definitions` VALUES (49156, 5328, 10, 'Αυτό το ωράριο ραντεβού χρησιμοποιείτασι ήδη. Να το χρησιμοποιήσετε έτσι κι αλλιώς;');
INSERT INTO `lang_definitions` VALUES (49157, 5329, 10, 'Αυτό το ωράριο ραντεβού είναι κατηλειμμένο. Παρακαλώ επιλέξτε κάποιο άλλλο.');
INSERT INTO `lang_definitions` VALUES (49158, 5330, 10, 'Αυτό το ημερολογιακό έτος');
INSERT INTO `lang_definitions` VALUES (49159, 5333, 10, 'Αυτή η Απαίτηση έχει αρνηθεί. Αιτία: -');
INSERT INTO `lang_definitions` VALUES (49160, 5334, 10, 'Η απαίτηση έχει διαβιβαστεί στο επόμενο επίπεδο.');
INSERT INTO `lang_definitions` VALUES (49161, 5335, 10, 'Αυτό ο τύπος κωδικού δεν αποδέχεται σχέσεις.');
INSERT INTO `lang_definitions` VALUES (49162, 5337, 10, 'Αυτό καθορίζει το πως εμφανίζονται τα ραντεβού στο ημερολόγιο.');
INSERT INTO `lang_definitions` VALUES (49163, 5338, 10, 'Αυτό καθορίζει ποιο schema χρωμάτων χρησιμοποιείται για το ραντεβού');
INSERT INTO `lang_definitions` VALUES (49164, 5339, 10, 'Αυτή η Επίσκεψη');
INSERT INTO `lang_definitions` VALUES (49165, 5340, 10, 'Αυτή η Επίσκεψη τιμολογήθηκε. Αν πρέπει να την αλλάξετε, τότε θα πρέπει να ξανανοιχθεί.');
INSERT INTO `lang_definitions` VALUES (49166, 5342, 10, 'Αυτή η δυνατότητα είναι σε πειραματικό στάδιο και δεν έχει ελεγχθεί πλήρως. Χρησιμοποιήστε τη με δική σας ευθύνη!');
INSERT INTO `lang_definitions` VALUES (49167, 5343, 10, 'Αυτός ο αριθμός τιμολογίου έχει αλλάξει σε');
INSERT INTO `lang_definitions` VALUES (49168, 5347, 10, 'Η ενότητα αυτή είναι σε φάση δοκιμής. Η βάση δεδομένων δεν θα αλλάξει. ');
INSERT INTO `lang_definitions` VALUES (49169, 5348, 10, 'Η ενότητα αυτή προωθεί την αποτελεσματική είσοδο των δεδομένων Εξήγησης του Κέρδους');
INSERT INTO `lang_definitions` VALUES (49170, 5349, 10, 'Αυτός ο Μήνας μέχρι Σήμερα');
INSERT INTO `lang_definitions` VALUES (49171, 5352, 10, 'Αυτή η σελίδα θα περιλαμβάνει ενσωματωμένη τη σελίδα σύνδεσης, έτσι ώστε να μην χρειάζεται να κάνετε κλικ στην επανασύνδεση κάθε φορά.');
INSERT INTO `lang_definitions` VALUES (49172, 5353, 10, 'Αυτός ο ασθενής δεν έχει δραστηριότητες.');
INSERT INTO `lang_definitions` VALUES (49173, 5354, 10, 'Αυτό το αναγνωριστικό ασθενούς χρησιμοποιείται ήδη!');
INSERT INTO `lang_definitions` VALUES (49174, 5355, 10, 'Αυτό το προϊόν επιτρέπει μόνο μία παρτίδα ανά αποθήκη.');
INSERT INTO `lang_definitions` VALUES (49175, 5358, 10, 'Αυτή η ενέργεια θα δημιουργήσει ένα αρχείο που θα πρέπει να αποθηκεύσετε για μελλοντική χρήση. Tο αρχείο δε μπορεί να ξαναδημιουργηθεί. Θέλετε να προχωρήσετε;');
INSERT INTO `lang_definitions` VALUES (49176, 5359, 10, 'Αυτός ο χρήστης δεν είναι μέλος κάποιας ομάδας');
INSERT INTO `lang_definitions` VALUES (49177, 5362, 10, 'Αυτή η Επίσκεψη ξεκινά νέα χρήση αντισυλληπτικών');
INSERT INTO `lang_definitions` VALUES (49178, 5363, 10, 'Αυτή η επίσκεψη θα χρειαστεί ένα έντυπο GCAC, μια παραπομπή ή μια υπηρεσιακή διαδικασία.');
INSERT INTO `lang_definitions` VALUES (49179, 5364, 10, 'Αυτό ήταν το παλαιό μονάχα μετρικό έντυπο Ζωτικών, που έχει τώρα αποσυρθεί.');
INSERT INTO `lang_definitions` VALUES (49180, 5365, 10, 'Αυτή η Εβδομάδα μέχρι Σήμερα');
INSERT INTO `lang_definitions` VALUES (49181, 5366, 10, 'Αυτό θα ενεργοποιήσει την εγγραφή του CCR (Αναφορά Συνέχισης της Φροντίδας) και του CCD (Εγγραφο Συνέχισης της Φροντίδας).');
INSERT INTO `lang_definitions` VALUES (49182, 5367, 10, 'Αυτό θα επιτρέψει την επιλογή της αποσφαλμάτωσης ( \'εικονική \') γλώσσα.');
INSERT INTO `lang_definitions` VALUES (49183, 5369, 10, 'Αυτό θα δημιουργήσει ένα backup αρχείο σε tar format και θα το στείλει στον Web browser σας ώστε να μπορείτε να το αποθηκεύσετε.');
INSERT INTO `lang_definitions` VALUES (49184, 5370, 10, 'Αυτό θα απενεργοποιήσει την κρυπτογράφηση του εγγράφου και τις δυνατότητες αποκρυπτογράφησης και θα τις κρύψει στο UI.');
INSERT INTO `lang_definitions` VALUES (49185, 5371, 10, 'Αυτό θα αναγκάσει το Widget χρέωσης στην οθόνη Περίληψης του Ασθενή να είναι πάντα ανοιχτό.');
INSERT INTO `lang_definitions` VALUES (49186, 5373, 10, 'Αυτό δε θα σας αποτρέψει από το να πάτε στη σελίδα της ηλεκτρονικής συνταγογράφησης.');
INSERT INTO `lang_definitions` VALUES (49187, 5374, 10, 'Αυτό θα χρησιμοποιήσει την προσαρμοσμένη λίστα εμβολιασμών και όχι τον τυποποιημένο κατάλογο εμβολίων CVX.');
INSERT INTO `lang_definitions` VALUES (49188, 5375, 10, 'Θωρακική μοίρα της ΣΣ');
INSERT INTO `lang_definitions` VALUES (49189, 5376, 10, 'χιλ/κυβ.χιλ.');
INSERT INTO `lang_definitions` VALUES (49190, 5377, 10, 'Λάρυγγας');
INSERT INTO `lang_definitions` VALUES (49191, 5378, 10, 'Καρκίνος του λάρυγγα');
INSERT INTO `lang_definitions` VALUES (49192, 5379, 10, 'Εγχείριση καρκίνου του λάρυγγα');
INSERT INTO `lang_definitions` VALUES (49193, 5380, 10, 'Θρόμβωση/ΑΕΕ');
INSERT INTO `lang_definitions` VALUES (49194, 5381, 10, 'Πεμ ');
INSERT INTO `lang_definitions` VALUES (49195, 5382, 10, 'Πέμπτη');
INSERT INTO `lang_definitions` VALUES (49196, 5383, 10, 'Πέμπτη');
INSERT INTO `lang_definitions` VALUES (49197, 5384, 10, 'Θυρεοειδής φυσιολογικός');
INSERT INTO `lang_definitions` VALUES (49198, 5385, 10, 'Προβλήμ. θυροειδη');
INSERT INTO `lang_definitions` VALUES (49199, 5386, 10, 'Παροδικό ισχαιμικό εγκεφαλικό επεισόδιο');
INSERT INTO `lang_definitions` VALUES (49200, 5387, 10, '1x3');
INSERT INTO `lang_definitions` VALUES (49201, 5388, 10, 'Χρόνος ');
INSERT INTO `lang_definitions` VALUES (49202, 5389, 10, 'Μορφή εμφάνισης ημερομηνίας');
INSERT INTO `lang_definitions` VALUES (49203, 5390, 10, 'Προσαύξηση ώρας για Προσθήκη (λεπτά 1-60) ');
INSERT INTO `lang_definitions` VALUES (49204, 5391, 10, 'Επιλογή ώρας');
INSERT INTO `lang_definitions` VALUES (49205, 5393, 10, 'Χρονικό σύμβαμα');
INSERT INTO `lang_definitions` VALUES (49206, 5394, 10, 'Συστοιχία χρόνων');
INSERT INTO `lang_definitions` VALUES (49207, 5395, 10, 'Χρονοθέτηση και Κείμενο ');
INSERT INTO `lang_definitions` VALUES (49208, 5396, 10, 'ΑΦΜ');
INSERT INTO `lang_definitions` VALUES (49209, 5397, 10, 'Εμβοες');
INSERT INTO `lang_definitions` VALUES (49210, 5398, 10, 'Τίτλος');
INSERT INTO `lang_definitions` VALUES (49211, 5399, 10, 'Τίτλος V ');
INSERT INTO `lang_definitions` VALUES (49212, 5400, 10, 'Οι στήλες του τίτλου πρέπει να είναι αριθμός μεταξύ 1 και 999 ');
INSERT INTO `lang_definitions` VALUES (49213, 5401, 10, 'Τίτλοι ');
INSERT INTO `lang_definitions` VALUES (49214, 5403, 10, 'Τυμπανική μεμβράνη/Έξω ακουστικοί πόροι/έξω ους, έξω ρις');
INSERT INTO `lang_definitions` VALUES (49215, 5404, 10, 'Προς/Μέχρι');
INSERT INTO `lang_definitions` VALUES (49216, 5405, 10, 'Προς/Μέχρι');
INSERT INTO `lang_definitions` VALUES (49217, 5406, 10, 'Προς/Μέχρι');
INSERT INTO `lang_definitions` VALUES (49218, 5407, 10, 'στην απόλυτη διαδρομή του αρχείου');
INSERT INTO `lang_definitions` VALUES (49219, 5408, 10, 'Για προσθήκη σημειώσεων, παρακαλώ κάντε κλικ');
INSERT INTO `lang_definitions` VALUES (49220, 5409, 10, 'Για προσθήκη σημειώσεων, παρακαλώ κάντε κλικ εδώ');
INSERT INTO `lang_definitions` VALUES (49221, 5410, 10, 'Στην προσβεβλημένη περιοχή ');
INSERT INTO `lang_definitions` VALUES (49222, 5411, 10, 'στην προσβεβλημένη περιοχή ');
INSERT INTO `lang_definitions` VALUES (49223, 5412, 10, 'Για να ανοιχθεί αυτόματα το καθορισμένο έντυπο. Μερικές αθλητικές ομάδες χρησιμοποιούν το football_injury_audit εδώ.');
INSERT INTO `lang_definitions` VALUES (49224, 5413, 10, 'Στην προβολή Χρέωσης');
INSERT INTO `lang_definitions` VALUES (49225, 5414, 10, 'Στην κατηγορία ');
INSERT INTO `lang_definitions` VALUES (49226, 5415, 10, 'Στην Κλινική προβολή');
INSERT INTO `lang_definitions` VALUES (49227, 5416, 10, 'Στη Συμμετοχή');
INSERT INTO `lang_definitions` VALUES (49228, 5418, 10, 'Στα Δημογρ');
INSERT INTO `lang_definitions` VALUES (49229, 5419, 10, 'Για Απενεργοποίηση του πιστοποιητικού από πλευράς του πελάτη, αφαιρέστε τις παραπάνω γραμμές από το αρχείο διαμόρφωσης του Apache και ρυθμίστε');
INSERT INTO `lang_definitions` VALUES (49230, 5420, 10, 'Για απενεργοποίηση του HTTPS, κάντε σχόλια τις παραπάνω γραμμές στο αρχείο ρυθμίσεων του Apache και κάντε επανεκκίνηση του Apache server.');
INSERT INTO `lang_definitions` VALUES (49231, 5421, 10, 'Για την ενεργοποίηση των πιστοποιητικών Client side SSL');
INSERT INTO `lang_definitions` VALUES (49232, 5422, 10, 'Για να ενεργοποιήσετε SSL πιστοποιητικά γνησιότητας από την πλευρά του πελάτη, το HTTPS θα πρέπει να είναι ενεργοποιημένο.');
INSERT INTO `lang_definitions` VALUES (49233, 5423, 10, 'Για Ενεργοποίηση μόνο HTTPS, εκτελέστε τις παραπάνω αλλαγές και κάντε επανεκκίνηση του Apache server. Εάν θέλετε να ρυθμίσετε των πιστοποιητικών από την πλευρά του πελάτη επίσης, παρακαλώ να τα ρυθμίσετε στην επόμενη ενότητα.');
INSERT INTO `lang_definitions` VALUES (49234, 5424, 10, 'Στην Επισκ.');
INSERT INTO `lang_definitions` VALUES (49235, 5425, 10, 'Για φιλτράρισμα κατά φύλο ');
INSERT INTO `lang_definitions` VALUES (49236, 5426, 10, 'Στο Ιστορικό ');
INSERT INTO `lang_definitions` VALUES (49237, 5427, 10, 'Στις Συνοδές Νόσους/Παθήσεις');
INSERT INTO `lang_definitions` VALUES (49238, 5428, 10, 'Για να συνδέσετε αυτήν την επίσκεψη/συμβουλή σε ένα υπάρχον θέμα, κάντε κλικ στο');
INSERT INTO `lang_definitions` VALUES (49239, 5429, 10, 'Για να συνδέσετε αυτήν την επίσκεψη/εκτίμηση με ένα υπάρχον πρόβλημα, κάντε κλικ στο θέμα που θέλετε παραπάνω για να το επιλέξετε και στη συνέχεια κάντε κλικ στο [Αποθήκευση]. Κρατήστε πατημένο το [Ctrl] για να επιλέξετε πολλά προβλήματα.');
INSERT INTO `lang_definitions` VALUES (49240, 5430, 10, 'για να συνδεθείτε ξανά ');
INSERT INTO `lang_definitions` VALUES (49241, 5431, 10, 'Για να καταγράψετε γνωστοποιήσεις, κάντε κλικ');
INSERT INTO `lang_definitions` VALUES (49242, 5432, 10, 'να τρέξει');
INSERT INTO `lang_definitions` VALUES (49243, 5433, 10, 'Για να ρυθμίσετε την πρόσβαση https με τον έλεγχο ταυτότητας πιστοποιητικού πελάτη, κάντε τα εξής:');
INSERT INTO `lang_definitions` VALUES (49244, 5434, 10, 'Στο δέρμα');
INSERT INTO `lang_definitions` VALUES (49245, 5435, 10, 'στο δέρμα ');
INSERT INTO `lang_definitions` VALUES (49246, 5436, 10, 'Για αυτήν την επίσκεψη;');
INSERT INTO `lang_definitions` VALUES (49247, 5437, 10, 'Προς: ');
INSERT INTO `lang_definitions` VALUES (49248, 5438, 10, 'Προς: ');
INSERT INTO `lang_definitions` VALUES (49249, 5439, 10, 'TO_CITY');
INSERT INTO `lang_definitions` VALUES (49250, 5440, 10, 'TO_FAX');
INSERT INTO `lang_definitions` VALUES (49251, 5441, 10, 'TO_FNAME');
INSERT INTO `lang_definitions` VALUES (49252, 5442, 10, 'TO_LNAME');
INSERT INTO `lang_definitions` VALUES (49253, 5443, 10, 'TO_MNAME');
INSERT INTO `lang_definitions` VALUES (49254, 5444, 10, 'TO_ORGANIZATION');
INSERT INTO `lang_definitions` VALUES (49255, 5445, 10, 'TO_POSTAL');
INSERT INTO `lang_definitions` VALUES (49256, 5446, 10, 'TO_STATE');
INSERT INTO `lang_definitions` VALUES (49257, 5447, 10, 'TO_STREET');
INSERT INTO `lang_definitions` VALUES (49258, 5448, 10, 'TO_TITLE');
INSERT INTO `lang_definitions` VALUES (49259, 5449, 10, 'TO_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (49260, 5450, 10, 'Κάπνισμα');
INSERT INTO `lang_definitions` VALUES (49261, 5451, 10, 'Παρέμβαση διακοπής καπνίσματος');
INSERT INTO `lang_definitions` VALUES (49262, 5452, 10, 'Παρέμβαση διακοπής καπνίσματος');
INSERT INTO `lang_definitions` VALUES (49263, 5453, 10, 'Χρήση καπνού ');
INSERT INTO `lang_definitions` VALUES (49264, 5454, 10, 'Εκτίμηση της χρήσης καπνού');
INSERT INTO `lang_definitions` VALUES (49265, 5455, 10, 'Εκτίμηση της χρήσης καπνού');
INSERT INTO `lang_definitions` VALUES (49266, 5456, 10, 'Σήμερα ');
INSERT INTO `lang_definitions` VALUES (49267, 5457, 10, 'ΣΗΜΕΡΑ');
INSERT INTO `lang_definitions` VALUES (49268, 5458, 10, 'σήμερα');
INSERT INTO `lang_definitions` VALUES (49269, 5460, 10, 'Σημερινές χρεώσεις');
INSERT INTO `lang_definitions` VALUES (49270, 5461, 10, 'Σημερινή ήμερα');
INSERT INTO `lang_definitions` VALUES (49271, 5462, 10, 'Τα σημερινά συμβάντα ');
INSERT INTO `lang_definitions` VALUES (49272, 5465, 10, 'Αμυγδαλεκτομή');
INSERT INTO `lang_definitions` VALUES (49273, 5466, 10, 'Πάνω');
INSERT INTO `lang_definitions` VALUES (49274, 5467, 10, 'Θέμα ');
INSERT INTO `lang_definitions` VALUES (49275, 5468, 10, 'Σύνολο ');
INSERT INTO `lang_definitions` VALUES (49276, 5469, 10, 'σύνολο');
INSERT INTO `lang_definitions` VALUES (49277, 5470, 10, 'Συνολικές ενεργές δράσεις');
INSERT INTO `lang_definitions` VALUES (49278, 5471, 10, 'Συνολικές ενεργές υπενθυμίσεις μετά την ενημέρωση');
INSERT INTO `lang_definitions` VALUES (49279, 5472, 10, 'Συνολικές ενεργές υπενθυμίσεις πριν από την ενημέρωση');
INSERT INTO `lang_definitions` VALUES (49280, 5473, 10, 'Συνολικός οφειλόμενο ποσό');
INSERT INTO `lang_definitions` VALUES (49281, 5474, 10, 'Συνολικό πληρωτέο ποσό');
INSERT INTO `lang_definitions` VALUES (49282, 5476, 10, 'Σύνολο χρέωσης');
INSERT INTO `lang_definitions` VALUES (49283, 5477, 10, 'Σύνολο Χρεώσεων');
INSERT INTO `lang_definitions` VALUES (49284, 5478, 10, 'Σύνολο Πελατών');
INSERT INTO `lang_definitions` VALUES (49285, 5479, 10, 'Σύνολο Κόστους');
INSERT INTO `lang_definitions` VALUES (49286, 5481, 10, 'συνολικές καταχωρήσεις');
INSERT INTO `lang_definitions` VALUES (49287, 5482, 10, 'Συνολικές αποτυχημένες υπενθυμίσεις που εστάλησαν μέσω e-mail');
INSERT INTO `lang_definitions` VALUES (49288, 5483, 10, 'Συνολικές αποτυχημένες υπενθυμίσεις που εστάλησαν μέσω τηλεφώνου');
INSERT INTO `lang_definitions` VALUES (49289, 5484, 10, 'Σύνολο για ');
INSERT INTO `lang_definitions` VALUES (49290, 5485, 10, 'Σύνολο για ');
INSERT INTO `lang_definitions` VALUES (49291, 5486, 10, 'Σύνολο για την κατηγορία ');
INSERT INTO `lang_definitions` VALUES (49292, 5487, 10, 'Συνολικές απενεργοποιημένες ρυθμίσεις');
INSERT INTO `lang_definitions` VALUES (49293, 5488, 10, 'Συνολικές νέες υπενθυμίσεις');
INSERT INTO `lang_definitions` VALUES (49294, 5490, 10, 'Συνολικός αριθμός Ανοσοποιήσεων');
INSERT INTO `lang_definitions` VALUES (49295, 5491, 10, 'Συνολ. αριθμός Ιατρικών προβλημάτων');
INSERT INTO `lang_definitions` VALUES (49296, 5492, 10, 'Συνολ. αριθμός ασθενών');
INSERT INTO `lang_definitions` VALUES (49297, 5493, 10, 'Συνολ. Υπόλοιπο ασθενών');
INSERT INTO `lang_definitions` VALUES (49298, 5494, 10, 'Συνολικοί ασθενείς');
INSERT INTO `lang_definitions` VALUES (49299, 5495, 10, 'Συνολ. εγγραφές που βρέθηκαν');
INSERT INTO `lang_definitions` VALUES (49300, 5496, 10, 'Συνολ. σεξουαλική και αναπαραγ. υγεία και Οικογεν. προγραμματισμός');
INSERT INTO `lang_definitions` VALUES (49301, 5497, 10, 'Συνολ. επιτυχημένες υπενθυμίσεις που εστάλησαν μέσω e-mail');
INSERT INTO `lang_definitions` VALUES (49302, 5498, 10, 'Συνολ. επιτυχημένες υπενθυμίσεις που εστάλησαν μέσω τηλεφώνου');
INSERT INTO `lang_definitions` VALUES (49303, 5499, 10, 'Συνολ. αμετάβλητες υπενθυμίσεις');
INSERT INTO `lang_definitions` VALUES (49304, 5500, 10, 'Συνολ. υπενθυμίσεις που δεν έχουν σταλεί μετά από τη διαδικασία αποστολής');
INSERT INTO `lang_definitions` VALUES (49305, 5501, 10, 'Συνολ. υπενθυμίσεις που δεν έχουν σταλεί μετά από την ενημέρωση');
INSERT INTO `lang_definitions` VALUES (49306, 5502, 10, 'Συνολ. υπενθυμίσεις που δεν έχουν σταλεί πριν από τη διαδικασία αποστολής');
INSERT INTO `lang_definitions` VALUES (49307, 5503, 10, 'Συνολ. υπενθυμίσεις που δεν έχουν σταλεί πριν από την ενημέρωση');
INSERT INTO `lang_definitions` VALUES (49308, 5504, 10, 'Συνολ. ενημερωμένες υπενθυμίσεις');
INSERT INTO `lang_definitions` VALUES (49309, 5505, 10, 'Σύνολα ');
INSERT INTO `lang_definitions` VALUES (49310, 5506, 10, 'Σύνολα για');
INSERT INTO `lang_definitions` VALUES (49311, 5507, 10, 'Σύνολα για');
INSERT INTO `lang_definitions` VALUES (49312, 5509, 10, 'Τύπος κατάρτισης');
INSERT INTO `lang_definitions` VALUES (49313, 5510, 10, 'Συναλλαγές');
INSERT INTO `lang_definitions` VALUES (49314, 5511, 10, 'Συναλλαγή ');
INSERT INTO `lang_definitions` VALUES (49315, 5512, 10, 'συναλλαγή');
INSERT INTO `lang_definitions` VALUES (49316, 5513, 10, 'Η συναλλαγή απέτυχε, ανεπαρκής ποσότητα στον προορισμό παρτίδας');
INSERT INTO `lang_definitions` VALUES (49317, 5514, 10, 'Η συναλλαγή απέτυχε, η ποσότητα είναι μικρότερη του μηδενός');
INSERT INTO `lang_definitions` VALUES (49318, 5515, 10, 'Είδος συναλλαγής');
INSERT INTO `lang_definitions` VALUES (49319, 5516, 10, 'συναλλαγές');
INSERT INTO `lang_definitions` VALUES (49320, 5517, 10, 'Συναλλαγές ');
INSERT INTO `lang_definitions` VALUES (49321, 5518, 10, 'Συναλλαγές (εγγραφή προαιρετικά) ');
INSERT INTO `lang_definitions` VALUES (49322, 5519, 10, 'Συναλλαγές/Παραπομπές');
INSERT INTO `lang_definitions` VALUES (49323, 5520, 10, 'Μεταφορά');
INSERT INTO `lang_definitions` VALUES (49324, 5522, 10, 'Η μεταφορά απέτυχε, ανεπαρκής ποσότητα στην πηγή παρτίδας');
INSERT INTO `lang_definitions` VALUES (49325, 5525, 10, 'Μεταφορές');
INSERT INTO `lang_definitions` VALUES (49326, 5526, 10, 'Μεταφορά Φροντίδας;');
INSERT INTO `lang_definitions` VALUES (49327, 5527, 10, 'Μετάφραση Ομάδων Ελέγχου Πρόσβασης');
INSERT INTO `lang_definitions` VALUES (49328, 5528, 10, 'Ματάφραση Κατηγοριών Ραντεβού');
INSERT INTO `lang_definitions` VALUES (49329, 5529, 10, 'Μετάφραση Κατηγοριών Εγγράφου');
INSERT INTO `lang_definitions` VALUES (49330, 5530, 10, 'Μετάφραση Σχεδίου');
INSERT INTO `lang_definitions` VALUES (49331, 5531, 10, 'Μετάφραση Καταλόγων');
INSERT INTO `lang_definitions` VALUES (49332, 5532, 10, 'Μεταφράση Τίτλων της Σημείωσης ασθενούς');
INSERT INTO `lang_definitions` VALUES (49333, 5533, 10, 'Μεταφράστε αυτό');
INSERT INTO `lang_definitions` VALUES (49334, 5534, 10, 'Μετάφραση ');
INSERT INTO `lang_definitions` VALUES (49335, 5535, 10, 'Μεταφράσεις');
INSERT INTO `lang_definitions` VALUES (49336, 5539, 10, 'Τραύμα');
INSERT INTO `lang_definitions` VALUES (49337, 5540, 10, 'Θεραπεία');
INSERT INTO `lang_definitions` VALUES (49338, 5541, 10, 'Στόχοι θεραπείας');
INSERT INTO `lang_definitions` VALUES (49339, 5542, 10, 'Σχέδιο θεραπείας');
INSERT INTO `lang_definitions` VALUES (49340, 5545, 10, 'Θεραπεία: ');
INSERT INTO `lang_definitions` VALUES (49341, 5546, 10, 'Θεραπεία: ');
INSERT INTO `lang_definitions` VALUES (49342, 5547, 10, 'Τάση');
INSERT INTO `lang_definitions` VALUES (49343, 5549, 10, 'Σημείο ερεθισμού / σύνδρομο διαμερίσματος / καθυστερημένος μυϊκός πόνος / κράμπα');
INSERT INTO `lang_definitions` VALUES (49344, 5550, 10, 'Τρισφύριος');
INSERT INTO `lang_definitions` VALUES (49345, 5551, 10, 'Κορμός και κοιλιά ');
INSERT INTO `lang_definitions` VALUES (49346, 5553, 10, 'κουταλάκι (5ml)');
INSERT INTO `lang_definitions` VALUES (49347, 5554, 10, 'Διαδερμικό θεραπευτικό σύστημα');
INSERT INTO `lang_definitions` VALUES (49348, 5555, 10, 'Φυματίωση');
INSERT INTO `lang_definitions` VALUES (49349, 5556, 10, 'Τρί');
INSERT INTO `lang_definitions` VALUES (49350, 5557, 10, 'Τρίτη & Πέμπτη ');
INSERT INTO `lang_definitions` VALUES (49351, 5558, 10, 'Τρίτη ');
INSERT INTO `lang_definitions` VALUES (49352, 5559, 10, 'Όγκος');
INSERT INTO `lang_definitions` VALUES (49353, 5560, 10, 'Τουρκικά');
INSERT INTO `lang_definitions` VALUES (49354, 5561, 10, 'δύο φορές ημερησίως');
INSERT INTO `lang_definitions` VALUES (49355, 5562, 10, 'Τυμπανική μεμβράνη');
INSERT INTO `lang_definitions` VALUES (49356, 5563, 10, 'Τύπος');
INSERT INTO `lang_definitions` VALUES (49357, 5564, 10, 'Τύπος Ταυτότητας ή ονόματος. Τρεις χαρακτήρες το ελάχιστο (συμπεριλαμβανομένων των κενών).');
INSERT INTO `lang_definitions` VALUES (49358, 5565, 10, 'Τύπος των εμφανισθέντων στηλών για τα αποτελέσματα της αναζήτησης ασθενών');
INSERT INTO `lang_definitions` VALUES (49359, 5566, 10, 'Τύπος Γνωστοποίησης');
INSERT INTO `lang_definitions` VALUES (49360, 5567, 10, 'Τύπος συμβάντων');
INSERT INTO `lang_definitions` VALUES (49361, 5568, 10, 'Τύπο εμφάνισης της οθόνης');
INSERT INTO `lang_definitions` VALUES (49362, 5569, 10, 'Πληκτρολογήστε ή σαρώστε το αναγνωριστικό του ασθενούς εδώ');
INSERT INTO `lang_definitions` VALUES (49363, 5570, 10, 'Πληκτρολογήστε το μήνυμά σας εδώ');
INSERT INTO `lang_definitions` VALUES (49364, 5571, 10, 'Τύποι Παραγγελιών και Αποτελεσμάτων');
INSERT INTO `lang_definitions` VALUES (49365, 5572, 10, 'Οι κωδικοί UCSMC παρέχονται από το Πανεπιστ. Κέντρο Αθλητιατρικής του Calgary');
INSERT INTO `lang_definitions` VALUES (49366, 5573, 10, 'Ουκρανικά');
INSERT INTO `lang_definitions` VALUES (49367, 5574, 10, 'Εξελκώσεις ');
INSERT INTO `lang_definitions` VALUES (49368, 5575, 10, 'Ελκώδης κολίτιδα ');
INSERT INTO `lang_definitions` VALUES (49369, 5576, 10, 'Έλκη');
INSERT INTO `lang_definitions` VALUES (49370, 5577, 10, 'Αδυναμία δημιουργίας');
INSERT INTO `lang_definitions` VALUES (49371, 5579, 10, 'Εφαρμοσμένο');
INSERT INTO `lang_definitions` VALUES (49372, 5580, 10, 'Ακαταχώρητο');
INSERT INTO `lang_definitions` VALUES (49373, 5581, 10, 'Μη εγκεκριμμένο ');
INSERT INTO `lang_definitions` VALUES (49374, 5582, 10, 'Μη εξουσιοδοτημένη πρόσβαση στην ηλεκτρονική συνταγογράφηση');
INSERT INTO `lang_definitions` VALUES (49375, 5583, 10, 'Αναρμόδια πρόσβαση. ');
INSERT INTO `lang_definitions` VALUES (49376, 5585, 10, 'Μόνο Αχρέωτα');
INSERT INTO `lang_definitions` VALUES (49377, 5586, 10, 'Κάτωθεν της γλώσσας ');
INSERT INTO `lang_definitions` VALUES (49378, 5587, 10, 'Ελλιποβαρής');
INSERT INTO `lang_definitions` VALUES (49379, 5588, 10, 'Αδιάγνωστο');
INSERT INTO `lang_definitions` VALUES (49380, 5589, 10, 'ΑΔΙΑΝΕΜΗΤΟ');
INSERT INTO `lang_definitions` VALUES (49381, 5590, 10, 'Αδιανέμητο');
INSERT INTO `lang_definitions` VALUES (49382, 5591, 10, 'Αδιανέμητο είναι');
INSERT INTO `lang_definitions` VALUES (49383, 5592, 10, 'Αναίρεση αποχώρησης');
INSERT INTO `lang_definitions` VALUES (49384, 5593, 10, 'Μοναδικοί Πελάτες ');
INSERT INTO `lang_definitions` VALUES (49385, 5594, 10, 'Μοναδικός, αναγνώσιμος από άνθρωπο, ταυτοποιητής γι\' αυτό τον τύπο');
INSERT INTO `lang_definitions` VALUES (49386, 5595, 10, 'Μοναδικοί Νέοι Πελάτες ');
INSERT INTO `lang_definitions` VALUES (49387, 5596, 10, 'Μοναδικόςαριθμητικός ταυτοποιητής γι\' αυτό τον τύπο');
INSERT INTO `lang_definitions` VALUES (49388, 5597, 10, 'Μοναδικοί εξετασθέντες Ασθενείς ');
INSERT INTO `lang_definitions` VALUES (49389, 5598, 10, 'Αναφορά μοναδικών εξετασθέντων Ασθενών');
INSERT INTO `lang_definitions` VALUES (49390, 5599, 10, 'Απαξ εξετασθέντες');
INSERT INTO `lang_definitions` VALUES (49391, 5600, 10, 'Μονάδα ');
INSERT INTO `lang_definitions` VALUES (49392, 5601, 10, 'Μονάδες ');
INSERT INTO `lang_definitions` VALUES (49393, 5602, 10, 'μονάδες (units) ');
INSERT INTO `lang_definitions` VALUES (49394, 5604, 10, 'Μονάδες για Εντυπα Επισκέψεων');
INSERT INTO `lang_definitions` VALUES (49395, 5605, 10, 'Οι μονάδες πρέπει να είναι ένας αριθμός');
INSERT INTO `lang_definitions` VALUES (49396, 5606, 10, 'Οι μονάδες δεν είναι ορισμένες');
INSERT INTO `lang_definitions` VALUES (49397, 5607, 10, 'Μονάδες/L');
INSERT INTO `lang_definitions` VALUES (49398, 5608, 10, 'Άγνωστο');
INSERT INTO `lang_definitions` VALUES (49399, 5609, 10, 'Άγνωστο αν έχει καπνίσει ποτέ');
INSERT INTO `lang_definitions` VALUES (49400, 5610, 10, 'Άγνωστο ή μη διαθέσιμο');
INSERT INTO `lang_definitions` VALUES (49401, 5612, 10, 'Αποσύνδεσε ασθενή');
INSERT INTO `lang_definitions` VALUES (49402, 5613, 10, 'Μη κατονομασθείσα ασφαλιστική εταιρεία');
INSERT INTO `lang_definitions` VALUES (49403, 5614, 10, 'Μη καταχωρηθέν');
INSERT INTO `lang_definitions` VALUES (49404, 5615, 10, 'Αποεπιλογη Όλων');
INSERT INTO `lang_definitions` VALUES (49405, 5616, 10, 'Μη επιλεγμένο');
INSERT INTO `lang_definitions` VALUES (49406, 5617, 10, 'Απροσδιόριστο ');
INSERT INTO `lang_definitions` VALUES (49407, 5618, 10, 'αδόμητο');
INSERT INTO `lang_definitions` VALUES (49408, 5620, 10, 'μέχρι ');
INSERT INTO `lang_definitions` VALUES (49409, 5621, 10, 'Άκαιρη πλήρωση');
INSERT INTO `lang_definitions` VALUES (49410, 5622, 10, 'Αχρησιμοποίητο');
INSERT INTO `lang_definitions` VALUES (49411, 5623, 10, 'Μονάδες ανάλυσης');
INSERT INTO `lang_definitions` VALUES (49412, 5624, 10, 'Μέχρι ');
INSERT INTO `lang_definitions` VALUES (49413, 5625, 10, 'Προσεχή ραντεβού');
INSERT INTO `lang_definitions` VALUES (49414, 5626, 10, 'Προσεχή συμβάντα');
INSERT INTO `lang_definitions` VALUES (49415, 5627, 10, 'Ενημέρωση ');
INSERT INTO `lang_definitions` VALUES (49416, 5628, 10, 'ενημέρωση ');
INSERT INTO `lang_definitions` VALUES (49417, 5629, 10, 'Ενημέρωση Ενεργός');
INSERT INTO `lang_definitions` VALUES (49418, 5630, 10, 'Ενημέρωση αρχείων ');
INSERT INTO `lang_definitions` VALUES (49419, 5631, 10, 'Ενημέρωση Πληροφοριών');
INSERT INTO `lang_definitions` VALUES (49420, 5632, 10, 'Ενημέρωση καταλόγου');
INSERT INTO `lang_definitions` VALUES (49421, 5633, 10, 'Ενημέρωση του Αριθμού Παρόχου');
INSERT INTO `lang_definitions` VALUES (49422, 5634, 10, 'Ενημέρωση Επιλεγμένων Αντικειμένων');
INSERT INTO `lang_definitions` VALUES (49423, 5635, 10, 'Ενημέρωση των ακόλουθων μεταβλητών στο αρχείο');
INSERT INTO `lang_definitions` VALUES (49424, 5636, 10, 'Ενημέρωση Πληροφοριών Χρήστη');
INSERT INTO `lang_definitions` VALUES (49425, 5637, 10, 'Η ενημέρωση των δημογραφικών δεν επιτρέπεται. ');
INSERT INTO `lang_definitions` VALUES (49426, 5638, 10, 'Γίνεται αναβάθμιση των συνολικών ρυθμίσεων για τις προεπιλογές');
INSERT INTO `lang_definitions` VALUES (49427, 5640, 10, 'ΑΝΑΒΑΘΜΙΣΗ');
INSERT INTO `lang_definitions` VALUES (49428, 5641, 10, 'Αναβάθμιση');
INSERT INTO `lang_definitions` VALUES (49429, 5642, 10, 'Αναβάθμιση βάσης δεδομένων');
INSERT INTO `lang_definitions` VALUES (49430, 5643, 10, 'Αναβαθμίζει τη βάση δεδομένων του OpenEMR για να συμπεριλάβει Διαδικασίες, Συναρτήσεις και πίνακες που απαιτούνται για τη διαδικασία απο-ταυτοποίησης.');
INSERT INTO `lang_definitions` VALUES (49431, 5644, 10, 'Η αναβάθμιση θα συνεχίσει');
INSERT INTO `lang_definitions` VALUES (49432, 5645, 10, 'Προσ αριθμ');
INSERT INTO `lang_definitions` VALUES (49433, 5646, 10, 'Ανέβασμα ');
INSERT INTO `lang_definitions` VALUES (49434, 5647, 10, 'Ανέβασμα δεδομένων ρύθμισης');
INSERT INTO `lang_definitions` VALUES (49435, 5648, 10, 'Ανέβασμα εγγράφου ');
INSERT INTO `lang_definitions` VALUES (49436, 5649, 10, 'Το ανέβασμα απέτυχε!');
INSERT INTO `lang_definitions` VALUES (49437, 5650, 10, 'Ανέβασμα εικόνας στο');
INSERT INTO `lang_definitions` VALUES (49438, 5651, 10, 'Ανέβασμα αρχείου εισαγωγής: ');
INSERT INTO `lang_definitions` VALUES (49439, 5653, 10, 'Ανέβασμα αναφοράς');
INSERT INTO `lang_definitions` VALUES (49440, 5654, 10, 'Ανέβασμα αυτού του αρχείου: ');
INSERT INTO `lang_definitions` VALUES (49441, 5655, 10, 'Μόλις κάνετε κλικ στο αριθμό τιμολoγίου εμφανίζεται το \"παράθυρο χειροκίνητης αποστολής\". Εδώ μπορείτε να αλλάξετε την ημερομηνία λήξης της προθεσμίας και τις σημειώσεις για αυτό τιμολόγιο, να επιλέξτε το συνεργάτη για τον οποίο αποστέλετε και να επιλέξετε την ασφαλιστική κάλυψη των οποίων όλες οι αναμενόμενες πληρωμές έχουν ληφθεί. Το σημαντικότερο είναι, για κάθε κωδικό χρέωσης ο οποίος έχει επιβαρυνθεί με ένα ποσό, μπορείτε να εισαγάγετε την πληρωμή και προσαρμογή πληροφοριών.');
INSERT INTO `lang_definitions` VALUES (49442, 5656, 10, 'Κατά την αναζήτηση σας παρουσιάστηκε μια λίστα με τιμολόγια. Μπορείτε να κάνετε κλικ σε έναν από τους αριθμούς τιμολογίου για να ανοίξει ένα δεύτερο παράθυρο, το οποίο είναι η σελίδα εισόδου δεδομένων για χειροκίνητη αποστολή. Μπορείτε επίσης να κάνετε κλικ στο όνομα του ασθενούς, εάν θέλετε να εισάγετε μια σημείωση που θα δει το προσωπικό του γραφείου υποδοχής όταν ο ασθενής θα εισαχθεί και μπορείτε να επιλέξετε τιμολόγια για να εμφανιστούν στις καταστάσεις των ασθενών και να εκτυπώσετε αυτές.');
INSERT INTO `lang_definitions` VALUES (49443, 5657, 10, 'Άνω άκρο');
INSERT INTO `lang_definitions` VALUES (49444, 5658, 10, 'Κατεπείγον');
INSERT INTO `lang_definitions` VALUES (49445, 5659, 10, 'Ούρο');
INSERT INTO `lang_definitions` VALUES (49446, 5660, 10, 'Στραγγουρία');
INSERT INTO `lang_definitions` VALUES (49447, 5661, 10, 'Συχνότητα ούρησης');
INSERT INTO `lang_definitions` VALUES (49448, 5662, 10, 'Δισταγμός ούρησης');
INSERT INTO `lang_definitions` VALUES (49449, 5663, 10, 'Μικροαλβουμινουρία');
INSERT INTO `lang_definitions` VALUES (49450, 5664, 10, 'Ακτίνα ούρησης');
INSERT INTO `lang_definitions` VALUES (49451, 5665, 10, 'Επιτακτική ούρηση');
INSERT INTO `lang_definitions` VALUES (49452, 5666, 10, 'URL ');
INSERT INTO `lang_definitions` VALUES (49453, 5667, 10, 'URL για υποστήριξη του OpenEMR.');
INSERT INTO `lang_definitions` VALUES (49454, 5668, 10, 'URL για το Phone Gateway. Προσφέρεται αυτόματη υπηρεσία VOIP από την Maviq. Παρακαλώ επισκεφθείτε το http://signup.maviq.com για περισσότερες πληροφορίες.');
INSERT INTO `lang_definitions` VALUES (49455, 5670, 10, 'Δείκτης χρήσης (ISA15)');
INSERT INTO `lang_definitions` VALUES (49456, 5671, 10, 'Χρησιμοποιήστε από μόνο του το % σε ένα πεδίο, για να κάνετε απλώς κατάταξη σε εκείνη την στήλη');
INSERT INTO `lang_definitions` VALUES (49457, 5672, 10, 'Χρήση μορφή ώρας 24 ωρών; ');
INSERT INTO `lang_definitions` VALUES (49458, 5673, 10, 'Χρησιμοποιήστε πιστοποιημένη τεχνολογία EHR για την ταυτοποίηση εκπαιδευτικών πόρων για συγκεκριμένο ασθενή και για την παροχή αυτών των πόρων στον ασθενή εάν απαιτείται.');
INSERT INTO `lang_definitions` VALUES (49459, 5674, 10, 'Χρήση του πάνελ χρεώσεων');
INSERT INTO `lang_definitions` VALUES (49460, 5675, 10, 'Χρησιμοποιήστε μηχανογραφημένη ιατρική εντολή για παραγγελίες φαρμάκων που εισάγονται απευθείας από οποιονδήποτε επαγγελματία υγείας που μπορεί να εισάγει παραγγελίες στον ιατρικό φάκελο με βάση τις τοπικές επαγγελματικό κατευθύνσεις.');
INSERT INTO `lang_definitions` VALUES (49461, 5676, 10, 'Χρήσης προσαρμοσμένης λίστας Ανοσοποίησης');
INSERT INTO `lang_definitions` VALUES (49462, 5677, 10, 'Χρήση Εύρους Ημερομηνιών');
INSERT INTO `lang_definitions` VALUES (49463, 5678, 10, 'Χρήση Προεπιλογών ');
INSERT INTO `lang_definitions` VALUES (49464, 5679, 10, 'Χρησιμοποιήστε την Επιλογή \"Διαγραφή\" για Αφαίρεση.');
INSERT INTO `lang_definitions` VALUES (49465, 5680, 10, 'Χρήση ημερομηνίας διεθνούς στυλ; ');
INSERT INTO `lang_definitions` VALUES (49466, 5681, 10, 'Χρήση πηγαίου ονόματος αρχείου');
INSERT INTO `lang_definitions` VALUES (49467, 5682, 10, 'Χρησιμοποιήστε τα κάτωθι πεδία για μια αγορά ή μεταφορά.');
INSERT INTO `lang_definitions` VALUES (49468, 5683, 10, 'Χρησιμοποιήστε αυτή τη δυνατότητα μόνο με νέα εγκατεστημένες σελίδες,');
INSERT INTO `lang_definitions` VALUES (49469, 5684, 10, 'Χρήση θεμάτων; ');
INSERT INTO `lang_definitions` VALUES (49470, 5685, 10, 'Χρήστης ');
INSERT INTO `lang_definitions` VALUES (49471, 5686, 10, 'Χρήστης / Ομάδα');
INSERT INTO `lang_definitions` VALUES (49472, 5687, 10, 'Διαχείριση χρήστη');
INSERT INTO `lang_definitions` VALUES (49473, 5688, 10, 'Διαχειρηση χρήστη και έδρας');
INSERT INTO `lang_definitions` VALUES (49474, 5689, 10, 'Διαχείριση χρήστη και ομάδας');
INSERT INTO `lang_definitions` VALUES (49475, 5690, 10, 'Το Πιστοποιητικό Χρήστη έχει απενεργοποιηθεί');
INSERT INTO `lang_definitions` VALUES (49476, 5691, 10, 'Ορισμένο από τον Χρήστη');
INSERT INTO `lang_definitions` VALUES (49477, 5692, 10, 'Περιοχή ορισμένη από τον Χρήστη 11');
INSERT INTO `lang_definitions` VALUES (49478, 5693, 10, 'Περιοχή ορισμένη από τον Χρήστη 12');
INSERT INTO `lang_definitions` VALUES (49479, 5694, 10, 'Πεδίο ορισμένο από τον Χρήστη');
INSERT INTO `lang_definitions` VALUES (49480, 5695, 10, 'Λίστα ορισμένη από τον Χρήστη 1');
INSERT INTO `lang_definitions` VALUES (49481, 5696, 10, 'Λίστα ορισμένη από τον Χρήστη 2');
INSERT INTO `lang_definitions` VALUES (49482, 5697, 10, 'Λίστα ορισμένη από τον Χρήστη 3');
INSERT INTO `lang_definitions` VALUES (49483, 5698, 10, 'Λίστα ορισμένη από τον Χρήστη 4');
INSERT INTO `lang_definitions` VALUES (49484, 5699, 10, 'Λίστα ορισμένη από τον Χρήστη 5');
INSERT INTO `lang_definitions` VALUES (49485, 5700, 10, 'Λίστα ορισμένη από τον Χρήστη 6');
INSERT INTO `lang_definitions` VALUES (49486, 5701, 10, 'Λίστα ορισμένη από τον Χρήστη 7');
INSERT INTO `lang_definitions` VALUES (49487, 5702, 10, 'Κείμενο ορισμένο από τον Χρήστη 1');
INSERT INTO `lang_definitions` VALUES (49488, 5703, 10, 'Κείμενο ορισμένο από τον Χρήστη 2');
INSERT INTO `lang_definitions` VALUES (49489, 5704, 10, 'Κείμενο ορισμένο από τον Χρήστη 3');
INSERT INTO `lang_definitions` VALUES (49490, 5705, 10, 'Κείμενο ορισμένο από τον Χρήστη 4');
INSERT INTO `lang_definitions` VALUES (49491, 5706, 10, 'Κείμενο ορισμένο από τον Χρήστη 5');
INSERT INTO `lang_definitions` VALUES (49492, 5707, 10, 'Κείμενο ορισμένο από τον Χρήστη 6');
INSERT INTO `lang_definitions` VALUES (49493, 5708, 10, 'Κείμενο ορισμένο από τον Χρήστη 7');
INSERT INTO `lang_definitions` VALUES (49494, 5709, 10, 'Κείμενο ορισμένο από τον Χρήστη 8');
INSERT INTO `lang_definitions` VALUES (49495, 5710, 10, 'Μικρό όνομα χρήστη');
INSERT INTO `lang_definitions` VALUES (49496, 5713, 10, 'Εχγειρίδιο χρήσης');
INSERT INTO `lang_definitions` VALUES (49497, 5714, 10, 'Συμμετοχές μελών');
INSERT INTO `lang_definitions` VALUES (49498, 5715, 10, 'Όνομα χρήστη');
INSERT INTO `lang_definitions` VALUES (49499, 5716, 10, 'Το όνομα χρήστη ή το Hostname δεν μπορεί να είναι κενό');
INSERT INTO `lang_definitions` VALUES (49500, 5717, 10, 'Όνομα Χρήστη ή Υπολογιστή');
INSERT INTO `lang_definitions` VALUES (49501, 5720, 10, 'Ρυθμίσεις χρήστη');
INSERT INTO `lang_definitions` VALUES (49502, 5721, 10, 'Ειδική ρύθμιση χρήστη ');
INSERT INTO `lang_definitions` VALUES (49503, 5723, 10, 'Όνομα Χρήστη');
INSERT INTO `lang_definitions` VALUES (49504, 5724, 10, 'Όνομα χρήστη για το Phone Gateway. Προσφέρεται αυτόματη υπηρεσία VOIP από την Maviq. Παρακαλώ επισκεφθείτε το http://signup.maviq.com για περισσότερες πληροφορίες.');
INSERT INTO `lang_definitions` VALUES (49505, 5725, 10, 'Όνομα χρήστη για το SMS Gateway');
INSERT INTO `lang_definitions` VALUES (49506, 5726, 10, 'Όνομα χρήστη για το SMS Gateway');
INSERT INTO `lang_definitions` VALUES (49507, 5728, 10, 'Όνομα Χρήστη:');
INSERT INTO `lang_definitions` VALUES (49508, 5729, 10, 'Χρήστες ');
INSERT INTO `lang_definitions` VALUES (49509, 5730, 10, 'Διαχείριση Χρηστών/Ομάδων/Logs');
INSERT INTO `lang_definitions` VALUES (49510, 5732, 10, 'Λοιμώξεις ουροποιητικού');
INSERT INTO `lang_definitions` VALUES (49511, 5733, 10, 'ΑΡΓΙΑ');
INSERT INTO `lang_definitions` VALUES (49512, 5734, 10, 'Αργία');
INSERT INTO `lang_definitions` VALUES (49513, 5735, 10, 'Εμβόλιο ');
INSERT INTO `lang_definitions` VALUES (49514, 5736, 10, 'Κολπικός δακτύλιος');
INSERT INTO `lang_definitions` VALUES (49515, 5737, 10, 'Προσφώνηση');
INSERT INTO `lang_definitions` VALUES (49516, 5738, 10, 'επικύρωση');
INSERT INTO `lang_definitions` VALUES (49517, 5739, 10, 'Τιμή');
INSERT INTO `lang_definitions` VALUES (49518, 5740, 10, 'Τιμή 1 ');
INSERT INTO `lang_definitions` VALUES (49519, 5741, 10, 'Τιμή 2 ');
INSERT INTO `lang_definitions` VALUES (49520, 5742, 10, 'Η τιμή πρέπει να είναι αριθμητική');
INSERT INTO `lang_definitions` VALUES (49521, 5743, 10, 'Μεταβλ 1');
INSERT INTO `lang_definitions` VALUES (49522, 5744, 10, 'Μεταβλ 2');
INSERT INTO `lang_definitions` VALUES (49523, 5745, 10, 'μεταβλητή στη μία για απο-ταυτοποίηση του script αναβάθμισης');
INSERT INTO `lang_definitions` VALUES (49524, 5746, 10, 'Ανεμευλογιά 1');
INSERT INTO `lang_definitions` VALUES (49525, 5747, 10, 'Ανεμευλογιά 2');
INSERT INTO `lang_definitions` VALUES (49526, 5748, 10, 'Κιρσοί φλεβών');
INSERT INTO `lang_definitions` VALUES (49527, 5749, 10, 'Αγγειακή κατάσταση');
INSERT INTO `lang_definitions` VALUES (49528, 5750, 10, 'Αγγειακή βλάβη');
INSERT INTO `lang_definitions` VALUES (49529, 5751, 10, 'Αγγειοχειρουργική');
INSERT INTO `lang_definitions` VALUES (49530, 5752, 10, 'Πωλητής');
INSERT INTO `lang_definitions` VALUES (49531, 5753, 10, 'Έκδοση');
INSERT INTO `lang_definitions` VALUES (49532, 5754, 10, 'Ίλιγγος');
INSERT INTO `lang_definitions` VALUES (49533, 5755, 10, 'Διαχείριση Βετεράνων');
INSERT INTO `lang_definitions` VALUES (49534, 5756, 10, 'Σχέδιο Διαχείρισης Βετεράνων');
INSERT INTO `lang_definitions` VALUES (49535, 5757, 10, 'Εμβόλια για παιδιά');
INSERT INTO `lang_definitions` VALUES (49536, 5758, 10, 'Βιετναμέζικα');
INSERT INTO `lang_definitions` VALUES (49537, 5759, 10, 'προβολή');
INSERT INTO `lang_definitions` VALUES (49538, 5760, 10, 'Προβολή');
INSERT INTO `lang_definitions` VALUES (49539, 5761, 10, 'Προβολή αλλεργιών');
INSERT INTO `lang_definitions` VALUES (49540, 5764, 10, 'Προβολή Αναλυτικής αναφοράς ασθενούς');
INSERT INTO `lang_definitions` VALUES (49541, 5766, 10, 'Προβολή εγγράφου ');
INSERT INTO `lang_definitions` VALUES (49542, 5767, 10, 'Προβολή επίσκεψης');
INSERT INTO `lang_definitions` VALUES (49543, 5769, 10, 'Προβολή γεγονότων σε ένα αναδυόμενο παράθυρο');
INSERT INTO `lang_definitions` VALUES (49544, 5770, 10, 'Βλέπε πληροφορίες ασθενούς ειδικά για την κάθε έδρα');
INSERT INTO `lang_definitions` VALUES (49545, 5772, 10, 'Προβολή Log');
INSERT INTO `lang_definitions` VALUES (49546, 5773, 10, 'Προβολή σελίδας 1');
INSERT INTO `lang_definitions` VALUES (49547, 5774, 10, 'Προβολή σελίδας 2');
INSERT INTO `lang_definitions` VALUES (49548, 5775, 10, 'Προβολή Παλαιών και Μελλοντικών Υπενθυμίσεων');
INSERT INTO `lang_definitions` VALUES (49549, 5776, 10, 'Προβολή ασθενούς');
INSERT INTO `lang_definitions` VALUES (49550, 5777, 10, 'Δείτε σχετικές επισκέψεις');
INSERT INTO `lang_definitions` VALUES (49551, 5780, 10, 'Προβολή/Επεξεργ. Αλλεργιών');
INSERT INTO `lang_definitions` VALUES (49552, 5781, 10, 'Προβολή/Επεξεργ. προβλήματος');
INSERT INTO `lang_definitions` VALUES (49553, 5782, 10, 'Προβολή/Εκτύπωση');
INSERT INTO `lang_definitions` VALUES (49554, 5783, 10, 'Προβολή:');
INSERT INTO `lang_definitions` VALUES (49555, 5784, 10, 'VISA');
INSERT INTO `lang_definitions` VALUES (49556, 5785, 10, 'VISA/MC/AMEX/Dis');
INSERT INTO `lang_definitions` VALUES (49557, 5786, 10, 'Σπλαγχνική καταστροφή/τραύμα/εγχείριση');
INSERT INTO `lang_definitions` VALUES (49558, 5787, 10, 'Κατηγορία Επίσκεψης: ');
INSERT INTO `lang_definitions` VALUES (49559, 5788, 10, 'Ημ/νια Επίσκεψης');
INSERT INTO `lang_definitions` VALUES (49560, 5789, 10, 'Ημ/νια Επίσκεψης');
INSERT INTO `lang_definitions` VALUES (49561, 5790, 10, 'Έντυπα επίσκεψης');
INSERT INTO `lang_definitions` VALUES (49562, 5791, 10, 'Ιστορικό Επισκέψεων');
INSERT INTO `lang_definitions` VALUES (49563, 5792, 10, 'Επισκέψεις');
INSERT INTO `lang_definitions` VALUES (49564, 5793, 10, 'Επισκέψεις από');
INSERT INTO `lang_definitions` VALUES (49565, 5794, 10, 'Ζωτικά');
INSERT INTO `lang_definitions` VALUES (49566, 5795, 10, 'Ζωτικά σημεία');
INSERT INTO `lang_definitions` VALUES (49567, 5796, 10, 'Ζωτικά σημεία (μετρικό)');
INSERT INTO `lang_definitions` VALUES (49568, 5798, 10, 'Φωνή');
INSERT INTO `lang_definitions` VALUES (49569, 5799, 10, 'Φωνή απεστάλη');
INSERT INTO `lang_definitions` VALUES (49570, 5800, 10, 'Εμετός');
INSERT INTO `lang_definitions` VALUES (49571, 5802, 10, 'Περιφ. μέσης');
INSERT INTO `lang_definitions` VALUES (49572, 5803, 10, 'Περιφέρεια Μέσης');
INSERT INTO `lang_definitions` VALUES (49573, 5804, 10, 'Αναμένοντας');
INSERT INTO `lang_definitions` VALUES (49574, 5805, 10, 'Υποδοχή');
INSERT INTO `lang_definitions` VALUES (49575, 5806, 10, 'Walt Pennington');
INSERT INTO `lang_definitions` VALUES (49576, 5807, 10, 'Αποθήκη');
INSERT INTO `lang_definitions` VALUES (49577, 5808, 10, 'Μέγιστο αποθηκών, 0 αν δεν ισχύει');
INSERT INTO `lang_definitions` VALUES (49578, 5809, 10, 'Ελάχιστο αποθηκών, 0 αν δεν ισχύει');
INSERT INTO `lang_definitions` VALUES (49579, 5810, 10, 'Αποθήκες');
INSERT INTO `lang_definitions` VALUES (49580, 5811, 10, 'Θερμό');
INSERT INTO `lang_definitions` VALUES (49581, 5812, 10, 'Προειδοποίηση');
INSERT INTO `lang_definitions` VALUES (49582, 5813, 10, 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ ');
INSERT INTO `lang_definitions` VALUES (49583, 5814, 10, 'Προσοχή, ο αριθμός ελέγχου υπάρχει ήδη στη βάση δεδομένων');
INSERT INTO `lang_definitions` VALUES (49584, 5816, 10, 'Προειδοποίηση: Μια επίσκεψη έχει ήδη δημιουργηθεί για αυτόν τον ασθενή σήμερα! ');
INSERT INTO `lang_definitions` VALUES (49585, 5818, 10, 'Προειδοποίηση: το αναγνωριστικό του ασθενούς δεν είναι μοναδικό! ');
INSERT INTO `lang_definitions` VALUES (49586, 5819, 10, 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Αυτό θα αντικαταστήσει πληροφορίες ρύθμισης με δεδομένα από το αρχείο!');
INSERT INTO `lang_definitions` VALUES (49587, 5820, 10, 'Προειδοποιήσεις');
INSERT INTO `lang_definitions` VALUES (49588, 5821, 10, 'ήταν ήδη ανεβασμένο');
INSERT INTO `lang_definitions` VALUES (49589, 5823, 10, 'Σας ευχαριστούμε για την άμεση καταβολή των οφειλόμενων υπολοίπων');
INSERT INTO `lang_definitions` VALUES (49590, 5824, 10, 'είδαμε τον παραπάνω ασθενή σας για εκτίμηση και θεραπεία στο τμήμα εξωτερικών ιατρείων της ψυχιατρικής κλινικής μας. Ευχαριστούμε για αυτήν την παραπομπή');
INSERT INTO `lang_definitions` VALUES (49591, 5825, 10, 'Αδυναμία');
INSERT INTO `lang_definitions` VALUES (49592, 5826, 10, 'Αναζήτηση στο δίκτυο');
INSERT INTO `lang_definitions` VALUES (49593, 5827, 10, 'Ιστοσελίδα');
INSERT INTO `lang_definitions` VALUES (49594, 5828, 10, 'Σύνδεσμος ιστοσελίδας του Portal του Ασθενούς');
INSERT INTO `lang_definitions` VALUES (49595, 5829, 10, 'Τετ');
INSERT INTO `lang_definitions` VALUES (49596, 5830, 10, 'Τετάρτη');
INSERT INTO `lang_definitions` VALUES (49597, 5831, 10, 'εβδομάδα ');
INSERT INTO `lang_definitions` VALUES (49598, 5832, 10, 'Εβδομάδα ');
INSERT INTO `lang_definitions` VALUES (49599, 5833, 10, 'Προβολή Εβδομάδας');
INSERT INTO `lang_definitions` VALUES (49600, 5834, 10, 'Εβδομάδα(ες) ');
INSERT INTO `lang_definitions` VALUES (49601, 5835, 10, 'Εβδομάδες έκθεσης');
INSERT INTO `lang_definitions` VALUES (49602, 5837, 10, 'Εβδομάδες');
INSERT INTO `lang_definitions` VALUES (49603, 5838, 10, 'Βάρος');
INSERT INTO `lang_definitions` VALUES (49604, 5839, 10, 'Αξιολόγηση και συμβουλευτική σωματικού βάρους για Παιδιά και Εφήβους');
INSERT INTO `lang_definitions` VALUES (49605, 5840, 10, 'Αξιολόγηση και συμβουλευτική σωματικού βάρους για Παιδιά και Εφήβους');
INSERT INTO `lang_definitions` VALUES (49606, 5841, 10, 'Αλλαγή βάρους');
INSERT INTO `lang_definitions` VALUES (49607, 5842, 10, 'Απώλεια βάρους ');
INSERT INTO `lang_definitions` VALUES (49608, 5843, 10, 'Κλινική απώλειας βάρους ');
INSERT INTO `lang_definitions` VALUES (49609, 5844, 10, 'Καλωσορίσατε');
INSERT INTO `lang_definitions` VALUES (49610, 5845, 10, 'Τι πρέπει να συνυπολογιστεί; ');
INSERT INTO `lang_definitions` VALUES (49611, 5846, 10, 'Συριγμοί: ');
INSERT INTO `lang_definitions` VALUES (49612, 5847, 10, 'Συριγμός');
INSERT INTO `lang_definitions` VALUES (49613, 5848, 10, 'Συριγμός');
INSERT INTO `lang_definitions` VALUES (49614, 5849, 10, 'Που θα μπορούσαν να βρεθούν σχετικά σαρωμένα ή τυπωμένα έγγραφα; ');
INSERT INTO `lang_definitions` VALUES (49615, 5852, 10, 'Λευκό(ς)');
INSERT INTO `lang_definitions` VALUES (49616, 5853, 10, 'Ταυτότητα');
INSERT INTO `lang_definitions` VALUES (49617, 5854, 10, 'Ποιος απάντησε; ');
INSERT INTO `lang_definitions` VALUES (49618, 5855, 10, 'Χήρος/α ');
INSERT INTO `lang_definitions` VALUES (49619, 5856, 10, 'Εύρος');
INSERT INTO `lang_definitions` VALUES (49620, 5857, 10, 'Εύρος σε pixel του αριστερού πλαισίου πλοήγησης.');
INSERT INTO `lang_definitions` VALUES (49621, 5858, 10, 'Με επιλεγμένα:');
INSERT INTO `lang_definitions` VALUES (49622, 5859, 10, 'με το παλιό όνομα ');
INSERT INTO `lang_definitions` VALUES (49623, 5860, 10, 'Με ποιον θα μπορούσαμε να αφήσουμε ένα μήνυμα; ');
INSERT INTO `lang_definitions` VALUES (49624, 5861, 10, 'Παρακρατηθέν');
INSERT INTO `lang_definitions` VALUES (49625, 5862, 10, 'μέσα σε ώρες ');
INSERT INTO `lang_definitions` VALUES (49626, 5863, 10, 'μέσα σε ώρες: ');
INSERT INTO `lang_definitions` VALUES (49627, 5864, 10, 'μέσα σε λεπτά ');
INSERT INTO `lang_definitions` VALUES (49628, 5865, 10, 'μέσα σε λεπτά: ');
INSERT INTO `lang_definitions` VALUES (49629, 5868, 10, 'Χωρίς Ενημέρωση ');
INSERT INTO `lang_definitions` VALUES (49630, 5869, 10, 'Μάρτυρας ');
INSERT INTO `lang_definitions` VALUES (49631, 5870, 10, 'εβδ');
INSERT INTO `lang_definitions` VALUES (49632, 5871, 10, 'ΕΦΟ');
INSERT INTO `lang_definitions` VALUES (49633, 5872, 10, 'Γυναίκες ');
INSERT INTO `lang_definitions` VALUES (49634, 5873, 10, 'Μόνο γυναίκες ');
INSERT INTO `lang_definitions` VALUES (49635, 5874, 10, 'Εργασία ');
INSERT INTO `lang_definitions` VALUES (49636, 5875, 10, 'ΣΗΜΕΙΩΣΗ ΕΡΓΑΣΙΑΣ ');
INSERT INTO `lang_definitions` VALUES (49637, 5876, 10, 'Τηλέφωνο εργασίας');
INSERT INTO `lang_definitions` VALUES (49638, 5877, 10, 'Αριθμός τηλεφώνου εργασίας ');
INSERT INTO `lang_definitions` VALUES (49639, 5878, 10, 'Σχετικό με εργασία; ');
INSERT INTO `lang_definitions` VALUES (49640, 5879, 10, 'Εργασία/Εκπαίδευση/Χομπυ');
INSERT INTO `lang_definitions` VALUES (49641, 5880, 10, 'Σημείωση εργασίας/σχολείου ');
INSERT INTO `lang_definitions` VALUES (49642, 5881, 10, 'εργάσιμη μέρα');
INSERT INTO `lang_definitions` VALUES (49643, 5882, 10, 'Αποζημίωση Εργαζομένων');
INSERT INTO `lang_definitions` VALUES (49644, 5883, 10, 'Σχέδιο Αποζημίωσης Υγείας Εργαζομένων');
INSERT INTO `lang_definitions` VALUES (49645, 5886, 10, 'Επιδείνωση');
INSERT INTO `lang_definitions` VALUES (49646, 5887, 10, 'Θα θέλατε το υπόλοιπο ποσό να εφαρμοστεί στο Γενικό Λογαριασμό;');
INSERT INTO `lang_definitions` VALUES (49647, 5888, 10, 'Θα θέλατε να σημειωθούν ως Εκκαθαρισθέντα;');
INSERT INTO `lang_definitions` VALUES (49648, 5889, 10, 'Θα θέλατε να κατανεμηθούν;');
INSERT INTO `lang_definitions` VALUES (49649, 5890, 10, 'Θα θέλατε να ακυρώσετε τη διανομή για αυτόν τον ασθενή;');
INSERT INTO `lang_definitions` VALUES (49650, 5891, 10, 'Θα θέλατε να διαγράψετε τη διανομή πληρωμής;');
INSERT INTO `lang_definitions` VALUES (49651, 5892, 10, 'Θα θέλατε να διαγράψετε πληρωμές;');
INSERT INTO `lang_definitions` VALUES (49652, 5893, 10, 'Θα θέλατε να τροποποιήσετε και να τελειώσετε πληρωμές;');
INSERT INTO `lang_definitions` VALUES (49653, 5894, 10, 'Θα θέλατε να τροποποιήσετε πληρωμές;');
INSERT INTO `lang_definitions` VALUES (49654, 5895, 10, 'Θα θέλατε να αποστείλετε και να τελειώσετε πληρωμές;');
INSERT INTO `lang_definitions` VALUES (49655, 5896, 10, 'Θα θέλατε να αποστείλετε πληρωμές;');
INSERT INTO `lang_definitions` VALUES (49656, 5897, 10, 'Θα θέλατε να σώσετε;');
INSERT INTO `lang_definitions` VALUES (49657, 5898, 10, 'Καρπός');
INSERT INTO `lang_definitions` VALUES (49658, 5899, 10, 'Καρπός και χέρι');
INSERT INTO `lang_definitions` VALUES (49659, 5900, 10, 'Προβλήμ. καρπού ');
INSERT INTO `lang_definitions` VALUES (49660, 5901, 10, 'εγγραφή');
INSERT INTO `lang_definitions` VALUES (49661, 5902, 10, 'διαγραφή');
INSERT INTO `lang_definitions` VALUES (49662, 5903, 10, 'μερικά');
INSERT INTO `lang_definitions` VALUES (49663, 5905, 10, 'x Ακυρωθέν');
INSERT INTO `lang_definitions` VALUES (49664, 5906, 10, 'x Ακυρωθέν');
INSERT INTO `lang_definitions` VALUES (49665, 5907, 10, 'Ακτινογραφίες');
INSERT INTO `lang_definitions` VALUES (49666, 5908, 10, 'Εκτίμηση ακτινογραφιών:');
INSERT INTO `lang_definitions` VALUES (49667, 5909, 10, 'Εκτίμηση ακτινογραφιών:');
INSERT INTO `lang_definitions` VALUES (49668, 5910, 10, 'Μόνο X12: Αίτηση αντικατάστασης');
INSERT INTO `lang_definitions` VALUES (49669, 5911, 10, 'Συνεργάτης Χ12');
INSERT INTO `lang_definitions` VALUES (49670, 5912, 10, 'Συνεργάτες Χ12');
INSERT INTO `lang_definitions` VALUES (49671, 5914, 10, 'Υ');
INSERT INTO `lang_definitions` VALUES (49672, 5915, 10, 'έτος ');
INSERT INTO `lang_definitions` VALUES (49673, 5916, 10, 'Έτος ');
INSERT INTO `lang_definitions` VALUES (49674, 5917, 10, 'Προβολή Χρονιάς');
INSERT INTO `lang_definitions` VALUES (49675, 5918, 10, 'Έτος(η) ');
INSERT INTO `lang_definitions` VALUES (49676, 5919, 10, 'Έτη');
INSERT INTO `lang_definitions` VALUES (49677, 5922, 10, 'ΝΑΙ');
INSERT INTO `lang_definitions` VALUES (49678, 5923, 10, 'Ναι');
INSERT INTO `lang_definitions` VALUES (49679, 5924, 10, 'ναι');
INSERT INTO `lang_definitions` VALUES (49680, 5925, 10, 'ΝΑΙ!');
INSERT INTO `lang_definitions` VALUES (49681, 5926, 10, 'Ναι, διαγραφή και Log');
INSERT INTO `lang_definitions` VALUES (49682, 5927, 10, 'Ναι/Όχι ');
INSERT INTO `lang_definitions` VALUES (49683, 5928, 10, 'Ναι:');
INSERT INTO `lang_definitions` VALUES (49684, 5930, 10, 'Πρόκειται να αντικαταστήσετε μόνιμα το υπάρχον πρότυπο. Είστε σίγουρος ότι θέλετε να συνεχίσετε;');
INSERT INTO `lang_definitions` VALUES (49685, 5931, 10, 'Είστε εντός Περιόδου χάριτος για το Login. Αλλάξτε κωδικό πρόσβασης πριν τη λήξη');
INSERT INTO `lang_definitions` VALUES (49686, 5932, 10, 'Δεν έχετε δικαίωμα να διαγράψετε αυτό το συμβάν');
INSERT INTO `lang_definitions` VALUES (49687, 5933, 10, 'Δεν έχετε δικαίωμα να τροποποιήσετε αυτό το συμβάν');
INSERT INTO `lang_definitions` VALUES (49688, 5934, 10, 'Δεν έχετε δικαίωμα για αυτό.');
INSERT INTO `lang_definitions` VALUES (49689, 5935, 10, 'Δεν έχετε δικαίωμα πρόσβασης αυτής την ομάδα. ');
INSERT INTO `lang_definitions` VALUES (49690, 5936, 10, 'Δεν έχετε δικαίωμα να προσθέσετε/επεξεργαστείτε Συνοδές Νόσους/Παθήσεις');
INSERT INTO `lang_definitions` VALUES (49691, 5937, 10, 'Δεν έχετε δικαίωμα να προγραμματίζετε ραντεβού.');
INSERT INTO `lang_definitions` VALUES (49692, 5938, 10, 'Δεν έχετε δικαίωμα να δείτε αυτή την επίσκεψη.');
INSERT INTO `lang_definitions` VALUES (49693, 5940, 10, 'Δεν μπορείτε να προσπελάσετε αυτή τη λειτουργία άμεσα.');
INSERT INTO `lang_definitions` VALUES (49694, 5941, 10, 'Δεν μπορείτε να προσπελάσετε αυτή τη σελίδα άμεσα.');
INSERT INTO `lang_definitions` VALUES (49695, 5942, 10, 'Δεν μπορείτε να προσθέσετε μια κενή τιμή για κατηγορία!');
INSERT INTO `lang_definitions` VALUES (49696, 5943, 10, 'Δεν μπορείτε να προσθέσετε μια κενή τιμή για υποκατηγορία!');
INSERT INTO `lang_definitions` VALUES (49697, 5944, 10, 'Δεν μπορείτε να προσθέσετε μια κενή τιμή για αντικείμενο!');
INSERT INTO `lang_definitions` VALUES (49698, 5945, 10, 'Δεν μπορείτε να εισαγάγετε μια μελλοντική ημερομηνία με μια ολοκλρωμένη τιμή ΝΑΙ.');
INSERT INTO `lang_definitions` VALUES (49699, 5946, 10, 'Δεν έχετε επιλέξει καμία ενέργεια. ');
INSERT INTO `lang_definitions` VALUES (49700, 5947, 10, 'Δεν έχετε πρόσβαση να δείτε/επεξεργαστείτε αυτό το σημείωμα');
INSERT INTO `lang_definitions` VALUES (49701, 5948, 10, 'Επιχειρήσατε να τροποποιήσετε περιεχόμενο το οποίο είναι κλειδωμένο. Αφαιρέστε το κλείδωμα αν θέλετε να το κάνετε. Για να το ξεκλειδώσετε, αφαιρέστε την γραμμή, \'/*lock::*/\'');
INSERT INTO `lang_definitions` VALUES (49702, 5949, 10, 'Έχετε αποσυνδεθεί επιτυχώς.');
INSERT INTO `lang_definitions` VALUES (49703, 5950, 10, 'Μπορείτε να ανεβάσετε μόνο .txt αρχεία');
INSERT INTO `lang_definitions` VALUES (49704, 5952, 10, 'Μπορείτε να βάλετε κείμενο εδώ ως το προεπιλεγμένο ενόχλημα στο έντυπο Νέα Επίσκεψη ασθενούς.');
INSERT INTO `lang_definitions` VALUES (49705, 5953, 10, 'Πρέπει να πληκτρολογήσετε μια φράση πρόσβασης για την κρυπτογράφηση των εγγράφων');
INSERT INTO `lang_definitions` VALUES (49706, 5955, 10, 'Πρέπει πρώτα να επιλέξετε ασθενή ή να προσθέσετε νέο');
INSERT INTO `lang_definitions` VALUES (49707, 5956, 10, 'Πρέπει πρώτα να επιλέξετε επίσκεψη ή να δημιουργήσετε νέα');
INSERT INTO `lang_definitions` VALUES (49708, 5957, 10, 'Πρέπει να επιλέξετε μια κατηγορία επίσκεψης');
INSERT INTO `lang_definitions` VALUES (49709, 5958, 10, 'Πρέπει να επιλέξετε μια κατηγορία επίσκεψης.');
INSERT INTO `lang_definitions` VALUES (49710, 5959, 10, 'Πρέπει να επιλέξετε μερικά πεδία για να συνεχίσετε');
INSERT INTO `lang_definitions` VALUES (49711, 5960, 10, 'Θα πρέπει να εκτελείτε αυτή τη δοκιμή, εάν ο ισχυρισμός αυτός φαίνεται να παράγεται με επιτυχία αλλά το πραγματικό αρχείο αξίωσης δεν περιέχει δεδομένα ή μόνο ένα ημιτελές τμήμα του όγκου των δεδομένων που θα έπρεπε να περιέχει. Αυτό είναι προφανές με τις αξιώσεις HCFA επειδή είναι αναγνώσιμες από τον άνθρωπο, όμως με τις αξιώσεις X12 είναι πιο δύσκολη διαδικασία να προσδιοριστεί αν η αξίωση έχει ολοκληρωθεί δεόντως.');
INSERT INTO `lang_definitions` VALUES (49712, 5961, 10, 'Θα πρέπει να επιλέξετε τουλάχιστον ένα πλαίσιο');
INSERT INTO `lang_definitions` VALUES (49713, 5962, 10, 'Θα πρέπει να επιλέξετε τουλάχιστον έναν Πάροχο');
INSERT INTO `lang_definitions` VALUES (49714, 5963, 10, 'Η ημερομηνία λήξης σας είναι άκυρη');
INSERT INTO `lang_definitions` VALUES (49715, 5964, 10, 'Η συνεδρία διαγράφηκε');
INSERT INTO `lang_definitions` VALUES (49716, 5965, 10, 'Η συνεδρία τροποποιήθηκε');
INSERT INTO `lang_definitions` VALUES (49717, 5966, 10, 'Η συνεδρία καταχωρήθηκε');
INSERT INTO `lang_definitions` VALUES (49718, 5967, 10, 'Το αρχείο σας είναι πολύ μεγάλο');
INSERT INTO `lang_definitions` VALUES (49719, 5968, 10, 'Το όνομα της λίστας έχει αλλάξει για να ανταποκρίνεται στις απαιτήσεις της ονοματοδοσίας. ');
INSERT INTO `lang_definitions` VALUES (49720, 5970, 10, 'Το όνομά σας για αυτήν την κατηγορίας, διαδικασία ή αποτέλεσμα');
INSERT INTO `lang_definitions` VALUES (49721, 5972, 10, 'Ο κωδικός σας έληξε. Παρακαλώ αλλάξτε τον κωδικό σας.');
INSERT INTO `lang_definitions` VALUES (49722, 5973, 10, 'Ο κωδικός σας λήγει στις');
INSERT INTO `lang_definitions` VALUES (49723, 5974, 10, 'Ο κωδικός λήγει σήμερα. Παρακαλώ αλλάξτε τον κωδικό σας.');
INSERT INTO `lang_definitions` VALUES (49724, 5975, 10, 'Έγινε επαναφορά των ρυθμίσεών σας για το PostCalendar στη χρήση των προεπιλογών.');
INSERT INTO `lang_definitions` VALUES (49725, 5976, 10, 'Οι ρυθμίσεις σας του PostCalendar ενημερώθηκαν');
INSERT INTO `lang_definitions` VALUES (49726, 5977, 10, 'Η συχνότητα επανάληψής σας πρέπει να είναι ακέραιος.');
INSERT INTO `lang_definitions` VALUES (49727, 5978, 10, 'Η συχνότητα επανάληψής σας πρέπει να είναι τουλάχιστον 1.');
INSERT INTO `lang_definitions` VALUES (49728, 5979, 10, 'Η ημερομηνία έναρξής σας είναι μεγαλύτερη από την ημερομηνία λήξης σας');
INSERT INTO `lang_definitions` VALUES (49729, 5980, 10, 'Η ημερομηνία έναρξής σας είναι άκυρη');
INSERT INTO `lang_definitions` VALUES (49730, 5981, 10, 'Η υποβολή σας απέτυχε');
INSERT INTO `lang_definitions` VALUES (49731, 5982, 10, 'εεεε-μμ-ηη ');
INSERT INTO `lang_definitions` VALUES (49732, 5983, 10, 'ΕΕΕΕ-ΜΜ-ΗΗ');
INSERT INTO `lang_definitions` VALUES (49733, 5984, 10, 'εεεε-μμ-ηη Ημερομηνία συνδεδεμένη με αυτό το έγγραφο');
INSERT INTO `lang_definitions` VALUES (49734, 5985, 10, 'εεεε-μμ-ηη Ημερομηνία καταστράφηκε');
INSERT INTO `lang_definitions` VALUES (49735, 5986, 10, 'εεεε-μμ-ηη ημερομηνία γέννησης ');
INSERT INTO `lang_definitions` VALUES (49736, 5987, 10, 'εεεε-μμ-ηη Ημερομηνία γέννησης');
INSERT INTO `lang_definitions` VALUES (49737, 5988, 10, 'εεεε-μμ-ηη Ημερομηνία λήξης');
INSERT INTO `lang_definitions` VALUES (49738, 5989, 10, 'εεεε-μμ-ηη Ημερομηνία έναρξης ή νοσηλείας');
INSERT INTO `lang_definitions` VALUES (49739, 5990, 10, 'εεεε-μμ-ηη ημερομηνία έναρξης, εγχείρισης ή έναρξης της αγωγής');
INSERT INTO `lang_definitions` VALUES (49740, 5991, 10, 'εεεε-μμ-ηη ημερομηνία αγοράς ή μεταφοράς');
INSERT INTO `lang_definitions` VALUES (49741, 5992, 10, 'εεεε-μμ-ηη ημερομηνία ανάρρωσης ή διακοπής της αγωγής');
INSERT INTO `lang_definitions` VALUES (49742, 5994, 10, 'εεεε-μμ-ηη Ημερομηνία επίσκεψης');
INSERT INTO `lang_definitions` VALUES (49743, 5995, 10, 'εεεε-μμ-ηη ημερομηνία αυτής της επιστολής');
INSERT INTO `lang_definitions` VALUES (49744, 5997, 10, 'εεεε-μμ-ηη ημερομηνία εγγράφου');
INSERT INTO `lang_definitions` VALUES (49745, 5998, 10, 'εεεε-μμ-ηη ημερομηνία συμβάντος ή ημερομηνία έναρξης');
INSERT INTO `lang_definitions` VALUES (49746, 5999, 10, 'εεεε-μμ-ηη ωω:λλ:δδ');
INSERT INTO `lang_definitions` VALUES (49747, 6001, 10, 'εεεε-μμ-ηη τελευταία ημερομηνία αυτού του συμβάντος');
INSERT INTO `lang_definitions` VALUES (49748, 6002, 10, 'Μηδέν');
INSERT INTO `lang_definitions` VALUES (49749, 6003, 10, 'ΤΚ');
INSERT INTO `lang_definitions` VALUES (49750, 6004, 10, 'Τ.Κ ');
INSERT INTO `lang_definitions` VALUES (49751, 6005, 10, 'Τ.Κ/Χώρα:');
INSERT INTO `lang_definitions` VALUES (49752, 6006, 10, 'Ζουλού');
INSERT INTO `lang_definitions` VALUES (49753, 6007, 10, 'αλλά ήταν ');
INSERT INTO `lang_definitions` VALUES (49754, 6008, 10, 'δεν μπορούσε να προσπελαστεί. ');
INSERT INTO `lang_definitions` VALUES (49755, 6009, 10, 'Είστε σίγουροι ότι θέλετε να διαγράψετε ');
INSERT INTO `lang_definitions` VALUES (49756, 6010, 10, 'Φάρμακο');
INSERT INTO `lang_definitions` VALUES (49757, 6011, 10, 'τα e-mail δεν στάλθηκαν');
INSERT INTO `lang_definitions` VALUES (49758, 6012, 10, 'από ');
INSERT INTO `lang_definitions` VALUES (49759, 6013, 10, 'έχει δημιουργηθεί. ');
INSERT INTO `lang_definitions` VALUES (49760, 6014, 10, 'έχει ανοιχθεί εκ νέου. ');
INSERT INTO `lang_definitions` VALUES (49761, 6015, 10, 'Ιστορικό');
INSERT INTO `lang_definitions` VALUES (49762, 6016, 10, 'δεν είναι αριθμός ');
INSERT INTO `lang_definitions` VALUES (49763, 6017, 10, 'είναι έτοιμο για επανα-χρέωση.');
INSERT INTO `lang_definitions` VALUES (49764, 6018, 10, 'Αριστερός κάτω λοβός:');
INSERT INTO `lang_definitions` VALUES (49765, 6019, 10, 'Παρτίδα');
INSERT INTO `lang_definitions` VALUES (49766, 6020, 10, 'Πρωτότυπος Αρ. Αναφοράς Πρόνοιας');
INSERT INTO `lang_definitions` VALUES (49767, 6021, 10, 'λεπτά');
INSERT INTO `lang_definitions` VALUES (49768, 6022, 10, 'δεν βρέθηκε! ');
INSERT INTO `lang_definitions` VALUES (49769, 6023, 10, 'Ιδιομορφίες σε πολλούς φυλλομετρητές μπορεί να οδηγήσουν στο να εισάγεται η κάτωθι έξοδος στην οθόνη σας με απότομα τινάγματα και μεγάλες παύσεις μερικών δευτερολέπτων, που δίνουν την εντύπωση ότι η εφαρμογή έχει κολλήσει. Αυτό δε συμβαίνει: θα δείτε τελικά την έξοδο να εμφανίζεται γραμμή προς γραμμή. Μπορεί να υπάρχουν διαδοχικοί αριθμοί που εμφανίζονται πιο κάτω. Αυτό είναι ένδειξη ότι, ακόμη και αν δεν εμφανίζεται τίποτε άλλο, υπάρχει συνεχιζόμενη δραστηριότητα. Οι αριθμοί αυτοί θα είναι διάσπαρτοι με το περιεχόμενο της χρέωσης και αυτό είναι φυσιολογικό. ');
INSERT INTO `lang_definitions` VALUES (49770, 6024, 10, 'η συνταγή έχει φτάσει το όριό της που είναι');
INSERT INTO `lang_definitions` VALUES (49771, 6025, 10, 'μέχρι ');
INSERT INTO `lang_definitions` VALUES (49772, 6026, 10, 'η ενημέρωση απέτυχε, δεν είναι στη βάση δεδομένων; ');
INSERT INTO `lang_definitions` VALUES (49773, 6027, 10, 'χαρακτηρίστηκε ως χρεωμένο μόνο. ');
INSERT INTO `lang_definitions` VALUES (49774, 6028, 10, 'τοποθετήθηκε στην ουρά με επιτυχία. ');
INSERT INTO `lang_definitions` VALUES (49775, 6029, 10, '! Έμεινε ανεξέταστος/η');
INSERT INTO `lang_definitions` VALUES (49776, 6030, 10, '\" για τον κωδικό ');
INSERT INTO `lang_definitions` VALUES (49777, 6031, 10, '\" ΕΛΕΓΧΘΗΚΕ στις παραμέτρους του PostCalendar');
INSERT INTO `lang_definitions` VALUES (49778, 6032, 10, '# Ασφαλ./Οικονομ. θέμα');
INSERT INTO `lang_definitions` VALUES (49779, 6033, 10, 'Αριθμ. δισκίων: ');
INSERT INTO `lang_definitions` VALUES (49780, 6034, 10, 'Ευρώ');
INSERT INTO `lang_definitions` VALUES (49781, 6035, 10, '$ Η κωδικοποίηση έγινε');
INSERT INTO `lang_definitions` VALUES (49782, 6036, 10, '$ετικέτα (εεεε-μμ-ηη): ');
INSERT INTO `lang_definitions` VALUES (49783, 6037, 10, '%');
INSERT INTO `lang_definitions` VALUES (49784, 6038, 10, '% Ακυρωθέντα < 24 ώρες');
INSERT INTO `lang_definitions` VALUES (49785, 6039, 10, '% Ακυρωθέντα < 24 ώρες ');
INSERT INTO `lang_definitions` VALUES (49786, 6040, 10, 'θα έπρεπε να υπήρχε, αλλά δεν υπάρχει. ');
INSERT INTO `lang_definitions` VALUES (49787, 6041, 10, '(το % ταιριάζει με οποιαδήποτε συμβολοσειρά, το _ ταιριάζει με οποιοδήποτε χαρακτήρα) ');
INSERT INTO `lang_definitions` VALUES (49788, 6042, 10, '(κάντε αριστερό κλικ κρατώντας πατημένο το [ctrl] για να επιλέξετε πολλαπλούς παραλήπτες)');
INSERT INTO `lang_definitions` VALUES (49789, 6043, 10, '(Πίσω) ');
INSERT INTO `lang_definitions` VALUES (49790, 6044, 10, '(κάντε κλικ για επεξεργασία)');
INSERT INTO `lang_definitions` VALUES (49791, 6045, 10, '(Η παράδοση e-mail είναι άμεση, ενώ τα αυτόματα μηνύματα VOIP αποστέλλονται στον πάροχο προς διεκπεραίωση.)');
INSERT INTO `lang_definitions` VALUES (49792, 6047, 10, '(Νέος ασθενής)');
INSERT INTO `lang_definitions` VALUES (49793, 6048, 10, '(Σημειώσεις και Άδειες)');
INSERT INTO `lang_definitions` VALUES (49794, 6049, 10, '(Σημειώσεις ασθενούς)');
INSERT INTO `lang_definitions` VALUES (49795, 6050, 10, '(Επιλέξτε έναν από αυτούς ή πληκτρολογήστε το δικό σας τίτλο) ');
INSERT INTO `lang_definitions` VALUES (49796, 6051, 10, '(Shift-) Κάντε κλικ ή συρετε για να αλλαγή τιμής');
INSERT INTO `lang_definitions` VALUES (49797, 6052, 10, '* Να γίνει Υπενθύμιση');
INSERT INTO `lang_definitions` VALUES (49798, 6053, 10, '** Παρακαλώ μεταφέρετε τα χειρουργεία στα Θέματα! ');
INSERT INTO `lang_definitions` VALUES (49799, 6054, 10, '*Απαραίτητο');
INSERT INTO `lang_definitions` VALUES (49800, 6055, 10, '(+) Φάκελος ανεσύρθη');
INSERT INTO `lang_definitions` VALUES (49801, 6056, 10, '- Κανένα');
INSERT INTO `lang_definitions` VALUES (49802, 6059, 10, '.');
INSERT INTO `lang_definitions` VALUES (49803, 6060, 10, '0');
INSERT INTO `lang_definitions` VALUES (49804, 6061, 10, '0-10');
INSERT INTO `lang_definitions` VALUES (49805, 6062, 10, '0-24');
INSERT INTO `lang_definitions` VALUES (49806, 6063, 10, '1');
INSERT INTO `lang_definitions` VALUES (49807, 6064, 10, '30 = Ελλάς. Αναφερθείτε στο http://www.wtng.info/ για λίστα κωδικών άλλων κρατών.');
INSERT INTO `lang_definitions` VALUES (49808, 6065, 10, '1 Μέρα από τώρα');
INSERT INTO `lang_definitions` VALUES (49809, 6066, 10, '1 Μήνας από τώρα');
INSERT INTO `lang_definitions` VALUES (49810, 6067, 10, '1 Εβδομάδα από τώρα');
INSERT INTO `lang_definitions` VALUES (49811, 6068, 10, '1 Έτος από τώρα');
INSERT INTO `lang_definitions` VALUES (49812, 6069, 10, '1.Ανάπαυση 2. Πάγος για δύο ημέρες 3. Συμπίεση, αφήστε την πίεση στη θέση της, εκτός αν το πόδι αναπτύξει μούδιασμα, ή ωχρό χρώμα 4. Ανυψώστε το πόδι και το κάτω άκρο');
INSERT INTO `lang_definitions` VALUES (49813, 6070, 10, '11-14');
INSERT INTO `lang_definitions` VALUES (49814, 6071, 10, '12 ώρ');
INSERT INTO `lang_definitions` VALUES (49815, 6072, 10, '15-19');
INSERT INTO `lang_definitions` VALUES (49816, 6073, 10, '2');
INSERT INTO `lang_definitions` VALUES (49817, 6074, 10, '2 Μέρες από τώρα');
INSERT INTO `lang_definitions` VALUES (49818, 6075, 10, '2 Μήνες από τώρα');
INSERT INTO `lang_definitions` VALUES (49819, 6076, 10, '2 Εβδομάδες από τώρα');
INSERT INTO `lang_definitions` VALUES (49820, 6077, 10, '2 Έτη από τώρα');
INSERT INTO `lang_definitions` VALUES (49821, 6079, 10, '20-24');
INSERT INTO `lang_definitions` VALUES (49822, 6080, 10, '2111-13');
INSERT INTO `lang_definitions` VALUES (49823, 6081, 10, '24 ωρ');
INSERT INTO `lang_definitions` VALUES (49824, 6082, 10, '25+');
INSERT INTO `lang_definitions` VALUES (49825, 6083, 10, '25-29');
INSERT INTO `lang_definitions` VALUES (49826, 6084, 10, '2ο');
INSERT INTO `lang_definitions` VALUES (49827, 6085, 10, '3 Μέρες από τώρα');
INSERT INTO `lang_definitions` VALUES (49828, 6086, 10, '3 μήνες');
INSERT INTO `lang_definitions` VALUES (49829, 6087, 10, '3 Μήνες από τώρα');
INSERT INTO `lang_definitions` VALUES (49830, 6088, 10, '3 φορές ημερησίως');
INSERT INTO `lang_definitions` VALUES (49831, 6089, 10, '3 Εβδομάδες από τώρα');
INSERT INTO `lang_definitions` VALUES (49832, 6090, 10, '30-34');
INSERT INTO `lang_definitions` VALUES (49833, 6091, 10, '35-39');
INSERT INTO `lang_definitions` VALUES (49834, 6092, 10, '3ο');
INSERT INTO `lang_definitions` VALUES (49835, 6093, 10, '4 Μέρες από τώρα');
INSERT INTO `lang_definitions` VALUES (49836, 6094, 10, '4 μήνες');
INSERT INTO `lang_definitions` VALUES (49837, 6095, 10, '4 Μήνες από τώρα');
INSERT INTO `lang_definitions` VALUES (49838, 6096, 10, '4 φορές ημερησίως');
INSERT INTO `lang_definitions` VALUES (49839, 6097, 10, '4 Εβδομάδες από τώρα');
INSERT INTO `lang_definitions` VALUES (49840, 6098, 10, '40-44');
INSERT INTO `lang_definitions` VALUES (49841, 6099, 10, '45+');
INSERT INTO `lang_definitions` VALUES (49842, 6100, 10, '465.9, Λοίμωξη ανώτερου ουροποιητικού');
INSERT INTO `lang_definitions` VALUES (49843, 6101, 10, '466.0, Βρογχίτιδα, Οξεία Συνθετάση του ΝΟ');
INSERT INTO `lang_definitions` VALUES (49844, 6102, 10, '486.0, Πνευμονία, οξεία ');
INSERT INTO `lang_definitions` VALUES (49845, 6103, 10, '491.21, ΧΑΠ έξαρση ');
INSERT INTO `lang_definitions` VALUES (49846, 6104, 10, '491.8, Βρογχίτιδα, Χρόνια ');
INSERT INTO `lang_definitions` VALUES (49847, 6105, 10, '493.92, Άσθμα, οξεία έξαρση');
INSERT INTO `lang_definitions` VALUES (49848, 6106, 10, '496.0, ΧΑΠ ');
INSERT INTO `lang_definitions` VALUES (49849, 6107, 10, '4ο');
INSERT INTO `lang_definitions` VALUES (49850, 6108, 10, '5 Μέρες από τώρα');
INSERT INTO `lang_definitions` VALUES (49851, 6109, 10, '5 Μήνες από τώρα');
INSERT INTO `lang_definitions` VALUES (49852, 6110, 10, '5 Εβδομάδες από τώρα');
INSERT INTO `lang_definitions` VALUES (49853, 6111, 10, '519.7, Βρογχόσπασμος ');
INSERT INTO `lang_definitions` VALUES (49854, 6112, 10, '5ο');
INSERT INTO `lang_definitions` VALUES (49855, 6113, 10, '6 Μέρες από τώρα');
INSERT INTO `lang_definitions` VALUES (49856, 6114, 10, '6 μήνες');
INSERT INTO `lang_definitions` VALUES (49857, 6115, 10, '6 Μήνες από τώρα');
INSERT INTO `lang_definitions` VALUES (49858, 6116, 10, '6 Εβδομάδες από τώρα');
INSERT INTO `lang_definitions` VALUES (49859, 6117, 10, '6ο');
INSERT INTO `lang_definitions` VALUES (49860, 6118, 10, '7 Μήνες από τώρα');
INSERT INTO `lang_definitions` VALUES (49861, 6119, 10, '8 Μήνες από τώρα');
INSERT INTO `lang_definitions` VALUES (49862, 6120, 10, '824.0 Κάταγμα, έσω σφυρό, κλειστό ');
INSERT INTO `lang_definitions` VALUES (49863, 6121, 10, '824.2 Κάταγμα, έξω σφυρό, κλειστό ');
INSERT INTO `lang_definitions` VALUES (49864, 6122, 10, '824.6 Κάταγμα, τρισφύριο, κλειστό ');
INSERT INTO `lang_definitions` VALUES (49865, 6123, 10, '825.32 Κάταγμα, σκαφοειδούς (αστράγαλο) ');
INSERT INTO `lang_definitions` VALUES (49866, 6124, 10, '825.35 Κάταγμα, Βάση του πέμπτου (5ου) μεταταρσίου ');
INSERT INTO `lang_definitions` VALUES (49867, 6125, 10, '845.00 διάστρεμμα ποδοκνημικής ΜΑΔ');
INSERT INTO `lang_definitions` VALUES (49868, 6126, 10, '845.01 Διάστρεμμα έσω (δελτοειδικού) συνδ.');
INSERT INTO `lang_definitions` VALUES (49869, 6127, 10, '845.02 Διάστρεμμα, περονιαίας πτέρνας');
INSERT INTO `lang_definitions` VALUES (49870, 6128, 10, '9 Μήνες από τώρα');
INSERT INTO `lang_definitions` VALUES (49871, 6129, 10, '99212 Βεβαιωμένο – Ανεπίπλεκτο');
INSERT INTO `lang_definitions` VALUES (49872, 6130, 10, '99213 Βεβαιωμένο – Ήπια πολυπλοκότητα');
INSERT INTO `lang_definitions` VALUES (49873, 6131, 10, '< Στο εξεταστήριο');
INSERT INTO `lang_definitions` VALUES (49874, 6132, 10, '> Έγινε έλεγχος εξόδου');
INSERT INTO `lang_definitions` VALUES (49875, 6134, 10, '? Μη προσέλευση');
INSERT INTO `lang_definitions` VALUES (49876, 6135, 10, '@ Έφτασε');
INSERT INTO `lang_definitions` VALUES (49877, 6136, 10, '[Αλλαγή Προβολής]');
INSERT INTO `lang_definitions` VALUES (49878, 6137, 10, '[Ημερομ. Τελευταίας επίσκεψης] ');
INSERT INTO `lang_definitions` VALUES (49879, 6138, 10, '[Ημέρες από την Τελευταία επίσκεψη] ');
INSERT INTO `lang_definitions` VALUES (49880, 6139, 10, '[Περιγραφή ');
INSERT INTO `lang_definitions` VALUES (49881, 6140, 10, '[Εξαγωγή Ανοικτής Οικονομικής Συναλλαγής]');
INSERT INTO `lang_definitions` VALUES (49882, 6141, 10, '[δεν συνιστάται]');
INSERT INTO `lang_definitions` VALUES (49883, 6142, 10, '[Αριθμός Επισκέψεων] ');
INSERT INTO `lang_definitions` VALUES (49884, 6143, 10, '[Αναφορές]');
INSERT INTO `lang_definitions` VALUES (49885, 6144, 10, '[Επιλογή Όλων]');
INSERT INTO `lang_definitions` VALUES (49886, 6145, 10, '[SQL-Ledger]');
INSERT INTO `lang_definitions` VALUES (49887, 6146, 10, '[Έναρξη Επεξεργασίας κατά Δέσμες] ');
INSERT INTO `lang_definitions` VALUES (49888, 6147, 10, '[Προβολή αρχείου καταγραφής Log] ');
INSERT INTO `lang_definitions` VALUES (49889, 6148, 10, '[Προβολή Εκτυπώσιμης Αναφοράς] ');
INSERT INTO `lang_definitions` VALUES (49890, 6149, 10, '_PC_DUR_HOURS');
INSERT INTO `lang_definitions` VALUES (49891, 6150, 10, '_PC_DUR_MINUTES');
INSERT INTO `lang_definitions` VALUES (49892, 6151, 10, '_PC_LOCALE');
INSERT INTO `lang_definitions` VALUES (49893, 6152, 10, '~ Καθυστέρησε');
INSERT INTO `lang_definitions` VALUES (49894, 56, 11, 'ACL Administration Not Authorised');
INSERT INTO `lang_definitions` VALUES (49895, 100, 11, 'Add Immunisation');
INSERT INTO `lang_definitions` VALUES (49896, 129, 11, 'Adding demographics is not authorised.');
INSERT INTO `lang_definitions` VALUES (49897, 250, 11, 'Allow Immunisation Info Sharing');
INSERT INTO `lang_definitions` VALUES (49898, 251, 11, 'Allow Immunisation Registry Use');
INSERT INTO `lang_definitions` VALUES (49899, 321, 11, 'Any part of the immunisation id or immunisation name');
INSERT INTO `lang_definitions` VALUES (49900, 353, 11, 'Appointment/Event Colour');
INSERT INTO `lang_definitions` VALUES (49901, 430, 11, 'Authorisation group');
INSERT INTO `lang_definitions` VALUES (49902, 432, 11, 'Authorisations');
INSERT INTO `lang_definitions` VALUES (49903, 433, 11, 'Authorise');
INSERT INTO `lang_definitions` VALUES (49904, 434, 11, 'Authorise - any encounters');
INSERT INTO `lang_definitions` VALUES (49905, 435, 11, 'Authorise - my encounters');
INSERT INTO `lang_definitions` VALUES (49906, 437, 11, 'Authorised');
INSERT INTO `lang_definitions` VALUES (49907, 438, 11, 'Authorised Only');
INSERT INTO `lang_definitions` VALUES (49908, 571, 11, 'BOX 18. Hospitalisation date from (yyyy-mm-dd): ');
INSERT INTO `lang_definitions` VALUES (49909, 572, 11, 'BOX 18. Hospitalisation date to (yyyy-mm-dd): ');
INSERT INTO `lang_definitions` VALUES (49910, 575, 11, 'BOX 23. Prior Authorisation No. ');
INSERT INTO `lang_definitions` VALUES (49911, 656, 11, 'Cardiac Catheterisation');
INSERT INTO `lang_definitions` VALUES (49912, 759, 11, 'Childhood immunisation Status (CQM)');
INSERT INTO `lang_definitions` VALUES (49913, 784, 11, 'City, State Pin');
INSERT INTO `lang_definitions` VALUES (49914, 920, 11, 'Coding not authorised');
INSERT INTO `lang_definitions` VALUES (49915, 937, 11, 'Colour');
INSERT INTO `lang_definitions` VALUES (49916, 1044, 11, 'Counselling');
INSERT INTO `lang_definitions` VALUES (49917, 1045, 11, 'Counselling activities');
INSERT INTO `lang_definitions` VALUES (49918, 1053, 11, 'district');
INSERT INTO `lang_definitions` VALUES (49919, 1103, 11, 'Current day highlight colour');
INSERT INTO `lang_definitions` VALUES (49920, 1116, 11, 'Cushing Syndrome');
INSERT INTO `lang_definitions` VALUES (49921, 1165, 11, 'Date Immunisation Information Statements Given');
INSERT INTO `lang_definitions` VALUES (49922, 1282, 11, 'Demographics not authorised');
INSERT INTO `lang_definitions` VALUES (49923, 1283, 11, 'Demographics not authorised.');
INSERT INTO `lang_definitions` VALUES (49924, 1353, 11, 'Disable Immunisations');
INSERT INTO `lang_definitions` VALUES (49925, 1426, 11, 'Do you wish to PERMANENTLY delete this immunisation record?');
INSERT INTO `lang_definitions` VALUES (49926, 1664, 11, 'Ενεργοποίηση Προτροπής Αυτοματοποιημένης Υπολογισμών');
INSERT INTO `lang_definitions` VALUES (49927, 1665, 11, 'Ενεργοποίηση Αναφοράς Αυτοματοποιημένης Υπολογισμών');
INSERT INTO `lang_definitions` VALUES (49928, 1682, 11, 'encounter health and behaviour assessment');
INSERT INTO `lang_definitions` VALUES (49929, 1696, 11, 'encounter preventive medicine - individual counseling');
INSERT INTO `lang_definitions` VALUES (49930, 1710, 11, 'Encounters not authorised');
INSERT INTO `lang_definitions` VALUES (49931, 1744, 11, 'Enter Immunisations');
INSERT INTO `lang_definitions` VALUES (49932, 1868, 11, 'Exclusive Provider Organisation (EPO)');
INSERT INTO `lang_definitions` VALUES (49933, 1961, 11, 'TAN');
INSERT INTO `lang_definitions` VALUES (49934, 1962, 11, 'PAN ');
INSERT INTO `lang_definitions` VALUES (49935, 2071, 11, 'For Referred Organisation/Practitioner');
INSERT INTO `lang_definitions` VALUES (49936, 2221, 11, 'Gynaecological Exam');
INSERT INTO `lang_definitions` VALUES (49937, 2253, 11, 'Health Maintenance Organisation');
INSERT INTO `lang_definitions` VALUES (49938, 2254, 11, 'Health Maintenance Organisation (HMO) Medicare Risk');
INSERT INTO `lang_definitions` VALUES (49939, 2273, 11, 'Haematemesis');
INSERT INTO `lang_definitions` VALUES (49940, 2274, 11, 'Haematochezia');
INSERT INTO `lang_definitions` VALUES (49941, 2275, 11, 'Haematologic');
INSERT INTO `lang_definitions` VALUES (49942, 2276, 11, 'Haematuria');
INSERT INTO `lang_definitions` VALUES (49943, 2277, 11, 'Haemoglobin');
INSERT INTO `lang_definitions` VALUES (49944, 2279, 11, 'Haemoptysis');
INSERT INTO `lang_definitions` VALUES (49945, 2321, 11, 'History not authorised');
INSERT INTO `lang_definitions` VALUES (49946, 2399, 11, 'Immunisation');
INSERT INTO `lang_definitions` VALUES (49947, 2400, 11, 'Immunisation Code');
INSERT INTO `lang_definitions` VALUES (49948, 2401, 11, 'Immunisation Date');
INSERT INTO `lang_definitions` VALUES (49949, 2403, 11, 'Immunisation Lot Number');
INSERT INTO `lang_definitions` VALUES (49950, 2404, 11, 'Immunisation Manufacturer');
INSERT INTO `lang_definitions` VALUES (49951, 2405, 11, 'Immunisation Registry');
INSERT INTO `lang_definitions` VALUES (49952, 2406, 11, 'Immunisation Service');
INSERT INTO `lang_definitions` VALUES (49953, 2407, 11, 'Immunisation Title');
INSERT INTO `lang_definitions` VALUES (49954, 2408, 11, 'Immunisations');
INSERT INTO `lang_definitions` VALUES (49955, 2409, 11, 'Immunise');
INSERT INTO `lang_definitions` VALUES (49956, 2435, 11, 'Include Uncategorised');
INSERT INTO `lang_definitions` VALUES (49957, 2452, 11, 'Indicator for specialised usage');
INSERT INTO `lang_definitions` VALUES (49958, 2464, 11, 'Influenza Immunisation for Patients >= 50 Years Old');
INSERT INTO `lang_definitions` VALUES (49959, 2465, 11, 'Influenza Immunisation for Patients >= 50 Years Old (CQM)');
INSERT INTO `lang_definitions` VALUES (49960, 2639, 11, 'Issues not authorised');
INSERT INTO `lang_definitions` VALUES (49961, 3099, 11, 'Name and Title of Immunisation Administrator');
INSERT INTO `lang_definitions` VALUES (49962, 3164, 11, 'New encounters not authorised');
INSERT INTO `lang_definitions` VALUES (49963, 3335, 11, 'Not authorised to access PostCalendar module');
INSERT INTO `lang_definitions` VALUES (49964, 3336, 11, 'Not Authorised');
INSERT INTO `lang_definitions` VALUES (49965, 3337, 11, 'Not authorised');
INSERT INTO `lang_definitions` VALUES (49966, 3339, 11, 'Not authorised for this squad.');
INSERT INTO `lang_definitions` VALUES (49967, 3370, 11, 'Note: This code was not entered by an authorised user. Only authorised codes may be uploaded to the Open Medical Billing Network for processing. If you wish to upload these codes, please select an authorised user here.');
INSERT INTO `lang_definitions` VALUES (49968, 3376, 11, 'Notes not authorised');
INSERT INTO `lang_definitions` VALUES (49969, 3545, 11, 'Organisation');
INSERT INTO `lang_definitions` VALUES (49970, 3546, 11, 'Organisation Name');
INSERT INTO `lang_definitions` VALUES (49971, 3547, 11, 'Organisational Unit Name');
INSERT INTO `lang_definitions` VALUES (49972, 3548, 11, 'Organisations');
INSERT INTO `lang_definitions` VALUES (49973, 3684, 11, 'Patient has not authorised the Patient Portal.');
INSERT INTO `lang_definitions` VALUES (49974, 3692, 11, 'Patient Immunisation');
INSERT INTO `lang_definitions` VALUES (49975, 3993, 11, 'Post-Abortion Counselling');
INSERT INTO `lang_definitions` VALUES (49976, 4022, 11, 'Preferred Provider Organisation (PPO)');
INSERT INTO `lang_definitions` VALUES (49977, 4103, 11, 'Prior Authorisation Form');
INSERT INTO `lang_definitions` VALUES (49978, 4466, 11, 'Restrict non-authorised users to the Schedule Facilities set in User admin.');
INSERT INTO `lang_definitions` VALUES (49979, 4573, 11, 'Save Immunisation');
INSERT INTO `lang_definitions` VALUES (49980, 4597, 11, 'SE Pin Code');
INSERT INTO `lang_definitions` VALUES (49981, 4630, 11, 'See Authorisations');
INSERT INTO `lang_definitions` VALUES (49982, 4663, 11, 'Select Immunisations');
INSERT INTO `lang_definitions` VALUES (49983, 4664, 11, 'Select Immunisations for De Identification request');
INSERT INTO `lang_definitions` VALUES (49984, 4775, 11, 'Show Authorised Only');
INSERT INTO `lang_definitions` VALUES (49985, 4837, 11, 'Skip Authorisation of Patient Notes');
INSERT INTO `lang_definitions` VALUES (49986, 4880, 11, 'Some authorisations were not displayed. Click here to view all');
INSERT INTO `lang_definitions` VALUES (49987, 4963, 11, 'UID');
INSERT INTO `lang_definitions` VALUES (49988, 5059, 11, 'Subscriber Employer Pin Code');
INSERT INTO `lang_definitions` VALUES (49989, 5127, 11, 'Synchronise');
INSERT INTO `lang_definitions` VALUES (49990, 5128, 11, 'Synchronise translations with custom language table.');
INSERT INTO `lang_definitions` VALUES (49991, 5129, 11, 'Synchronised new custom constant:');
INSERT INTO `lang_definitions` VALUES (49992, 5130, 11, 'Synchronised new custom language:');
INSERT INTO `lang_definitions` VALUES (49993, 5131, 11, 'Synchronised new definition (Language, Constant, Definition):');
INSERT INTO `lang_definitions` VALUES (49994, 5273, 11, 'The translation tables are synchronised.');
INSERT INTO `lang_definitions` VALUES (49995, 5490, 11, 'Total Number of Immunisations');
INSERT INTO `lang_definitions` VALUES (49996, 5583, 11, 'Unauthorised access.');
INSERT INTO `lang_definitions` VALUES (49997, 5637, 11, 'Updating demographics is not authorised.');
INSERT INTO `lang_definitions` VALUES (49998, 5645, 11, 'Registration No');
INSERT INTO `lang_definitions` VALUES (49999, 5676, 11, 'Use Custom Immunisation List');
INSERT INTO `lang_definitions` VALUES (50000, 5934, 11, 'You are not authorised for this.');
INSERT INTO `lang_definitions` VALUES (50001, 5935, 11, 'You are not authorised to access this squad.');
INSERT INTO `lang_definitions` VALUES (50002, 5936, 11, 'You are not authorised to add/edit issues');
INSERT INTO `lang_definitions` VALUES (50003, 5937, 11, 'You are not authorised to schedule appointments.');
INSERT INTO `lang_definitions` VALUES (50004, 5938, 11, 'You are not authorised to see this encounter.');
INSERT INTO `lang_definitions` VALUES (50005, 5989, 11, 'yyyy-mm-dd Date of onset or hospitalisation');
INSERT INTO `lang_definitions` VALUES (50006, 6003, 11, 'Pin');
INSERT INTO `lang_definitions` VALUES (50007, 6004, 11, 'Pin Code');
INSERT INTO `lang_definitions` VALUES (50008, 6005, 11, 'Pin/Country');
INSERT INTO `lang_definitions` VALUES (50009, 6034, 11, 'INR');
INSERT INTO `lang_definitions` VALUES (50010, 6035, 11, 'INR Coding done');
INSERT INTO `lang_definitions` VALUES (50011, 6048, 11, '(Notes and Authorisations)');
INSERT INTO `lang_definitions` VALUES (50012, 6069, 11, '1.Rest 2. Ice for two days 3. Compression, leave the dressing in place unless the foot develops numbness or pale colour 4. Elevate the foot and leg');
INSERT INTO `lang_definitions` VALUES (50013, 1, 12, 'Um');
INSERT INTO `lang_definitions` VALUES (50014, 2, 12, 'Número de cheque ou de crédito para identificar o pagamento');
INSERT INTO `lang_definitions` VALUES (50015, 3, 12, 'Certificado de cliente para o administrador do sistema');
INSERT INTO `lang_definitions` VALUES (50016, 6, 12, 'Um formulário GCAC deve ser acrescentado a esta visita');
INSERT INTO `lang_definitions` VALUES (50017, 7, 12, 'Falta o número de lote');
INSERT INTO `lang_definitions` VALUES (50018, 8, 12, 'Falta o número de lote!');
INSERT INTO `lang_definitions` VALUES (50019, 9, 12, 'Letra minúscula');
INSERT INTO `lang_definitions` VALUES (50020, 10, 12, 'Um número');
INSERT INTO `lang_definitions` VALUES (50021, 11, 12, 'Já existe um utentecom este ID.');
INSERT INTO `lang_definitions` VALUES (50022, 12, 12, 'Já existe um utentecom este nome.');
INSERT INTO `lang_definitions` VALUES (50023, 13, 12, 'Já existe um utente com este SS.');
INSERT INTO `lang_definitions` VALUES (50024, 15, 12, 'Uma fonte de referência pode ser especificada para cada visita');
INSERT INTO `lang_definitions` VALUES (50025, 16, 12, 'Necessario o codigo IPPF');
INSERT INTO `lang_definitions` VALUES (50026, 17, 12, 'Caractere especial');
INSERT INTO `lang_definitions` VALUES (50027, 18, 12, 'Um valor único para identificar este campo, não visível para o utilizador');
INSERT INTO `lang_definitions` VALUES (50028, 19, 12, 'a.c.');
INSERT INTO `lang_definitions` VALUES (50029, 20, 12, 'a.m.');
INSERT INTO `lang_definitions` VALUES (50030, 21, 12, 'A/F Nivel Direito');
INSERT INTO `lang_definitions` VALUES (50031, 22, 12, 'AB');
INSERT INTO `lang_definitions` VALUES (50032, 23, 12, 'Abreviatura');
INSERT INTO `lang_definitions` VALUES (50033, 24, 12, 'Abcesso:');
INSERT INTO `lang_definitions` VALUES (50034, 25, 12, 'Abdominal');
INSERT INTO `lang_definitions` VALUES (50035, 26, 12, 'Capaz de suportar o peso por quatro (4) passos:');
INSERT INTO `lang_definitions` VALUES (50036, 27, 12, 'Abn');
INSERT INTO `lang_definitions` VALUES (50037, 28, 12, 'ABN1');
INSERT INTO `lang_definitions` VALUES (50038, 29, 12, 'Anormal');
INSERT INTO `lang_definitions` VALUES (50039, 30, 12, 'Teste Sanguíneo Anormal');
INSERT INTO `lang_definitions` VALUES (50040, 31, 12, 'Crescimento Anormal do Cabelo');
INSERT INTO `lang_definitions` VALUES (50041, 32, 12, 'Mamografia Anormal');
INSERT INTO `lang_definitions` VALUES (50042, 33, 12, 'Aborto');
INSERT INTO `lang_definitions` VALUES (50043, 34, 12, 'Casos de Aborto');
INSERT INTO `lang_definitions` VALUES (50044, 35, 12, 'Método de Aborto');
INSERT INTO `lang_definitions` VALUES (50045, 36, 12, 'Categorias Relacionadas com Aborto');
INSERT INTO `lang_definitions` VALUES (50046, 37, 12, 'Abortos');
INSERT INTO `lang_definitions` VALUES (50047, 38, 12, 'Sobre o calendário');
INSERT INTO `lang_definitions` VALUES (50048, 39, 12, 'Ausências por Diagnóstico');
INSERT INTO `lang_definitions` VALUES (50049, 40, 12, 'Aceitar Tarefa');
INSERT INTO `lang_definitions` VALUES (50050, 42, 12, 'Aceite Pagamento para');
INSERT INTO `lang_definitions` VALUES (50051, 43, 12, 'Aceita Tarefa');
INSERT INTO `lang_definitions` VALUES (50052, 44, 12, 'Controlo de Acesso');
INSERT INTO `lang_definitions` VALUES (50053, 45, 12, 'Controlo de Acesso Lista de Administração');
INSERT INTO `lang_definitions` VALUES (50054, 48, 12, 'Acesso ao Portal do Cliente');
INSERT INTO `lang_definitions` VALUES (50055, 49, 12, 'Nome da Conta');
INSERT INTO `lang_definitions` VALUES (50056, 50, 12, 'Contabilidade');
INSERT INTO `lang_definitions` VALUES (50057, 51, 12, 'Dores');
INSERT INTO `lang_definitions` VALUES (50058, 52, 12, 'Verificacao pedida (ISA14)');
INSERT INTO `lang_definitions` VALUES (50059, 54, 12, 'ACL');
INSERT INTO `lang_definitions` VALUES (50060, 55, 12, 'Administração ACL');
INSERT INTO `lang_definitions` VALUES (50061, 56, 12, 'Administração ACL Não Autorizada');
INSERT INTO `lang_definitions` VALUES (50062, 57, 12, 'Acne');
INSERT INTO `lang_definitions` VALUES (50063, 58, 12, 'Procedimento');
INSERT INTO `lang_definitions` VALUES (50064, 59, 12, 'Data do Procedimento');
INSERT INTO `lang_definitions` VALUES (50065, 60, 12, 'Ação');
INSERT INTO `lang_definitions` VALUES (50066, 61, 12, 'Ações');
INSERT INTO `lang_definitions` VALUES (50067, 63, 12, 'Activo');
INSERT INTO `lang_definitions` VALUES (50068, 64, 12, 'Alerta Ativo');
INSERT INTO `lang_definitions` VALUES (50069, 65, 12, 'Regras de Alerta Ativas');
INSERT INTO `lang_definitions` VALUES (50070, 66, 12, 'Alertas/Lembranças Ativas');
INSERT INTO `lang_definitions` VALUES (50071, 67, 12, 'Consulta Ativa');
INSERT INTO `lang_definitions` VALUES (50072, 68, 12, 'Listas activas');
INSERT INTO `lang_definitions` VALUES (50073, 69, 12, 'Utente Activo');
INSERT INTO `lang_definitions` VALUES (50074, 70, 12, 'Planos Ativos');
INSERT INTO `lang_definitions` VALUES (50075, 71, 12, 'Actividade');
INSERT INTO `lang_definitions` VALUES (50076, 72, 12, 'Tipo de atividade');
INSERT INTO `lang_definitions` VALUES (50077, 74, 12, 'Agudização');
INSERT INTO `lang_definitions` VALUES (50078, 75, 12, 'adicionar');
INSERT INTO `lang_definitions` VALUES (50079, 76, 12, 'Adicionar');
INSERT INTO `lang_definitions` VALUES (50080, 77, 12, 'ADICIONAR');
INSERT INTO `lang_definitions` VALUES (50081, 78, 12, 'Adicionar uma Empresa');
INSERT INTO `lang_definitions` VALUES (50082, 79, 12, 'Adicionar uma Farmácia');
INSERT INTO `lang_definitions` VALUES (50083, 80, 12, 'adicionar um evento para');
INSERT INTO `lang_definitions` VALUES (50084, 81, 12, 'adicionar como uma nova nota');
INSERT INTO `lang_definitions` VALUES (50085, 82, 12, 'Adicionar como Novo');
INSERT INTO `lang_definitions` VALUES (50086, 83, 12, 'Adicionar Botões');
INSERT INTO `lang_definitions` VALUES (50087, 84, 12, 'Adicionar Botões para Caracteres ou Textos Especiais serem exibidos na parte de cima do editor para inclusão no texto através de um click no rato.');
INSERT INTO `lang_definitions` VALUES (50088, 85, 12, 'Adicionar Categoria');
INSERT INTO `lang_definitions` VALUES (50089, 86, 12, 'Adicionar Constante');
INSERT INTO `lang_definitions` VALUES (50090, 87, 12, 'Adicionar Contexto');
INSERT INTO `lang_definitions` VALUES (50091, 88, 12, 'Adicionar Copagamento');
INSERT INTO `lang_definitions` VALUES (50092, 89, 12, 'Adicionar critério');
INSERT INTO `lang_definitions` VALUES (50093, 90, 12, 'Adicionar botão costumizado');
INSERT INTO `lang_definitions` VALUES (50094, 91, 12, 'Adicionar Diagnóstico');
INSERT INTO `lang_definitions` VALUES (50095, 92, 12, 'Adicionar Medicamento');
INSERT INTO `lang_definitions` VALUES (50096, 93, 12, 'Adicionar Consulta');
INSERT INTO `lang_definitions` VALUES (50097, 94, 12, 'Adicionar consulta/notas');
INSERT INTO `lang_definitions` VALUES (50098, 95, 12, 'Adicionar Clínica');
INSERT INTO `lang_definitions` VALUES (50099, 96, 12, 'Adicionar Campo');
INSERT INTO `lang_definitions` VALUES (50100, 97, 12, 'Junte estas linhas ao ficheiro de configuração do Servidor Web');
INSERT INTO `lang_definitions` VALUES (50101, 98, 12, 'Adicionar Grupo');
INSERT INTO `lang_definitions` VALUES (50102, 99, 12, 'Adicionar Código CDI');
INSERT INTO `lang_definitions` VALUES (50103, 100, 12, 'Adicionar Imunização');
INSERT INTO `lang_definitions` VALUES (50104, 102, 12, 'Adicionar Ocorrência');
INSERT INTO `lang_definitions` VALUES (50105, 103, 12, 'Adicionar Idioma');
INSERT INTO `lang_definitions` VALUES (50106, 104, 12, 'Adicionar Novo');
INSERT INTO `lang_definitions` VALUES (50107, 105, 12, 'Adicionar novo');
INSERT INTO `lang_definitions` VALUES (50108, 106, 12, 'Adicionar nova categoria:');
INSERT INTO `lang_definitions` VALUES (50109, 107, 12, 'Junte novos certificados ao ficheiro de configuração do Servidor Web');
INSERT INTO `lang_definitions` VALUES (50110, 108, 12, 'Adicionar Novo Grupo');
INSERT INTO `lang_definitions` VALUES (50111, 109, 12, 'Junte novo lote e transação');
INSERT INTO `lang_definitions` VALUES (50112, 110, 12, 'Adicionar Nova Nota');
INSERT INTO `lang_definitions` VALUES (50113, 111, 12, 'Adicionar nova nota');
INSERT INTO `lang_definitions` VALUES (50114, 112, 12, 'Adicionar Novo Parceiro');
INSERT INTO `lang_definitions` VALUES (50115, 113, 12, 'Adicionar Nota');
INSERT INTO `lang_definitions` VALUES (50116, 114, 12, 'Adicionar Registo do Utente');
INSERT INTO `lang_definitions` VALUES (50117, 115, 12, 'Adicionar Receita');
INSERT INTO `lang_definitions` VALUES (50118, 117, 12, 'Adicionar Número do Clínico');
INSERT INTO `lang_definitions` VALUES (50119, 119, 12, 'Adicionar Regra');
INSERT INTO `lang_definitions` VALUES (50120, 120, 12, 'Adicionar a');
INSERT INTO `lang_definitions` VALUES (50121, 121, 12, 'Adicionar à Lista de Medicamentos');
INSERT INTO `lang_definitions` VALUES (50122, 122, 12, 'Adicionar Nível Topo');
INSERT INTO `lang_definitions` VALUES (50123, 123, 12, 'Adicionar Transação');
INSERT INTO `lang_definitions` VALUES (50124, 124, 12, 'Adicionar Utilizador');
INSERT INTO `lang_definitions` VALUES (50125, 125, 12, 'Adicionar Utilizador ao Grupo');
INSERT INTO `lang_definitions` VALUES (50126, 127, 12, 'Adicionar/Editar Transacção do Utente');
INSERT INTO `lang_definitions` VALUES (50127, 128, 12, 'adicionado');
INSERT INTO `lang_definitions` VALUES (50128, 129, 12, 'Não está autorizado a adicionar dados demográficos.');
INSERT INTO `lang_definitions` VALUES (50129, 130, 12, 'Síndroma de Addison');
INSERT INTO `lang_definitions` VALUES (50130, 131, 12, 'Síndroma de Addison');
INSERT INTO `lang_definitions` VALUES (50131, 132, 12, 'Atributos adicionais');
INSERT INTO `lang_definitions` VALUES (50132, 133, 12, 'Diagnósticos adicionais:');
INSERT INTO `lang_definitions` VALUES (50133, 134, 12, 'Historial Adicional');
INSERT INTO `lang_definitions` VALUES (50134, 135, 12, 'Notas do historial adicional');
INSERT INTO `lang_definitions` VALUES (50135, 136, 12, 'Informação Adicional');
INSERT INTO `lang_definitions` VALUES (50136, 137, 12, 'Laboratórios adicionais');
INSERT INTO `lang_definitions` VALUES (50137, 138, 12, 'Notas adicionais');
INSERT INTO `lang_definitions` VALUES (50138, 140, 12, 'Notas adicionais:');
INSERT INTO `lang_definitions` VALUES (50139, 141, 12, 'Notas adicionais:');
INSERT INTO `lang_definitions` VALUES (50140, 142, 12, 'Notas de RADIOGRAFIA adicionais:');
INSERT INTO `lang_definitions` VALUES (50141, 144, 12, 'Só adicionar');
INSERT INTO `lang_definitions` VALUES (50142, 145, 12, 'Contactos');
INSERT INTO `lang_definitions` VALUES (50143, 146, 12, 'Contactos');
INSERT INTO `lang_definitions` VALUES (50144, 147, 12, 'Endereço');
INSERT INTO `lang_definitions` VALUES (50145, 148, 12, 'Contactos');
INSERT INTO `lang_definitions` VALUES (50146, 149, 12, 'Contacto empresa que vai efectuar o procedimento');
INSERT INTO `lang_definitions` VALUES (50147, 150, 12, 'Contacto do fornecedor');
INSERT INTO `lang_definitions` VALUES (50148, 151, 12, 'Contacto do vendedor');
INSERT INTO `lang_definitions` VALUES (50149, 152, 12, 'Tipos de Contacto');
INSERT INTO `lang_definitions` VALUES (50150, 153, 12, 'Endereço1');
INSERT INTO `lang_definitions` VALUES (50151, 154, 12, 'Endereço2');
INSERT INTO `lang_definitions` VALUES (50152, 155, 12, 'DESTINATÁRIO');
INSERT INTO `lang_definitions` VALUES (50153, 156, 12, 'Ajt');
INSERT INTO `lang_definitions` VALUES (50154, 157, 12, 'Ajt Quant');
INSERT INTO `lang_definitions` VALUES (50155, 158, 12, 'Ajuste');
INSERT INTO `lang_definitions` VALUES (50156, 159, 12, 'Entendimento');
INSERT INTO `lang_definitions` VALUES (50157, 161, 12, 'Razões de ajuste');
INSERT INTO `lang_definitions` VALUES (50158, 162, 12, 'Valor de ajuste para código');
INSERT INTO `lang_definitions` VALUES (50159, 163, 12, 'Ajustes');
INSERT INTO `lang_definitions` VALUES (50160, 164, 12, 'Adm ajuste');
INSERT INTO `lang_definitions` VALUES (50161, 165, 12, 'Admin');
INSERT INTO `lang_definitions` VALUES (50162, 166, 12, 'Admin E-mail');
INSERT INTO `lang_definitions` VALUES (50163, 167, 12, 'Administrado Via');
INSERT INTO `lang_definitions` VALUES (50164, 168, 12, 'Administrado');
INSERT INTO `lang_definitions` VALUES (50165, 169, 12, 'Administrado por');
INSERT INTO `lang_definitions` VALUES (50166, 171, 12, 'Administração');
INSERT INTO `lang_definitions` VALUES (50167, 173, 12, 'Administradores');
INSERT INTO `lang_definitions` VALUES (50168, 174, 12, 'Administradores podem fazer qualquer operação');
INSERT INTO `lang_definitions` VALUES (50169, 178, 12, 'Directiva avançada');
INSERT INTO `lang_definitions` VALUES (50170, 179, 12, 'Directivas Avançadas');
INSERT INTO `lang_definitions` VALUES (50171, 181, 12, 'Avançado');
INSERT INTO `lang_definitions` VALUES (50172, 182, 12, 'Recomendação');
INSERT INTO `lang_definitions` VALUES (50173, 183, 12, 'Afecta o normal');
INSERT INTO `lang_definitions` VALUES (50174, 184, 12, 'Chamadas fora de horas');
INSERT INTO `lang_definitions` VALUES (50175, 187, 12, 'Depois de guardar o PDF, clique [Ver Reg] p/ conferir.');
INSERT INTO `lang_definitions` VALUES (50176, 188, 12, 'depois de guardar os ficheiro(s) Text , pressione [View Log ] para verificar os erros');
INSERT INTO `lang_definitions` VALUES (50177, 189, 12, 'Depois de economizar seu grupo, clique [Tronco de Visão] conferir para erros.');
INSERT INTO `lang_definitions` VALUES (50178, 190, 12, 'Depois que na informação é entrada corretamente, clique o Economize botão.');
INSERT INTO `lang_definitions` VALUES (50179, 192, 12, 'Novamente');
INSERT INTO `lang_definitions` VALUES (50180, 193, 12, 'Idade');
INSERT INTO `lang_definitions` VALUES (50181, 194, 12, 'Idade Por');
INSERT INTO `lang_definitions` VALUES (50182, 195, 12, 'Categoria de idade');
INSERT INTO `lang_definitions` VALUES (50183, 196, 12, 'Dados de idade é fora do alcance.');
INSERT INTO `lang_definitions` VALUES (50184, 198, 12, 'Formato de idade para \"idade de\" não é válido');
INSERT INTO `lang_definitions` VALUES (50185, 199, 12, 'Formato de idade para \"idade até\" não é válido');
INSERT INTO `lang_definitions` VALUES (50186, 200, 12, 'Idade a partir de');
INSERT INTO `lang_definitions` VALUES (50187, 202, 12, 'Idade máxima');
INSERT INTO `lang_definitions` VALUES (50188, 203, 12, 'Idade mínima');
INSERT INTO `lang_definitions` VALUES (50189, 204, 12, 'Intervalo de Idade ');
INSERT INTO `lang_definitions` VALUES (50190, 205, 12, 'Colunas de Idade:');
INSERT INTO `lang_definitions` VALUES (50191, 207, 12, 'Álcool');
INSERT INTO `lang_definitions` VALUES (50192, 208, 12, 'Consumo de álcool');
INSERT INTO `lang_definitions` VALUES (50193, 209, 12, 'Contagem de Alertas');
INSERT INTO `lang_definitions` VALUES (50194, 210, 12, 'Alertas');
INSERT INTO `lang_definitions` VALUES (50195, 212, 12, 'Tudo');
INSERT INTO `lang_definitions` VALUES (50196, 213, 12, 'TUDO');
INSERT INTO `lang_definitions` VALUES (50197, 217, 12, 'Todas as Categorias');
INSERT INTO `lang_definitions` VALUES (50198, 218, 12, 'Todos os codigos');
INSERT INTO `lang_definitions` VALUES (50199, 219, 12, 'Todo o Dia');
INSERT INTO `lang_definitions` VALUES (50200, 220, 12, 'Evento para todo o dia');
INSERT INTO `lang_definitions` VALUES (50201, 221, 12, 'todos os campos demograficos, com pesquisa e duplo check');
INSERT INTO `lang_definitions` VALUES (50202, 222, 12, 'Todas as Clínicas');
INSERT INTO `lang_definitions` VALUES (50203, 223, 12, 'Todas as Feridas/Problemas/Assuntos');
INSERT INTO `lang_definitions` VALUES (50204, 224, 12, 'Todos os Idiomas Permitidos');
INSERT INTO `lang_definitions` VALUES (50205, 225, 12, 'Tudo ou parte do nome próprio');
INSERT INTO `lang_definitions` VALUES (50206, 226, 12, 'Tudo ou parte do último nome');
INSERT INTO `lang_definitions` VALUES (50207, 228, 12, 'Todos os produtos');
INSERT INTO `lang_definitions` VALUES (50208, 229, 12, 'Todos os Clínicos');
INSERT INTO `lang_definitions` VALUES (50209, 230, 12, 'Tudo Revisto e Negativo:');
INSERT INTO `lang_definitions` VALUES (50210, 231, 12, 'Todos os Tópicos');
INSERT INTO `lang_definitions` VALUES (50211, 232, 12, 'Todos os Utilizadores');
INSERT INTO `lang_definitions` VALUES (50212, 233, 12, 'Alérgico');
INSERT INTO `lang_definitions` VALUES (50213, 234, 12, 'Alergias');
INSERT INTO `lang_definitions` VALUES (50214, 235, 12, 'Alergias:');
INSERT INTO `lang_definitions` VALUES (50215, 236, 12, 'Alergia');
INSERT INTO `lang_definitions` VALUES (50216, 239, 12, 'Reação Alérgica');
INSERT INTO `lang_definitions` VALUES (50217, 240, 12, 'Alocar');
INSERT INTO `lang_definitions` VALUES (50218, 241, 12, 'Permitir');
INSERT INTO `lang_definitions` VALUES (50219, 242, 12, 'permitir todas as linguas disponiveis como escolha no menu do login');
INSERT INTO `lang_definitions` VALUES (50220, 245, 12, 'Permite E-mail');
INSERT INTO `lang_definitions` VALUES (50221, 246, 12, 'Permite mensagens de e-mail?');
INSERT INTO `lang_definitions` VALUES (50222, 247, 12, 'Permite E-mail?');
INSERT INTO `lang_definitions` VALUES (50223, 248, 12, 'Permitir reclamações de consulta');
INSERT INTO `lang_definitions` VALUES (50224, 249, 12, 'Permitir Troca de Informações de Saúde');
INSERT INTO `lang_definitions` VALUES (50225, 250, 12, 'Permitir Partilha de Informações sobre Imunizações');
INSERT INTO `lang_definitions` VALUES (50226, 251, 12, 'Permitir o Uso do Registo de Imunizações');
INSERT INTO `lang_definitions` VALUES (50227, 252, 12, 'Permitir Mensagem de Correio');
INSERT INTO `lang_definitions` VALUES (50228, 253, 12, 'Permitir Portal do Utente');
INSERT INTO `lang_definitions` VALUES (50229, 254, 12, 'Permitir SMS');
INSERT INTO `lang_definitions` VALUES (50230, 255, 12, 'Permitir SMS (mensagens de texto)?');
INSERT INTO `lang_definitions` VALUES (50231, 256, 12, 'Permitir tornar eventos propostos imediatamente ativos?');
INSERT INTO `lang_definitions` VALUES (50232, 257, 12, 'Permitir mensagens de telefone?');
INSERT INTO `lang_definitions` VALUES (50233, 258, 12, 'Permitir aos utilizadores publicar Eventos Globais');
INSERT INTO `lang_definitions` VALUES (50234, 259, 12, 'Permitir aos utilizadores publicar Calendários Pessoais');
INSERT INTO `lang_definitions` VALUES (50235, 260, 12, 'Permitir Mensagem de Voz');
INSERT INTO `lang_definitions` VALUES (50236, 261, 12, 'Permitido');
INSERT INTO `lang_definitions` VALUES (50237, 262, 12, 'Idiomas Permitidos');
INSERT INTO `lang_definitions` VALUES (50238, 264, 12, 'já existe');
INSERT INTO `lang_definitions` VALUES (50239, 265, 12, 'já existe.');
INSERT INTO `lang_definitions` VALUES (50240, 266, 12, 'Já usado, escolha outro identificador');
INSERT INTO `lang_definitions` VALUES (50241, 267, 12, 'Já usado, escolha outro título');
INSERT INTO `lang_definitions` VALUES (50242, 268, 12, 'Alt Address');
INSERT INTO `lang_definitions` VALUES (50243, 269, 12, 'alterar');
INSERT INTO `lang_definitions` VALUES (50244, 270, 12, 'Alternativamente, você pode usar a página de procura para transferir uma remessa eletrônica (X12 835), que obteve do sub-sistema pagador. Para isso, carregue no botão BROWSE e depois escolha o arquivo a transferir; depois, carregando em Procura para executar o carregamento e mostrar as facturas correspondentes. Neste caso não se aplicam os outros parâmetros mencionados acima. Upload guarda o arquivo mas não processa o seu conteúdo--isso é feito separadamente, como se explica abaixo.');
INSERT INTO `lang_definitions` VALUES (50245, 271, 12, 'AM');
INSERT INTO `lang_definitions` VALUES (50246, 275, 12, 'Emende Nota Existente');
INSERT INTO `lang_definitions` VALUES (50247, 278, 12, 'AMEX');
INSERT INTO `lang_definitions` VALUES (50248, 280, 12, 'Quantia');
INSERT INTO `lang_definitions` VALUES (50249, 282, 12, 'Total de valores');
INSERT INTO `lang_definitions` VALUES (50250, 283, 12, 'Chegue para Equilíbrio Passado');
INSERT INTO `lang_definitions` VALUES (50251, 284, 12, 'Chegue para Esta Visita');
INSERT INTO `lang_definitions` VALUES (50252, 285, 12, 'Valor pago');
INSERT INTO `lang_definitions` VALUES (50253, 286, 12, 'Quantia:');
INSERT INTO `lang_definitions` VALUES (50254, 289, 12, 'ocorreu um erro durante o «dumping» da árvore do directório OpenEMR');
INSERT INTO `lang_definitions` VALUES (50255, 290, 12, 'ocorreu um erro durante o \"dumping\" da árvore do directório phpGACL');
INSERT INTO `lang_definitions` VALUES (50256, 291, 12, 'ocorreu um erro durante o \"dumping\" da árvore do directório SQL-Ledger');
INSERT INTO `lang_definitions` VALUES (50257, 292, 12, 'Um assunto de GCAC incompleto foi criado e foi unido. Alguém precisará completar isto depois.');
INSERT INTO `lang_definitions` VALUES (50258, 293, 12, 'Um erro inesperado ocorreu.');
INSERT INTO `lang_definitions` VALUES (50259, 294, 12, 'Uma letra maiúscula');
INSERT INTO `lang_definitions` VALUES (50260, 295, 12, 'E');
INSERT INTO `lang_definitions` VALUES (50261, 296, 12, 'E');
INSERT INTO `lang_definitions` VALUES (50262, 297, 12, 'e');
INSERT INTO `lang_definitions` VALUES (50263, 298, 12, 'e');
INSERT INTO `lang_definitions` VALUES (50264, 299, 12, 'e todos os dados de subordinado? Esta acção ficará registada');
INSERT INTO `lang_definitions` VALUES (50265, 301, 12, 'e processado.');
INSERT INTO `lang_definitions` VALUES (50266, 302, 12, 'e reinicie o servidor Apache');
INSERT INTO `lang_definitions` VALUES (50267, 303, 12, 'e o Motivo é');
INSERT INTO `lang_definitions` VALUES (50268, 304, 12, 'Anemia');
INSERT INTO `lang_definitions` VALUES (50269, 305, 12, 'Tornozelo');
INSERT INTO `lang_definitions` VALUES (50270, 306, 12, 'tornozelo + calcanhar');
INSERT INTO `lang_definitions` VALUES (50271, 307, 12, 'Formulário de Avaliação do Tornozelo');
INSERT INTO `lang_definitions` VALUES (50272, 308, 12, 'Problemas de tornozelo');
INSERT INTO `lang_definitions` VALUES (50273, 309, 12, 'Espondilite Anquilosante');
INSERT INTO `lang_definitions` VALUES (50274, 310, 12, 'Espondilite Anquilosante');
INSERT INTO `lang_definitions` VALUES (50275, 311, 12, 'Anorexia');
INSERT INTO `lang_definitions` VALUES (50276, 312, 12, 'Outra coisa que você pode fazer na janela é pedir a facturação secundária. Se você selecionar este checkbox antes de economizar, então a reivindicação original será re-aberta e será feita fila na página de Faturamento, e será processado durante a próxima corrida de faturamento.');
INSERT INTO `lang_definitions` VALUES (50277, 313, 12, 'parada');
INSERT INTO `lang_definitions` VALUES (50278, 314, 12, 'Nl de ânus, sem dor/massa rectal,');
INSERT INTO `lang_definitions` VALUES (50279, 315, 12, 'Ansiedade');
INSERT INTO `lang_definitions` VALUES (50280, 316, 12, 'Qualquer');
INSERT INTO `lang_definitions` VALUES (50281, 317, 12, 'Qualquer Categoria');
INSERT INTO `lang_definitions` VALUES (50282, 318, 12, 'Qualquer parte do código desejado ou sua descrição');
INSERT INTO `lang_definitions` VALUES (50283, 319, 12, 'Qualquer parte da especialidade desejada');
INSERT INTO `lang_definitions` VALUES (50284, 320, 12, 'qualquer parte da especialidade no nosso nome da especialidade');
INSERT INTO `lang_definitions` VALUES (50285, 322, 12, 'Qualquer parte do nome do utente, ou \"last,first \", ou \"X-Y \"');
INSERT INTO `lang_definitions` VALUES (50286, 325, 12, 'Apnéia');
INSERT INTO `lang_definitions` VALUES (50287, 326, 12, 'Aparência');
INSERT INTO `lang_definitions` VALUES (50288, 327, 12, 'Aparência:');
INSERT INTO `lang_definitions` VALUES (50289, 328, 12, 'Anexar nota');
INSERT INTO `lang_definitions` VALUES (50290, 329, 12, 'Junte à nota existente');
INSERT INTO `lang_definitions` VALUES (50291, 330, 12, 'Junte a esta nota');
INSERT INTO `lang_definitions` VALUES (50292, 331, 12, 'Junte a Esta Nota');
INSERT INTO `lang_definitions` VALUES (50293, 332, 12, 'Apendicectomia');
INSERT INTO `lang_definitions` VALUES (50294, 338, 12, 'Título do Programa');
INSERT INTO `lang_definitions` VALUES (50295, 342, 12, 'aplique a área afetada');
INSERT INTO `lang_definitions` VALUES (50296, 343, 12, 'aplique na pele');
INSERT INTO `lang_definitions` VALUES (50297, 344, 12, 'Aplicando');
INSERT INTO `lang_definitions` VALUES (50298, 346, 12, 'Marcação');
INSERT INTO `lang_definitions` VALUES (50299, 347, 12, 'Data de Marcação');
INSERT INTO `lang_definitions` VALUES (50300, 348, 12, 'Estilo Apresentação das Marcações');
INSERT INTO `lang_definitions` VALUES (50301, 349, 12, 'Regra de Lembrança de Marcação');
INSERT INTO `lang_definitions` VALUES (50302, 350, 12, 'Estado da Marcação');
INSERT INTO `lang_definitions` VALUES (50303, 351, 12, 'Estados da Marcação');
INSERT INTO `lang_definitions` VALUES (50304, 352, 12, 'Marcação dentro de');
INSERT INTO `lang_definitions` VALUES (50305, 353, 12, 'Marcação/Cor');
INSERT INTO `lang_definitions` VALUES (50306, 354, 12, 'Marcações');
INSERT INTO `lang_definitions` VALUES (50307, 355, 12, 'Marcações (escrita opcional)');
INSERT INTO `lang_definitions` VALUES (50308, 357, 12, 'Marcações e Consultas');
INSERT INTO `lang_definitions` VALUES (50309, 358, 12, 'Relatório das Marcações');
INSERT INTO `lang_definitions` VALUES (50310, 359, 12, 'Relatório Marcações-Consultas');
INSERT INTO `lang_definitions` VALUES (50311, 360, 12, 'Aprovar');
INSERT INTO `lang_definitions` VALUES (50312, 361, 12, 'Aprovado');
INSERT INTO `lang_definitions` VALUES (50313, 362, 12, 'Administração de Eventos Aprovados');
INSERT INTO `lang_definitions` VALUES (50314, 363, 12, 'Marc-Cons');
INSERT INTO `lang_definitions` VALUES (50315, 364, 12, 'Marc.');
INSERT INTO `lang_definitions` VALUES (50316, 365, 12, 'Abr');
INSERT INTO `lang_definitions` VALUES (50317, 366, 12, 'Abril');
INSERT INTO `lang_definitions` VALUES (50318, 367, 12, 'Arabe');
INSERT INTO `lang_definitions` VALUES (50319, 375, 12, 'Está preparado para completar um problema GCAC novo para essa visita?');
INSERT INTO `lang_definitions` VALUES (50320, 377, 12, 'Tem certeza que deseja aprovar esses eventos?');
INSERT INTO `lang_definitions` VALUES (50321, 378, 12, 'Tem certeza que quer remover completamente este formulário?');
INSERT INTO `lang_definitions` VALUES (50322, 380, 12, 'Tem certeza de que deseja excluir este evento?');
INSERT INTO `lang_definitions` VALUES (50323, 381, 12, 'Você tem certeza de que deseja excluir esse item do banco de dados?');
INSERT INTO `lang_definitions` VALUES (50324, 382, 12, 'Tem certeza de que deseja excluir esta nota?');
INSERT INTO `lang_definitions` VALUES (50325, 383, 12, 'Tem certeza que deseja editar estes eventos?');
INSERT INTO `lang_definitions` VALUES (50326, 384, 12, 'Tem certeza que deseja ocultar estes eventos?');
INSERT INTO `lang_definitions` VALUES (50327, 385, 12, 'Você tem certeza que quer ver estes eventos?');
INSERT INTO `lang_definitions` VALUES (50328, 386, 12, 'Tem certeza de que deseja apagar todo o grupo denominado');
INSERT INTO `lang_definitions` VALUES (50329, 387, 12, 'Tem certeza de que deseja apagar toda a lista');
INSERT INTO `lang_definitions` VALUES (50330, 388, 12, 'Tem certeza de que deseja excluir o campo em');
INSERT INTO `lang_definitions` VALUES (50331, 389, 12, 'Tem certeza de que deseja apagar os campos selecionados?');
INSERT INTO `lang_definitions` VALUES (50332, 390, 12, 'Tem certeza de que deseja continuar com estas ações?');
INSERT INTO `lang_definitions` VALUES (50333, 391, 12, 'Área não especificada');
INSERT INTO `lang_definitions` VALUES (50334, 392, 12, 'braço');
INSERT INTO `lang_definitions` VALUES (50335, 393, 12, 'Armênio');
INSERT INTO `lang_definitions` VALUES (50336, 394, 12, 'Arritmia');
INSERT INTO `lang_definitions` VALUES (50337, 395, 12, 'Artrite');
INSERT INTO `lang_definitions` VALUES (50338, 396, 12, 'Artrite / doenças articulares degen');
INSERT INTO `lang_definitions` VALUES (50339, 397, 12, 'Artrite / doenças articulares degen');
INSERT INTO `lang_definitions` VALUES (50340, 398, 12, 'como');
INSERT INTO `lang_definitions` VALUES (50341, 399, 12, 'A partir de');
INSERT INTO `lang_definitions` VALUES (50342, 400, 12, 'Asiático');
INSERT INTO `lang_definitions` VALUES (50343, 401, 12, 'Avaliação');
INSERT INTO `lang_definitions` VALUES (50344, 402, 12, 'Nomeado');
INSERT INTO `lang_definitions` VALUES (50345, 403, 12, 'Assistente');
INSERT INTO `lang_definitions` VALUES (50346, 404, 12, 'Asma');
INSERT INTO `lang_definitions` VALUES (50347, 405, 12, 'a');
INSERT INTO `lang_definitions` VALUES (50348, 406, 12, 'Pelo menos um parâmetro de procura é necessário se você selecionar Todos.');
INSERT INTO `lang_definitions` VALUES (50349, 407, 12, 'Ao Navicular');
INSERT INTO `lang_definitions` VALUES (50350, 408, 12, 'Ao Navicular:');
INSERT INTO `lang_definitions` VALUES (50351, 409, 12, 'atleta de competição');
INSERT INTO `lang_definitions` VALUES (50352, 411, 12, 'Athletic/Injury');
INSERT INTO `lang_definitions` VALUES (50353, 416, 12, 'Atenção');
INSERT INTO `lang_definitions` VALUES (50354, 417, 12, 'À atenção de');
INSERT INTO `lang_definitions` VALUES (50355, 426, 12, 'Ago');
INSERT INTO `lang_definitions` VALUES (50356, 427, 12, 'Agosto');
INSERT INTO `lang_definitions` VALUES (50357, 428, 12, 'Auth');
INSERT INTO `lang_definitions` VALUES (50358, 429, 12, 'Aut. / notas');
INSERT INTO `lang_definitions` VALUES (50359, 432, 12, 'Autorizações');
INSERT INTO `lang_definitions` VALUES (50360, 433, 12, 'Autorize');
INSERT INTO `lang_definitions` VALUES (50361, 434, 12, 'Autorize - qualquer encontro');
INSERT INTO `lang_definitions` VALUES (50362, 435, 12, 'Autorize - meus encontros');
INSERT INTO `lang_definitions` VALUES (50363, 437, 12, 'Autorizado');
INSERT INTO `lang_definitions` VALUES (50364, 438, 12, 'Autorizado apenas');
INSERT INTO `lang_definitions` VALUES (50365, 439, 12, 'auto enviado');
INSERT INTO `lang_definitions` VALUES (50366, 440, 12, 'Crear automaticamente novos encontros');
INSERT INTO `lang_definitions` VALUES (50367, 441, 12, 'Auto-gerado');
INSERT INTO `lang_definitions` VALUES (50368, 445, 12, 'Automático');
INSERT INTO `lang_definitions` VALUES (50369, 446, 12, 'automaticamente cria um novo encontro quando o estado do anterior é \"@\" (chegado)');
INSERT INTO `lang_definitions` VALUES (50370, 447, 12, 'Exame médico automóvel');
INSERT INTO `lang_definitions` VALUES (50371, 448, 12, 'autosaved');
INSERT INTO `lang_definitions` VALUES (50372, 449, 12, 'Categorias disponíveis');
INSERT INTO `lang_definitions` VALUES (50373, 450, 12, 'Horário Disponível');
INSERT INTO `lang_definitions` VALUES (50374, 451, 12, 'Média Mensal');
INSERT INTO `lang_definitions` VALUES (50375, 452, 12, 'Avulsão / fratura de avulsão');
INSERT INTO `lang_definitions` VALUES (50376, 453, 12, 'Avulsão malleolus lateral');
INSERT INTO `lang_definitions` VALUES (50377, 454, 12, 'Avulsão malleolus mediano');
INSERT INTO `lang_definitions` VALUES (50378, 455, 12, 'Consciência-baseado');
INSERT INTO `lang_definitions` VALUES (50379, 456, 12, 'Axilar');
INSERT INTO `lang_definitions` VALUES (50380, 457, 12, 'b.i.d.');
INSERT INTO `lang_definitions` VALUES (50381, 458, 12, 'voltar');
INSERT INTO `lang_definitions` VALUES (50382, 459, 12, 'voltar');
INSERT INTO `lang_definitions` VALUES (50383, 460, 12, 'Voltar oito visitas');
INSERT INTO `lang_definitions` VALUES (50384, 461, 12, 'voltar: 11 visitas');
INSERT INTO `lang_definitions` VALUES (50385, 462, 12, 'voltar: 5 visitas');
INSERT INTO `lang_definitions` VALUES (50386, 463, 12, 'voltar: 4 visitas');
INSERT INTO `lang_definitions` VALUES (50387, 464, 12, 'voltar: 9 visitas');
INSERT INTO `lang_definitions` VALUES (50388, 465, 12, 'voltar: 1 visita');
INSERT INTO `lang_definitions` VALUES (50389, 466, 12, 'Dor de costas');
INSERT INTO `lang_definitions` VALUES (50390, 467, 12, 'Problemas nas costas');
INSERT INTO `lang_definitions` VALUES (50391, 468, 12, 'voltar: 8 visitas');
INSERT INTO `lang_definitions` VALUES (50392, 469, 12, 'voltar: 6 visitas');
INSERT INTO `lang_definitions` VALUES (50393, 470, 12, 'antes da Cirurgia');
INSERT INTO `lang_definitions` VALUES (50394, 471, 12, 'voltar: 10 visitas');
INSERT INTO `lang_definitions` VALUES (50395, 472, 12, 'voltar: 3 visitas');
INSERT INTO `lang_definitions` VALUES (50396, 474, 12, 'voltar ao utente');
INSERT INTO `lang_definitions` VALUES (50397, 476, 12, 'voltar a \"View\"');
INSERT INTO `lang_definitions` VALUES (50398, 477, 12, 'voltar: 12 visitas');
INSERT INTO `lang_definitions` VALUES (50399, 478, 12, 'voltar: 2 visitas');
INSERT INTO `lang_definitions` VALUES (50400, 480, 12, 'Backup');
INSERT INTO `lang_definitions` VALUES (50401, 481, 12, 'Backup criado. Segue-se o descarregamento.');
INSERT INTO `lang_definitions` VALUES (50402, 483, 12, 'Cheque sem provimento');
INSERT INTO `lang_definitions` VALUES (50403, 484, 12, 'Dívida incobrável');
INSERT INTO `lang_definitions` VALUES (50404, 485, 12, 'Bahasa Indonésia');
INSERT INTO `lang_definitions` VALUES (50405, 486, 12, 'Bal');
INSERT INTO `lang_definitions` VALUES (50406, 487, 12, 'Saldo');
INSERT INTO `lang_definitions` VALUES (50407, 488, 12, 'equilíbrio');
INSERT INTO `lang_definitions` VALUES (50408, 490, 12, 'Saldo em Divida');
INSERT INTO `lang_definitions` VALUES (50409, 492, 12, 'Base de quinto (5º) Metarsico');
INSERT INTO `lang_definitions` VALUES (50410, 493, 12, 'Base de quinto (5º) Metarsico:');
INSERT INTO `lang_definitions` VALUES (50411, 495, 12, 'Ferramenta de Comunicação Diferida');
INSERT INTO `lang_definitions` VALUES (50412, 498, 12, 'Comunicação Diferida: pode demorar...');
INSERT INTO `lang_definitions` VALUES (50413, 500, 12, 'BatchCom');
INSERT INTO `lang_definitions` VALUES (50414, 501, 12, 'porque o ID não existe.');
INSERT INTO `lang_definitions` VALUES (50415, 502, 12, 'Começo');
INSERT INTO `lang_definitions` VALUES (50416, 503, 12, 'Data inicial');
INSERT INTO `lang_definitions` VALUES (50417, 504, 12, 'Data de início do serviço aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (50418, 506, 12, 'Eructação');
INSERT INTO `lang_definitions` VALUES (50419, 508, 12, 'entre');
INSERT INTO `lang_definitions` VALUES (50420, 509, 12, 'Bilateral');
INSERT INTO `lang_definitions` VALUES (50421, 510, 12, 'Bilateral:');
INSERT INTO `lang_definitions` VALUES (50422, 511, 12, 'Conta: (data)');
INSERT INTO `lang_definitions` VALUES (50423, 512, 12, 'Conta: (receber)');
INSERT INTO `lang_definitions` VALUES (50424, 513, 12, 'Facturado');
INSERT INTO `lang_definitions` VALUES (50425, 514, 12, 'Facturado');
INSERT INTO `lang_definitions` VALUES (50426, 515, 12, 'Facturado (anote)');
INSERT INTO `lang_definitions` VALUES (50427, 516, 12, 'Facturado: à atn. de ');
INSERT INTO `lang_definitions` VALUES (50428, 517, 12, 'Facturação: Código de serviço requisitado');
INSERT INTO `lang_definitions` VALUES (50429, 518, 12, 'Facturação: Códigos');
INSERT INTO `lang_definitions` VALUES (50430, 520, 12, 'Facturação: Departamento');
INSERT INTO `lang_definitions` VALUES (50431, 522, 12, 'Facturação: Informação');
INSERT INTO `lang_definitions` VALUES (50432, 523, 12, 'Facturação: Local');
INSERT INTO `lang_definitions` VALUES (50433, 525, 12, 'Facturação: Nota');
INSERT INTO `lang_definitions` VALUES (50434, 526, 12, 'Facturação: Nota para');
INSERT INTO `lang_definitions` VALUES (50435, 527, 12, 'Facturação: Nota:');
INSERT INTO `lang_definitions` VALUES (50436, 528, 12, 'Facturação: lista de resultados:');
INSERT INTO `lang_definitions` VALUES (50437, 529, 12, 'Facturação: Relatório');
INSERT INTO `lang_definitions` VALUES (50438, 531, 12, 'Estado da Factura = recibo não emitido');
INSERT INTO `lang_definitions` VALUES (50439, 532, 12, 'Facturado a');
INSERT INTO `lang_definitions` VALUES (50440, 533, 12, 'Biópsia');
INSERT INTO `lang_definitions` VALUES (50441, 534, 12, 'Data de Nascimento');
INSERT INTO `lang_definitions` VALUES (50442, 536, 12, 'Preto');
INSERT INTO `lang_definitions` VALUES (50443, 539, 12, 'Cancro da bexiga');
INSERT INTO `lang_definitions` VALUES (50444, 540, 12, 'Infecções de bexiga');
INSERT INTO `lang_definitions` VALUES (50445, 541, 12, 'Formulários em branco');
INSERT INTO `lang_definitions` VALUES (50446, 542, 12, 'Diátese Hemorrágica');
INSERT INTO `lang_definitions` VALUES (50447, 543, 12, 'Pontos cegos');
INSERT INTO `lang_definitions` VALUES (50448, 544, 12, 'Distendido');
INSERT INTO `lang_definitions` VALUES (50449, 545, 12, 'Bloqueado');
INSERT INTO `lang_definitions` VALUES (50450, 546, 12, 'Sangue');
INSERT INTO `lang_definitions` VALUES (50451, 547, 12, 'Pressão Arterial');
INSERT INTO `lang_definitions` VALUES (50452, 548, 12, 'Pressão arterial');
INSERT INTO `lang_definitions` VALUES (50453, 549, 12, 'Epistaxis');
INSERT INTO `lang_definitions` VALUES (50454, 550, 12, 'Blue Cross Blue Shield ORIG AMERICANO');
INSERT INTO `lang_definitions` VALUES (50455, 551, 12, 'Neste relatório: Linhas azuis são informativas; Linhas pretas mostram informação existente; Linhas verdes mostram modificações aceites; Linhas vermelhas indicam erros, ou mudanças não aceites e devem ser verificadas manualmente. Também a vermelho: reembolsos negados ou devoluções.');
INSERT INTO `lang_definitions` VALUES (50456, 552, 12, 'Visão turva');
INSERT INTO `lang_definitions` VALUES (50457, 553, 12, 'IMC');
INSERT INTO `lang_definitions` VALUES (50458, 554, 12, 'IMC Status');
INSERT INTO `lang_definitions` VALUES (50459, 555, 12, 'Região do corpo');
INSERT INTO `lang_definitions` VALUES (50460, 556, 12, 'lado do corpo');
INSERT INTO `lang_definitions` VALUES (50461, 557, 12, 'lado do corpo , se aplicavel');
INSERT INTO `lang_definitions` VALUES (50462, 558, 12, 'fragilidade óssea');
INSERT INTO `lang_definitions` VALUES (50463, 560, 12, 'Booleano');
INSERT INTO `lang_definitions` VALUES (50464, 561, 12, 'Inf.');
INSERT INTO `lang_definitions` VALUES (50465, 562, 12, 'Ambos os ouvidos');
INSERT INTO `lang_definitions` VALUES (50466, 563, 12, 'Ambos os ouvidos');
INSERT INTO `lang_definitions` VALUES (50467, 564, 12, 'Fundo');
INSERT INTO `lang_definitions` VALUES (50468, 565, 12, 'CAIXA 10 Emprego de A. relacionado');
INSERT INTO `lang_definitions` VALUES (50469, 566, 12, 'CAIXA 10 B. Acidente Automático');
INSERT INTO `lang_definitions` VALUES (50470, 567, 12, 'CAIXA 10 C. Outro Acidente');
INSERT INTO `lang_definitions` VALUES (50471, 569, 12, 'CAIXA 16. Data incapaz trabalhar de (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (50472, 570, 12, 'CAIXA 16. Data incapaz trabalhar (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (50473, 571, 12, 'CAIXA 18. Data de hospitalização de (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (50474, 572, 12, 'CAIXA 18. Data de hospitalização para (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (50475, 573, 12, 'CAIXA 20. Está Fora de Laboratório usado?');
INSERT INTO `lang_definitions` VALUES (50476, 574, 12, 'CAIXA 22. Medicaid Resubmission Código (ICD-9)');
INSERT INTO `lang_definitions` VALUES (50477, 575, 12, 'CAIXA 23. Autorização anterior Não.');
INSERT INTO `lang_definitions` VALUES (50478, 576, 12, 'TA');
INSERT INTO `lang_definitions` VALUES (50479, 577, 12, 'TA diastólica');
INSERT INTO `lang_definitions` VALUES (50480, 578, 12, 'TA sistólica');
INSERT INTO `lang_definitions` VALUES (50481, 579, 12, 'Bpd');
INSERT INTO `lang_definitions` VALUES (50482, 580, 12, 'Bps');
INSERT INTO `lang_definitions` VALUES (50483, 581, 12, 'Português do Brasil');
INSERT INTO `lang_definitions` VALUES (50484, 582, 12, 'Mama');
INSERT INTO `lang_definitions` VALUES (50485, 583, 12, 'Mama: Biópsia');
INSERT INTO `lang_definitions` VALUES (50486, 584, 12, 'Mama: Corrimento mamilar');
INSERT INTO `lang_definitions` VALUES (50487, 585, 12, 'Mama: Doença');
INSERT INTO `lang_definitions` VALUES (50488, 586, 12, 'Mama: Exame');
INSERT INTO `lang_definitions` VALUES (50489, 587, 12, 'Mama: Massa');
INSERT INTO `lang_definitions` VALUES (50490, 588, 12, 'Sons de respiração:');
INSERT INTO `lang_definitions` VALUES (50491, 589, 12, 'Fracturas');
INSERT INTO `lang_definitions` VALUES (50492, 590, 12, 'Bronquite: Formulário');
INSERT INTO `lang_definitions` VALUES (50493, 591, 12, 'Navegue');
INSERT INTO `lang_definitions` VALUES (50494, 592, 12, 'Navegue até à ficha');
INSERT INTO `lang_definitions` VALUES (50495, 593, 12, 'Contusão / hematoma');
INSERT INTO `lang_definitions` VALUES (50496, 594, 12, 'Abaulamento Direita:');
INSERT INTO `lang_definitions` VALUES (50497, 595, 12, 'Ardor ao urinar');
INSERT INTO `lang_definitions` VALUES (50498, 596, 12, 'Ardor ao urinar');
INSERT INTO `lang_definitions` VALUES (50499, 597, 12, 'Ocupado');
INSERT INTO `lang_definitions` VALUES (50500, 599, 12, 'nádega');
INSERT INTO `lang_definitions` VALUES (50501, 600, 12, 'Nádega + S.I.');
INSERT INTO `lang_definitions` VALUES (50502, 601, 12, 'por');
INSERT INTO `lang_definitions` VALUES (50503, 602, 12, 'por');
INSERT INTO `lang_definitions` VALUES (50504, 603, 12, 'per os');
INSERT INTO `lang_definitions` VALUES (50505, 604, 12, 'Por/Fonte');
INSERT INTO `lang_definitions` VALUES (50506, 605, 12, 'Por:');
INSERT INTO `lang_definitions` VALUES (50507, 606, 12, 'C');
INSERT INTO `lang_definitions` VALUES (50508, 608, 12, 'Cache Lifetime (in seconds)');
INSERT INTO `lang_definitions` VALUES (50509, 609, 12, 'Cache template output?');
INSERT INTO `lang_definitions` VALUES (50510, 610, 12, 'Cafeína: consumo');
INSERT INTO `lang_definitions` VALUES (50511, 611, 12, 'Calendário');
INSERT INTO `lang_definitions` VALUES (50512, 615, 12, 'Deefinições Calendário');
INSERT INTO `lang_definitions` VALUES (50513, 617, 12, 'Interface Calendário');
INSERT INTO `lang_definitions` VALUES (50514, 618, 12, 'Ver Calendário');
INSERT INTO `lang_definitions` VALUES (50515, 619, 12, 'Call to addForm() goes here.<br>');
INSERT INTO `lang_definitions` VALUES (50516, 620, 12, 'Calorias');
INSERT INTO `lang_definitions` VALUES (50517, 622, 12, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (50518, 623, 12, 'Cancelar');
INSERT INTO `lang_definitions` VALUES (50519, 624, 12, 'Cancelar Alterações');
INSERT INTO `lang_definitions` VALUES (50520, 625, 12, 'Cancelado');
INSERT INTO `lang_definitions` VALUES (50521, 626, 12, 'Cancro');
INSERT INTO `lang_definitions` VALUES (50522, 631, 12, 'Não pode acrescentar isto porque já existe!');
INSERT INTO `lang_definitions` VALUES (50523, 632, 12, 'Não pode acrescentar/actualizar esta entrada porque já existe um duplicado');
INSERT INTO `lang_definitions` VALUES (50524, 634, 12, 'não pode ser convertido para JPEG. (O ImageMagick está instalado?)');
INSERT INTO `lang_definitions` VALUES (50525, 636, 12, 'não pode ser mostrado inline porque este formato não é suportado pelo browser.');
INSERT INTO `lang_definitions` VALUES (50526, 637, 12, 'não pode ser mostrado inline porque este formato não é suportado pelo browser.');
INSERT INTO `lang_definitions` VALUES (50527, 638, 12, 'não pode ser mostrado inline porque este formato não é suportado pelo browser.');
INSERT INTO `lang_definitions` VALUES (50528, 639, 12, 'Não é possível criar');
INSERT INTO `lang_definitions` VALUES (50529, 640, 12, 'Não é possível encontrar');
INSERT INTO `lang_definitions` VALUES (50530, 642, 12, 'Não consigo encontrar o paciente a partir do ID-SQL-Ledger de cliente');
INSERT INTO `lang_definitions` VALUES (50531, 643, 12, 'Não consigo encontrar ref. do documento PostScript em');
INSERT INTO `lang_definitions` VALUES (50532, 644, 12, 'Não consigo encontrar o prestador a partir do ID-SQL-Ledger de empregado');
INSERT INTO `lang_definitions` VALUES (50533, 646, 12, 'Não consigo abrir');
INSERT INTO `lang_definitions` VALUES (50534, 650, 12, 'Não consigo ler');
INSERT INTO `lang_definitions` VALUES (50535, 652, 12, 'Não consigo actualizar porque não está a editar uma entrada pre-existente!');
INSERT INTO `lang_definitions` VALUES (50536, 654, 12, 'cápsula');
INSERT INTO `lang_definitions` VALUES (50537, 655, 12, 'Cartão');
INSERT INTO `lang_definitions` VALUES (50538, 656, 12, 'Cateterização Cardíaca');
INSERT INTO `lang_definitions` VALUES (50539, 657, 12, 'Eco cardíaco');
INSERT INTO `lang_definitions` VALUES (50540, 658, 12, 'Cardiovascular');
INSERT INTO `lang_definitions` VALUES (50541, 659, 12, 'Lesões: cartilagem/condral/disco');
INSERT INTO `lang_definitions` VALUES (50542, 660, 12, 'Lesão da cartilagem');
INSERT INTO `lang_definitions` VALUES (50543, 661, 12, 'Pulsações Cartoid nl, nl dos pulsos');
INSERT INTO `lang_definitions` VALUES (50544, 662, 12, 'dinheiro');
INSERT INTO `lang_definitions` VALUES (50545, 663, 12, 'Dinheiro');
INSERT INTO `lang_definitions` VALUES (50546, 664, 12, 'Dinheiro Rec');
INSERT INTO `lang_definitions` VALUES (50547, 665, 12, 'Dinheiro Recibos por Prestador');
INSERT INTO `lang_definitions` VALUES (50548, 666, 12, 'Cataratas: Cirurgia');
INSERT INTO `lang_definitions` VALUES (50549, 667, 12, 'Cataratas');
INSERT INTO `lang_definitions` VALUES (50550, 668, 12, 'Categorias');
INSERT INTO `lang_definitions` VALUES (50551, 670, 12, 'Categoria');
INSERT INTO `lang_definitions` VALUES (50552, 671, 12, 'categoria');
INSERT INTO `lang_definitions` VALUES (50553, 672, 12, 'Categoria');
INSERT INTO `lang_definitions` VALUES (50554, 673, 12, 'Categoria: Detalhes');
INSERT INTO `lang_definitions` VALUES (50555, 674, 12, 'Categoria: Limites');
INSERT INTO `lang_definitions` VALUES (50556, 675, 12, 'Categoria: Nome');
INSERT INTO `lang_definitions` VALUES (50557, 678, 12, 'Caucasiano');
INSERT INTO `lang_definitions` VALUES (50558, 683, 12, 'Telemovel');
INSERT INTO `lang_definitions` VALUES (50559, 684, 12, 'Telemovel Nº');
INSERT INTO `lang_definitions` VALUES (50560, 685, 12, 'Certificação Central');
INSERT INTO `lang_definitions` VALUES (50561, 692, 12, 'ChampUS');
INSERT INTO `lang_definitions` VALUES (50562, 693, 12, 'ChampUSVA');
INSERT INTO `lang_definitions` VALUES (50563, 694, 12, 'alterar');
INSERT INTO `lang_definitions` VALUES (50564, 695, 12, 'Alterar');
INSERT INTO `lang_definitions` VALUES (50565, 696, 12, 'Alterar Actividade');
INSERT INTO `lang_definitions` VALUES (50566, 698, 12, 'Alterar Vista');
INSERT INTO `lang_definitions` VALUES (50567, 699, 12, 'Alterar Vista');
INSERT INTO `lang_definitions` VALUES (50568, 701, 12, 'Alterarado');
INSERT INTO `lang_definitions` VALUES (50569, 702, 12, 'Intestino Alterarado');
INSERT INTO `lang_definitions` VALUES (50570, 704, 12, 'Características');
INSERT INTO `lang_definitions` VALUES (50571, 706, 12, 'Custo');
INSERT INTO `lang_definitions` VALUES (50572, 709, 12, 'Custos');
INSERT INTO `lang_definitions` VALUES (50573, 710, 12, 'Processo');
INSERT INTO `lang_definitions` VALUES (50574, 711, 12, 'Registos do Processo');
INSERT INTO `lang_definitions` VALUES (50575, 712, 12, 'Relatório de Baixas/Altas');
INSERT INTO `lang_definitions` VALUES (50576, 713, 12, 'ID Processo');
INSERT INTO `lang_definitions` VALUES (50577, 714, 12, 'ID Processo:');
INSERT INTO `lang_definitions` VALUES (50578, 715, 12, 'Processo: Actividade Local?');
INSERT INTO `lang_definitions` VALUES (50579, 716, 12, 'Nota do Processo');
INSERT INTO `lang_definitions` VALUES (50580, 717, 12, 'Número de Processo');
INSERT INTO `lang_definitions` VALUES (50581, 718, 12, 'Arquivo Físico do Processo');
INSERT INTO `lang_definitions` VALUES (50582, 719, 12, 'Localizador de Processos');
INSERT INTO `lang_definitions` VALUES (50583, 720, 12, 'Loc. de Processos');
INSERT INTO `lang_definitions` VALUES (50584, 721, 12, 'Alta de Processos');
INSERT INTO `lang_definitions` VALUES (50585, 722, 12, 'Saídas');
INSERT INTO `lang_definitions` VALUES (50586, 723, 12, 'Verificar');
INSERT INTO `lang_definitions` VALUES (50587, 724, 12, 'verificar');
INSERT INTO `lang_definitions` VALUES (50588, 725, 12, 'Conferir Tudo');
INSERT INTO `lang_definitions` VALUES (50589, 726, 12, 'Conferir quantidade');
INSERT INTO `lang_definitions` VALUES (50590, 727, 12, 'Conferir Data');
INSERT INTO `lang_definitions` VALUES (50591, 729, 12, 'Entrada para');
INSERT INTO `lang_definitions` VALUES (50592, 730, 12, 'Verificar dados de entrada');
INSERT INTO `lang_definitions` VALUES (50593, 731, 12, 'Verificar Resultados das análises do Laboratório');
INSERT INTO `lang_definitions` VALUES (50594, 734, 12, 'Verificar Número');
INSERT INTO `lang_definitions` VALUES (50595, 739, 12, 'Verificar / EOB Data:');
INSERT INTO `lang_definitions` VALUES (50596, 740, 12, 'Verificar / EOB No.:');
INSERT INTO `lang_definitions` VALUES (50597, 741, 12, 'Verificar / Ref No.');
INSERT INTO `lang_definitions` VALUES (50598, 742, 12, 'Verificar / Número de Referência');
INSERT INTO `lang_definitions` VALUES (50599, 743, 12, 'Lista de seleção');
INSERT INTO `lang_definitions` VALUES (50600, 744, 12, 'lista de seleção');
INSERT INTO `lang_definitions` VALUES (50601, 745, 12, 'lista de seleção c/ texto');
INSERT INTO `lang_definitions` VALUES (50602, 746, 12, 'Lista de seleção c/ texto');
INSERT INTO `lang_definitions` VALUES (50603, 748, 12, 'Caixa conferida = sim , vazio = não');
INSERT INTO `lang_definitions` VALUES (50604, 749, 12, 'Saída');
INSERT INTO `lang_definitions` VALUES (50605, 751, 12, 'Torax');
INSERT INTO `lang_definitions` VALUES (50606, 752, 12, 'Torax CTAB');
INSERT INTO `lang_definitions` VALUES (50607, 753, 12, 'Dor Torácica');
INSERT INTO `lang_definitions` VALUES (50608, 754, 12, 'Dor Torácica:');
INSERT INTO `lang_definitions` VALUES (50609, 755, 12, 'Dores Torácicas');
INSERT INTO `lang_definitions` VALUES (50610, 756, 12, 'Chg');
INSERT INTO `lang_definitions` VALUES (50611, 757, 12, 'Queixa principal');
INSERT INTO `lang_definitions` VALUES (50612, 758, 12, 'Criança');
INSERT INTO `lang_definitions` VALUES (50613, 760, 12, 'Arrepios');
INSERT INTO `lang_definitions` VALUES (50614, 761, 12, 'Chinês');
INSERT INTO `lang_definitions` VALUES (50615, 762, 12, 'Chinês (simplif.)');
INSERT INTO `lang_definitions` VALUES (50616, 763, 12, 'Chinês (trad.)');
INSERT INTO `lang_definitions` VALUES (50617, 764, 12, 'Opções');
INSERT INTO `lang_definitions` VALUES (50618, 765, 12, 'Colecistectomia');
INSERT INTO `lang_definitions` VALUES (50619, 766, 12, 'Colecistectomia');
INSERT INTO `lang_definitions` VALUES (50620, 767, 12, 'Escolha');
INSERT INTO `lang_definitions` VALUES (50621, 768, 12, 'Escolha uma secção e clique num art. dentro dela e depois, noutra seção, poderá ver os itens relacionados em destaque, e pode clicar nesse ponto para adicionar e excluir relações.');
INSERT INTO `lang_definitions` VALUES (50622, 772, 12, 'Escolha: lista');
INSERT INTO `lang_definitions` VALUES (50623, 773, 12, 'Escolha: formato impressão p/ rel. consulta');
INSERT INTO `lang_definitions` VALUES (50624, 774, 12, 'Bronquite crônica');
INSERT INTO `lang_definitions` VALUES (50625, 775, 12, 'Artralgia crónica');
INSERT INTO `lang_definitions` VALUES (50626, 777, 12, 'Sinovite crónica / derrame / dor nas articulações / gota');
INSERT INTO `lang_definitions` VALUES (50627, 778, 12, 'Crónica/Recorrente');
INSERT INTO `lang_definitions` VALUES (50628, 779, 12, 'Cirrose Hepatica');
INSERT INTO `lang_definitions` VALUES (50629, 780, 12, 'Cirrose Hepatica');
INSERT INTO `lang_definitions` VALUES (50630, 781, 12, 'Localidade');
INSERT INTO `lang_definitions` VALUES (50631, 782, 12, 'Localidade: Nome');
INSERT INTO `lang_definitions` VALUES (50632, 783, 12, 'Localidade: Distrito');
INSERT INTO `lang_definitions` VALUES (50633, 784, 12, 'Localidade: Cod Postal');
INSERT INTO `lang_definitions` VALUES (50634, 785, 12, 'Localidade/Distrito');
INSERT INTO `lang_definitions` VALUES (50635, 786, 12, 'Lista de honorários');
INSERT INTO `lang_definitions` VALUES (50636, 787, 12, 'Lista de honorários');
INSERT INTO `lang_definitions` VALUES (50637, 789, 12, 'Lista de honorários: teste concluído');
INSERT INTO `lang_definitions` VALUES (50638, 792, 12, 'Lista de honorários: ficheiro criado');
INSERT INTO `lang_definitions` VALUES (50639, 794, 12, 'Classificação');
INSERT INTO `lang_definitions` VALUES (50640, 795, 12, 'Apagar');
INSERT INTO `lang_definitions` VALUES (50641, 797, 12, 'Apagar Tudo');
INSERT INTO `lang_definitions` VALUES (50642, 799, 12, 'Apagar Justificação');
INSERT INTO `lang_definitions` VALUES (50643, 800, 12, 'Apagar Cache do Smarty');
INSERT INTO `lang_definitions` VALUES (50644, 802, 12, 'CLIA Number');
INSERT INTO `lang_definitions` VALUES (50645, 803, 12, 'Clique');
INSERT INTO `lang_definitions` VALUES (50646, 804, 12, 'Clique \'export\' p/ exportar Categoria, Subcategoria, Item, Conteudo para um ficheiro. Este ficheiro NÃO É XML. As marcas de inicio e fim devem estar na mesma linha, em minusculas e sem espaços. Para importar, procure um ficheiro e clique \'import\'. Se os dados forem diferentes serão adicionados aos dados existentes. Se houver nomes iguais, os mais antigos serão mantidos e os mais novos guardados com um no. adicionado no fim.');
INSERT INTO `lang_definitions` VALUES (50647, 807, 12, 'clique para saber mais');
INSERT INTO `lang_definitions` VALUES (50648, 811, 12, 'clique aqui.');
INSERT INTO `lang_definitions` VALUES (50649, 812, 12, 'clique aqui para adicionar um novo utente.');
INSERT INTO `lang_definitions` VALUES (50650, 814, 12, 'Clique aqui para escolher uma data');
INSERT INTO `lang_definitions` VALUES (50651, 815, 12, 'Clique aqui para escolher data e hora.');
INSERT INTO `lang_definitions` VALUES (50652, 816, 12, 'Clique aqui para escolher uma data de inicio');
INSERT INTO `lang_definitions` VALUES (50653, 817, 12, 'clique aqui para procurar');
INSERT INTO `lang_definitions` VALUES (50654, 818, 12, 'Clique aqui para actualizar prioridade, categoria e');
INSERT INTO `lang_definitions` VALUES (50655, 819, 12, 'Clique aqui para ver tudo.');
INSERT INTO `lang_definitions` VALUES (50656, 820, 12, 'Clique aqui para ver e fazer o gráfico');
INSERT INTO `lang_definitions` VALUES (50657, 821, 12, 'Clique aqui para ver e fazer o gráfico de todos os sinais vitais');
INSERT INTO `lang_definitions` VALUES (50658, 822, 12, 'Clique aqui para ver todos os detalhes dos utentes');
INSERT INTO `lang_definitions` VALUES (50659, 823, 12, 'Clique aqui para ver todos');
INSERT INTO `lang_definitions` VALUES (50660, 825, 12, 'Clique no botão de Instalar para instalar a base de dados com edição na seguinte data');
INSERT INTO `lang_definitions` VALUES (50661, 826, 12, 'Clique em qualquer uma das secções temporais para a aumentar');
INSERT INTO `lang_definitions` VALUES (50662, 828, 12, 'Clique Renovar para ver todos os resultados, ou então, por favor dê entrada ao critério de pesquisa acima para ver resultados específicos.');
INSERT INTO `lang_definitions` VALUES (50663, 830, 12, 'Clique para adicionar novos componentes');
INSERT INTO `lang_definitions` VALUES (50664, 831, 12, 'Clique para adicionar nova consulta');
INSERT INTO `lang_definitions` VALUES (50665, 832, 12, 'Clique para carregar');
INSERT INTO `lang_definitions` VALUES (50666, 833, 12, 'Clique para editar');
INSERT INTO `lang_definitions` VALUES (50667, 835, 12, 'Clique para editar esta evento');
INSERT INTO `lang_definitions` VALUES (50668, 836, 12, 'Clique para gerar o relatório');
INSERT INTO `lang_definitions` VALUES (50669, 837, 12, 'Clique para imprimir');
INSERT INTO `lang_definitions` VALUES (50670, 838, 12, 'Clique para receber (adicionar) novo lote');
INSERT INTO `lang_definitions` VALUES (50671, 839, 12, 'Clique para seleccionar');
INSERT INTO `lang_definitions` VALUES (50672, 840, 12, 'Clique para seleccionar');
INSERT INTO `lang_definitions` VALUES (50673, 844, 12, 'Clique para selecionar ou mudança de diagnóstico');
INSERT INTO `lang_definitions` VALUES (50674, 846, 12, 'Clique para seleccionar o utente');
INSERT INTO `lang_definitions` VALUES (50675, 847, 12, 'Clique para selecionar o código relacionado');
INSERT INTO `lang_definitions` VALUES (50676, 851, 12, 'Clique para ver');
INSERT INTO `lang_definitions` VALUES (50677, 852, 12, 'Clique ver ou editar');
INSERT INTO `lang_definitions` VALUES (50678, 853, 12, 'Clique para ver/editar');
INSERT INTO `lang_definitions` VALUES (50679, 855, 12, 'Clique:');
INSERT INTO `lang_definitions` VALUES (50680, 859, 12, 'Cópia do Utente');
INSERT INTO `lang_definitions` VALUES (50681, 860, 12, 'Sumário da História Clinica');
INSERT INTO `lang_definitions` VALUES (50682, 863, 12, 'Perfil do Utente - Novos Utentes');
INSERT INTO `lang_definitions` VALUES (50683, 864, 12, 'Perfil do Utente- Utente Únicos');
INSERT INTO `lang_definitions` VALUES (50684, 865, 12, 'Utentes');
INSERT INTO `lang_definitions` VALUES (50685, 866, 12, 'Clínica');
INSERT INTO `lang_definitions` VALUES (50686, 867, 12, 'Copia da Clinica');
INSERT INTO `lang_definitions` VALUES (50687, 868, 12, 'Registro Diário da Clinica');
INSERT INTO `lang_definitions` VALUES (50688, 869, 12, 'Clínica ID');
INSERT INTO `lang_definitions` VALUES (50689, 893, 12, 'Clínicos');
INSERT INTO `lang_definitions` VALUES (50690, 894, 12, 'copie');
INSERT INTO `lang_definitions` VALUES (50691, 895, 12, 'copie a visita anterior');
INSERT INTO `lang_definitions` VALUES (50692, 896, 12, 'Fechar');
INSERT INTO `lang_definitions` VALUES (50693, 897, 12, 'Fechar a janela');
INSERT INTO `lang_definitions` VALUES (50694, 898, 12, 'Fechado');
INSERT INTO `lang_definitions` VALUES (50695, 899, 12, 'cm');
INSERT INTO `lang_definitions` VALUES (50696, 901, 12, 'CMS ID');
INSERT INTO `lang_definitions` VALUES (50697, 902, 12, 'CN2-12 íntima');
INSERT INTO `lang_definitions` VALUES (50698, 906, 12, 'Código');
INSERT INTO `lang_definitions` VALUES (50699, 907, 12, 'Código');
INSERT INTO `lang_definitions` VALUES (50700, 908, 12, 'Codifique o descobridor');
INSERT INTO `lang_definitions` VALUES (50701, 909, 12, 'Código deve ser duas letras minúsculs');
INSERT INTO `lang_definitions` VALUES (50702, 912, 12, 'tipo de códig');
INSERT INTO `lang_definitions` VALUES (50703, 916, 12, 'Códigos');
INSERT INTO `lang_definitions` VALUES (50704, 917, 12, 'Codificando');
INSERT INTO `lang_definitions` VALUES (50705, 918, 12, 'Codificando - qualquer encontro (escrever, aumentar opcional)');
INSERT INTO `lang_definitions` VALUES (50706, 919, 12, 'Codificando - meu encontro (escrever, aumentar opcional)');
INSERT INTO `lang_definitions` VALUES (50707, 920, 12, 'Código não autorizado');
INSERT INTO `lang_definitions` VALUES (50708, 921, 12, 'Café');
INSERT INTO `lang_definitions` VALUES (50709, 922, 12, 'Co-seguro');
INSERT INTO `lang_definitions` VALUES (50710, 923, 12, 'Coll w/o');
INSERT INTO `lang_definitions` VALUES (50711, 924, 12, 'Esconder');
INSERT INTO `lang_definitions` VALUES (50712, 925, 12, 'esconder');
INSERT INTO `lang_definitions` VALUES (50713, 926, 12, 'Esconder Tudo');
INSERT INTO `lang_definitions` VALUES (50714, 927, 12, 'Esconder tudo');
INSERT INTO `lang_definitions` VALUES (50715, 928, 12, 'esconder tudo');
INSERT INTO `lang_definitions` VALUES (50716, 930, 12, 'Coleções');
INSERT INTO `lang_definitions` VALUES (50717, 931, 12, 'Relatório de Coleções');
INSERT INTO `lang_definitions` VALUES (50718, 932, 12, 'Cancror do Cólon');
INSERT INTO `lang_definitions` VALUES (50719, 934, 12, 'Cirurgia do Cancro do Cólon');
INSERT INTO `lang_definitions` VALUES (50720, 935, 12, 'Colonoscopia');
INSERT INTO `lang_definitions` VALUES (50721, 936, 12, 'Colonoscopia');
INSERT INTO `lang_definitions` VALUES (50722, 937, 12, 'Cor');
INSERT INTO `lang_definitions` VALUES (50723, 940, 12, 'Colunas');
INSERT INTO `lang_definitions` VALUES (50724, 942, 12, 'Vírgula');
INSERT INTO `lang_definitions` VALUES (50725, 943, 12, 'Comentário');
INSERT INTO `lang_definitions` VALUES (50726, 944, 12, 'Comentários');
INSERT INTO `lang_definitions` VALUES (50727, 945, 12, 'Comentários ao resultado');
INSERT INTO `lang_definitions` VALUES (50728, 946, 12, 'Cia. De Seguro comercial');
INSERT INTO `lang_definitions` VALUES (50729, 947, 12, 'Faça mudanças');
INSERT INTO `lang_definitions` VALUES (50730, 948, 12, 'Comunicações');
INSERT INTO `lang_definitions` VALUES (50731, 949, 12, 'Empresa');
INSERT INTO `lang_definitions` VALUES (50732, 951, 12, 'Concluir');
INSERT INTO `lang_definitions` VALUES (50733, 952, 12, 'Concluído');
INSERT INTO `lang_definitions` VALUES (50734, 954, 12, 'Complicações através do provedor de serviços');
INSERT INTO `lang_definitions` VALUES (50735, 955, 12, 'Complicações do Aborto');
INSERT INTO `lang_definitions` VALUES (50736, 957, 12, 'Computador Ajudou Sistema de Ordenamento de Exame médico');
INSERT INTO `lang_definitions` VALUES (50737, 958, 12, 'Conclusões');
INSERT INTO `lang_definitions` VALUES (50738, 959, 12, 'Configuração');
INSERT INTO `lang_definitions` VALUES (50739, 960, 12, 'Configuração Exportar/Importar');
INSERT INTO `lang_definitions` VALUES (50740, 965, 12, 'Confirme o Novo Utente');
INSERT INTO `lang_definitions` VALUES (50741, 967, 12, 'Confirme Pagamento');
INSERT INTO `lang_definitions` VALUES (50742, 968, 12, 'Congênito');
INSERT INTO `lang_definitions` VALUES (50743, 969, 12, 'Conjuntiva, pupils');
INSERT INTO `lang_definitions` VALUES (50744, 971, 12, 'Constante');
INSERT INTO `lang_definitions` VALUES (50745, 972, 12, 'Nome Constante');
INSERT INTO `lang_definitions` VALUES (50746, 974, 12, 'Constantes');
INSERT INTO `lang_definitions` VALUES (50747, 975, 12, 'Obstipação');
INSERT INTO `lang_definitions` VALUES (50748, 976, 12, 'Constitucional');
INSERT INTO `lang_definitions` VALUES (50749, 977, 12, 'Descrição Breve da Consulta');
INSERT INTO `lang_definitions` VALUES (50750, 978, 12, 'Contacto');
INSERT INTO `lang_definitions` VALUES (50751, 979, 12, 'Correio eletrónico (email)');
INSERT INTO `lang_definitions` VALUES (50752, 980, 12, 'Endereço Electrónico');
INSERT INTO `lang_definitions` VALUES (50753, 982, 12, 'informação do contacto');
INSERT INTO `lang_definitions` VALUES (50754, 983, 12, 'Lentes de Contacto');
INSERT INTO `lang_definitions` VALUES (50755, 986, 12, 'Contate o Nome');
INSERT INTO `lang_definitions` VALUES (50756, 987, 12, 'Contate a pessoa');
INSERT INTO `lang_definitions` VALUES (50757, 988, 12, 'Contate o Número de Telefone');
INSERT INTO `lang_definitions` VALUES (50758, 992, 12, 'Conteúdo');
INSERT INTO `lang_definitions` VALUES (50759, 993, 12, 'conteúdo');
INSERT INTO `lang_definitions` VALUES (50760, 996, 12, 'Continuar');
INSERT INTO `lang_definitions` VALUES (50761, 999, 12, 'Clientes de Contra');
INSERT INTO `lang_definitions` VALUES (50762, 1000, 12, 'Contracepção');
INSERT INTO `lang_definitions` VALUES (50763, 1001, 12, 'Assuntos de Contracepção');
INSERT INTO `lang_definitions` VALUES (50764, 1002, 12, 'Complicação anticoncepcional (especifique)');
INSERT INTO `lang_definitions` VALUES (50765, 1003, 12, 'Métodos Anticontracepcional');
INSERT INTO `lang_definitions` VALUES (50766, 1005, 12, 'Sérviços anticontracepcionais começaram previamente');
INSERT INTO `lang_definitions` VALUES (50767, 1006, 12, 'Anticontracepciona Começou');
INSERT INTO `lang_definitions` VALUES (50768, 1008, 12, 'Control No');
INSERT INTO `lang_definitions` VALUES (50769, 1010, 12, 'Copay');
INSERT INTO `lang_definitions` VALUES (50770, 1011, 12, 'CoPay');
INSERT INTO `lang_definitions` VALUES (50771, 1012, 12, 'Copay não positivo');
INSERT INTO `lang_definitions` VALUES (50772, 1013, 12, 'Copays');
INSERT INTO `lang_definitions` VALUES (50773, 1014, 12, 'COPD');
INSERT INTO `lang_definitions` VALUES (50774, 1015, 12, 'Copia página do doente traçada');
INSERT INTO `lang_definitions` VALUES (50775, 1016, 12, 'Copia Valores');
INSERT INTO `lang_definitions` VALUES (50776, 1018, 12, 'Protegido por direitos de autor');
INSERT INTO `lang_definitions` VALUES (50777, 1019, 12, 'Bypass coronário');
INSERT INTO `lang_definitions` VALUES (50778, 1033, 12, 'Tosse');
INSERT INTO `lang_definitions` VALUES (50779, 1034, 12, 'Tosse:');
INSERT INTO `lang_definitions` VALUES (50780, 1035, 12, 'Não foi possível ler o ficheiro');
INSERT INTO `lang_definitions` VALUES (50781, 1036, 12, 'Não pode enviar e-mail devido a problema do servidor,');
INSERT INTO `lang_definitions` VALUES (50782, 1041, 12, 'Não pode remover o documento antigo exportado');
INSERT INTO `lang_definitions` VALUES (50783, 1043, 12, 'Acounselhamento através de Método');
INSERT INTO `lang_definitions` VALUES (50784, 1044, 12, 'Aconselhando');
INSERT INTO `lang_definitions` VALUES (50785, 1045, 12, 'Atividade de Aconselhamento');
INSERT INTO `lang_definitions` VALUES (50786, 1046, 12, 'CONTRA FORMA DE INDICAÇÃO');
INSERT INTO `lang_definitions` VALUES (50787, 1047, 12, 'Contra informação');
INSERT INTO `lang_definitions` VALUES (50788, 1048, 12, 'País');
INSERT INTO `lang_definitions` VALUES (50789, 1051, 12, 'Lista de Países (escrever,adicionar somente opcional)');
INSERT INTO `lang_definitions` VALUES (50790, 1053, 12, 'país');
INSERT INTO `lang_definitions` VALUES (50791, 1054, 12, 'Cupom');
INSERT INTO `lang_definitions` VALUES (50792, 1055, 12, 'CPT');
INSERT INTO `lang_definitions` VALUES (50793, 1057, 12, 'CPT Códigos');
INSERT INTO `lang_definitions` VALUES (50794, 1061, 12, 'Crackles:');
INSERT INTO `lang_definitions` VALUES (50795, 1062, 12, 'nata');
INSERT INTO `lang_definitions` VALUES (50796, 1065, 12, 'Criar um Evento');
INSERT INTO `lang_definitions` VALUES (50797, 1066, 12, 'Crie e carregue um auxílio cheio');
INSERT INTO `lang_definitions` VALUES (50798, 1067, 12, 'Criar um Auxílio');
INSERT INTO `lang_definitions` VALUES (50799, 1071, 12, 'Guardar Novo');
INSERT INTO `lang_definitions` VALUES (50800, 1074, 12, 'Novo Utente');
INSERT INTO `lang_definitions` VALUES (50801, 1077, 12, 'Nova Notas do Utente');
INSERT INTO `lang_definitions` VALUES (50802, 1079, 12, 'Nova Visita');
INSERT INTO `lang_definitions` VALUES (50803, 1080, 12, 'Criado');
INSERT INTO `lang_definitions` VALUES (50804, 1081, 12, 'Arquivo de exportação criado');
INSERT INTO `lang_definitions` VALUES (50805, 1084, 12, 'crédito');
INSERT INTO `lang_definitions` VALUES (50806, 1086, 12, 'Créditos');
INSERT INTO `lang_definitions` VALUES (50807, 1087, 12, 'Critérios');
INSERT INTO `lang_definitions` VALUES (50808, 1088, 12, 'Crohn\'Doença de');
INSERT INTO `lang_definitions` VALUES (50809, 1089, 12, 'Crohn Doença de');
INSERT INTO `lang_definitions` VALUES (50810, 1090, 12, 'Exportar em CSV');
INSERT INTO `lang_definitions` VALUES (50811, 1091, 12, 'Ficheiro CSV');
INSERT INTO `lang_definitions` VALUES (50812, 1094, 12, 'Cubano');
INSERT INTO `lang_definitions` VALUES (50813, 1099, 12, 'Corrente');
INSERT INTO `lang_definitions` VALUES (50814, 1101, 12, 'Consulta atual');
INSERT INTO `lang_definitions` VALUES (50815, 1103, 12, 'Cor de destaque de dia atual');
INSERT INTO `lang_definitions` VALUES (50816, 1105, 12, 'O nome da pasta foi trocado para');
INSERT INTO `lang_definitions` VALUES (50817, 1107, 12, 'Localização atual');
INSERT INTO `lang_definitions` VALUES (50818, 1108, 12, 'Medicação atual');
INSERT INTO `lang_definitions` VALUES (50819, 1109, 12, 'Palavra chave atual');
INSERT INTO `lang_definitions` VALUES (50820, 1110, 12, 'Utente Corrente');
INSERT INTO `lang_definitions` VALUES (50821, 1113, 12, 'Atualmente ativo');
INSERT INTO `lang_definitions` VALUES (50822, 1116, 12, 'Síndrome de Cushing');
INSERT INTO `lang_definitions` VALUES (50823, 1117, 12, 'Síndrome de Cushing');
INSERT INTO `lang_definitions` VALUES (50824, 1118, 12, 'Costume');
INSERT INTO `lang_definitions` VALUES (50825, 1124, 12, 'Ciclo');
INSERT INTO `lang_definitions` VALUES (50826, 1125, 12, 'CYP');
INSERT INTO `lang_definitions` VALUES (50827, 1126, 12, 'Fator CYP');
INSERT INTO `lang_definitions` VALUES (50828, 1127, 12, 'Relatório CYP');
INSERT INTO `lang_definitions` VALUES (50829, 1129, 12, 'D');
INSERT INTO `lang_definitions` VALUES (50830, 1130, 12, 'D&C');
INSERT INTO `lang_definitions` VALUES (50831, 1131, 12, 'D&E');
INSERT INTO `lang_definitions` VALUES (50832, 1132, 12, 'D. Nasc.');
INSERT INTO `lang_definitions` VALUES (50833, 1133, 12, 'diariamente');
INSERT INTO `lang_definitions` VALUES (50834, 1134, 12, 'Registo Diário');
INSERT INTO `lang_definitions` VALUES (50835, 1135, 12, 'Dinamarquês');
INSERT INTO `lang_definitions` VALUES (50836, 1136, 12, 'Dado semelhante já está no banco de dados, por código de alteração e / ou descrição');
INSERT INTO `lang_definitions` VALUES (50837, 1137, 12, 'Dados Semelhantes já está em banco de dados, por favor mude npme');
INSERT INTO `lang_definitions` VALUES (50838, 1138, 12, 'Dados Cols');
INSERT INTO `lang_definitions` VALUES (50839, 1140, 12, 'Tipos de Dados');
INSERT INTO `lang_definitions` VALUES (50840, 1141, 12, 'Base de Dados');
INSERT INTO `lang_definitions` VALUES (50841, 1144, 12, 'Relatório da Base de Dados');
INSERT INTO `lang_definitions` VALUES (50842, 1145, 12, 'Finalizada a atualização da Base de Dados');
INSERT INTO `lang_definitions` VALUES (50843, 1146, 12, 'DataCols deve ser um número entre 1 e 999');
INSERT INTO `lang_definitions` VALUES (50844, 1147, 12, 'Data');
INSERT INTO `lang_definitions` VALUES (50845, 1148, 12, 'DATA');
INSERT INTO `lang_definitions` VALUES (50846, 1150, 12, 'Data Administrou');
INSERT INTO `lang_definitions` VALUES (50847, 1155, 12, 'Dada de Serviços anticoncepcionais inicialmente contanto');
INSERT INTO `lang_definitions` VALUES (50848, 1157, 12, 'Data do Óbito');
INSERT INTO `lang_definitions` VALUES (50849, 1158, 12, 'Destruído em');
INSERT INTO `lang_definitions` VALUES (50850, 1159, 12, 'Formato da Data');
INSERT INTO `lang_definitions` VALUES (50851, 1160, 12, 'Formato de data para \"fim de compomisso\" não é válido');
INSERT INTO `lang_definitions` VALUES (50852, 1161, 12, 'Formato de data para \"início de compomisso\" não é válido');
INSERT INTO `lang_definitions` VALUES (50853, 1162, 12, 'Formato de data para \"Próximo compomisso\" não é válido');
INSERT INTO `lang_definitions` VALUES (50854, 1163, 12, 'Formato de data para \"não visto desde então\" não é válido');
INSERT INTO `lang_definitions` VALUES (50855, 1164, 12, 'Formato de data para \"visto desde então\" não é válido');
INSERT INTO `lang_definitions` VALUES (50856, 1165, 12, 'Date Declarações de Informação de Imunização Dadas');
INSERT INTO `lang_definitions` VALUES (50857, 1166, 12, 'Data está perdendo para código');
INSERT INTO `lang_definitions` VALUES (50858, 1168, 12, 'Data do depósito bancário aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (50859, 1170, 12, 'Data de Nascimento');
INSERT INTO `lang_definitions` VALUES (50860, 1171, 12, 'Data de nascimento');
INSERT INTO `lang_definitions` VALUES (50861, 1174, 12, 'Data da lesão');
INSERT INTO `lang_definitions` VALUES (50862, 1175, 12, 'Data do Pagamento aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (50863, 1176, 12, 'Data de Indicação');
INSERT INTO `lang_definitions` VALUES (50864, 1177, 12, 'Data de resposta');
INSERT INTO `lang_definitions` VALUES (50865, 1180, 12, 'Data De Serviço');
INSERT INTO `lang_definitions` VALUES (50866, 1182, 12, 'Data de serviço mm-dd-aaaa');
INSERT INTO `lang_definitions` VALUES (50867, 1183, 12, 'Data de Serviço');
INSERT INTO `lang_definitions` VALUES (50868, 1184, 12, 'Data De Assinatura');
INSERT INTO `lang_definitions` VALUES (50869, 1188, 12, 'Data de Declaração de VIS');
INSERT INTO `lang_definitions` VALUES (50870, 1194, 12, 'Data/Appt');
INSERT INTO `lang_definitions` VALUES (50871, 1195, 12, 'Data/Notas');
INSERT INTO `lang_definitions` VALUES (50872, 1196, 12, 'Data/Ùltimas Notas');
INSERT INTO `lang_definitions` VALUES (50873, 1198, 12, 'Data:');
INSERT INTO `lang_definitions` VALUES (50874, 1200, 12, 'dia');
INSERT INTO `lang_definitions` VALUES (50875, 1201, 12, 'Dia');
INSERT INTO `lang_definitions` VALUES (50876, 1202, 12, 'Dia');
INSERT INTO `lang_definitions` VALUES (50877, 1203, 12, 'Dia(s)');
INSERT INTO `lang_definitions` VALUES (50878, 1204, 12, 'Dias úteis');
INSERT INTO `lang_definitions` VALUES (50879, 1205, 12, 'dias');
INSERT INTO `lang_definitions` VALUES (50880, 1206, 12, 'Days');
INSERT INTO `lang_definitions` VALUES (50881, 1207, 12, 'dias atrás');
INSERT INTO `lang_definitions` VALUES (50882, 1208, 12, 'Dias e Jogos Perderam');
INSERT INTO `lang_definitions` VALUES (50883, 1209, 12, 'Dias De Último Encontro');
INSERT INTO `lang_definitions` VALUES (50884, 1211, 12, 'Dias por Colunas');
INSERT INTO `lang_definitions` VALUES (50885, 1213, 12, 'BD Instalada');
INSERT INTO `lang_definitions` VALUES (50886, 1214, 12, 'DD/MM/AAAA');
INSERT INTO `lang_definitions` VALUES (50887, 1221, 12, 'DEA');
INSERT INTO `lang_definitions` VALUES (50888, 1222, 12, 'Surdo');
INSERT INTO `lang_definitions` VALUES (50889, 1223, 12, 'Depure Informação');
INSERT INTO `lang_definitions` VALUES (50890, 1225, 12, 'Dez');
INSERT INTO `lang_definitions` VALUES (50891, 1226, 12, 'FALECIDO');
INSERT INTO `lang_definitions` VALUES (50892, 1227, 12, 'Dezembro');
INSERT INTO `lang_definitions` VALUES (50893, 1229, 12, 'Dedutível');
INSERT INTO `lang_definitions` VALUES (50894, 1231, 12, 'Omissão');
INSERT INTO `lang_definitions` VALUES (50895, 1232, 12, 'Vista de Calendário Predefinida');
INSERT INTO `lang_definitions` VALUES (50896, 1233, 12, 'ID Formulário de Consulta Predefinido');
INSERT INTO `lang_definitions` VALUES (50897, 1234, 12, 'Clínica Predefinida');
INSERT INTO `lang_definitions` VALUES (50898, 1235, 12, 'Idioma Predefinido');
INSERT INTO `lang_definitions` VALUES (50899, 1236, 12, 'Idioma predefinido se não houver outra opção.');
INSERT INTO `lang_definitions` VALUES (50900, 1237, 12, 'Lista predefinida (escrever, adicionar opcional)');
INSERT INTO `lang_definitions` VALUES (50901, 1238, 12, 'Método Predefinido');
INSERT INTO `lang_definitions` VALUES (50902, 1239, 12, 'Dias de Expiração da Senha Predefinidos');
INSERT INTO `lang_definitions` VALUES (50903, 1240, 12, 'Dias de expiração da senha predefinidos. 0 é ilimitado.');
INSERT INTO `lang_definitions` VALUES (50904, 1243, 12, 'Clínico Predefinido');
INSERT INTO `lang_definitions` VALUES (50905, 1244, 12, 'Intervalo Predefinido');
INSERT INTO `lang_definitions` VALUES (50906, 1245, 12, 'Razão da Visita Predefinido');
INSERT INTO `lang_definitions` VALUES (50907, 1246, 12, 'Definição Predefinida');
INSERT INTO `lang_definitions` VALUES (50908, 1248, 12, 'Modelo Predefinido');
INSERT INTO `lang_definitions` VALUES (50909, 1249, 12, 'Unidades Predefinidas');
INSERT INTO `lang_definitions` VALUES (50910, 1250, 12, 'Valor Predefinido');
INSERT INTO `lang_definitions` VALUES (50911, 1251, 12, 'Armazém Predefinido');
INSERT INTO `lang_definitions` VALUES (50912, 1252, 12, 'Parceiro X12 Predefinido');
INSERT INTO `lang_definitions` VALUES (50913, 1253, 12, 'Predefinido/Global');
INSERT INTO `lang_definitions` VALUES (50914, 1254, 12, 'Eli');
INSERT INTO `lang_definitions` VALUES (50915, 1255, 12, 'eli');
INSERT INTO `lang_definitions` VALUES (50916, 1256, 12, 'Recorrência tardia (> 12 Mo)');
INSERT INTO `lang_definitions` VALUES (50917, 1257, 12, 'Eliminar');
INSERT INTO `lang_definitions` VALUES (50918, 1258, 12, 'eliminar');
INSERT INTO `lang_definitions` VALUES (50919, 1259, 12, 'Eliminar Categorias com ID(s):');
INSERT INTO `lang_definitions` VALUES (50920, 1262, 12, 'Eliminar Grupo');
INSERT INTO `lang_definitions` VALUES (50921, 1263, 12, 'Eliminar Lista');
INSERT INTO `lang_definitions` VALUES (50922, 1264, 12, 'Eliminar Páginas');
INSERT INTO `lang_definitions` VALUES (50923, 1265, 12, 'Eliminar Utente, Consulta, Formulário, edição, Documento, Pagamento, Cobrança ou Transacção');
INSERT INTO `lang_definitions` VALUES (50924, 1266, 12, 'Eliminar Linha');
INSERT INTO `lang_definitions` VALUES (50925, 1267, 12, 'Eliminar Itens Seleccionados');
INSERT INTO `lang_definitions` VALUES (50926, 1268, 12, 'Eliminado.');
INSERT INTO `lang_definitions` VALUES (50927, 1269, 12, 'Eliminar documento');
INSERT INTO `lang_definitions` VALUES (50928, 1270, 12, 'Eliminar formulário');
INSERT INTO `lang_definitions` VALUES (50929, 1271, 12, 'Eliminar nota');
INSERT INTO `lang_definitions` VALUES (50930, 1278, 12, 'Demência');
INSERT INTO `lang_definitions` VALUES (50931, 1279, 12, 'Informações demograficas');
INSERT INTO `lang_definitions` VALUES (50932, 1280, 12, 'Demograficas (escrever opcionalmente)');
INSERT INTO `lang_definitions` VALUES (50933, 1282, 12, 'Demograficas não autorizou');
INSERT INTO `lang_definitions` VALUES (50934, 1283, 12, 'Demographics não autorizou.');
INSERT INTO `lang_definitions` VALUES (50935, 1286, 12, 'Dental');
INSERT INTO `lang_definitions` VALUES (50936, 1288, 12, 'Problemas Dentários');
INSERT INTO `lang_definitions` VALUES (50937, 1289, 12, 'Dependendo do tipo de conta que você está testando você vai ver HCFA como a saída em uma página em branco para HCFA contas, você vai ver várias linhas de texto um tanto truncado e as informações se você está testando uma reivindicação X12. Esse texto ilegível é o X12 EDI 4010 formato. Ocasionalmente você vai ver caracteres estranhos que parecem dominós ou squiglies, estes são caracteres de controle como de alimentação de pagina e são normais.');
INSERT INTO `lang_definitions` VALUES (50938, 1292, 12, 'Data do Depósito');
INSERT INTO `lang_definitions` VALUES (50939, 1293, 12, 'Deprimido');
INSERT INTO `lang_definitions` VALUES (50940, 1294, 12, 'Depressão');
INSERT INTO `lang_definitions` VALUES (50941, 1295, 12, 'Descrição');
INSERT INTO `lang_definitions` VALUES (50942, 1296, 12, 'descrição');
INSERT INTO `lang_definitions` VALUES (50943, 1299, 12, 'Tradução de descrição');
INSERT INTO `lang_definitions` VALUES (50944, 1300, 12, 'Destino');
INSERT INTO `lang_definitions` VALUES (50945, 1302, 12, 'Destrua Lote');
INSERT INTO `lang_definitions` VALUES (50946, 1303, 12, 'Destruir');
INSERT INTO `lang_definitions` VALUES (50947, 1304, 12, 'Destruido');
INSERT INTO `lang_definitions` VALUES (50948, 1305, 12, 'Drogas Destruidas');
INSERT INTO `lang_definitions` VALUES (50949, 1306, 12, 'Relatório de Drogas Destruidas');
INSERT INTO `lang_definitions` VALUES (50950, 1308, 12, 'Detalhes');
INSERT INTO `lang_definitions` VALUES (50951, 1309, 12, 'anormalidade Desenvolvente');
INSERT INTO `lang_definitions` VALUES (50952, 1310, 12, 'Diabete');
INSERT INTO `lang_definitions` VALUES (50953, 1321, 12, 'Diag');
INSERT INTO `lang_definitions` VALUES (50954, 1323, 12, 'Diagnóstico:');
INSERT INTO `lang_definitions` VALUES (50955, 1326, 12, 'Diagnóstico deve ser codificado em um encontro único');
INSERT INTO `lang_definitions` VALUES (50956, 1332, 12, 'Diagnósticos:');
INSERT INTO `lang_definitions` VALUES (50957, 1333, 12, 'Diagnósticos:');
INSERT INTO `lang_definitions` VALUES (50958, 1334, 12, 'Testes do Diagnósticos');
INSERT INTO `lang_definitions` VALUES (50959, 1335, 12, 'Dials');
INSERT INTO `lang_definitions` VALUES (50960, 1336, 12, 'Diaphragms/Caps');
INSERT INTO `lang_definitions` VALUES (50961, 1337, 12, 'Diarréia');
INSERT INTO `lang_definitions` VALUES (50962, 1338, 12, 'Ditado');
INSERT INTO `lang_definitions` VALUES (50963, 1339, 12, 'Ditado:');
INSERT INTO `lang_definitions` VALUES (50964, 1340, 12, 'Voçê recebeu uma cópia da Notificação de HIPAA?');
INSERT INTO `lang_definitions` VALUES (50965, 1341, 12, 'Difunda:');
INSERT INTO `lang_definitions` VALUES (50966, 1342, 12, 'Assinado digitalmente');
INSERT INTO `lang_definitions` VALUES (50967, 1343, 12, 'Mala Direta');
INSERT INTO `lang_definitions` VALUES (50968, 1350, 12, 'Incapacidade');
INSERT INTO `lang_definitions` VALUES (50969, 1358, 12, 'inactivo');
INSERT INTO `lang_definitions` VALUES (50970, 1359, 12, 'Inactivo');
INSERT INTO `lang_definitions` VALUES (50971, 1361, 12, 'DISC');
INSERT INTO `lang_definitions` VALUES (50972, 1362, 12, 'corrimento');
INSERT INTO `lang_definitions` VALUES (50973, 1363, 12, 'corrimento uretral');
INSERT INTO `lang_definitions` VALUES (50974, 1364, 12, 'Descarregue Direto');
INSERT INTO `lang_definitions` VALUES (50975, 1365, 12, 'Descarregue Direto');
INSERT INTO `lang_definitions` VALUES (50976, 1370, 12, 'Informações');
INSERT INTO `lang_definitions` VALUES (50977, 1371, 12, 'Desconto');
INSERT INTO `lang_definitions` VALUES (50978, 1372, 12, 'Quantia de desconto');
INSERT INTO `lang_definitions` VALUES (50979, 1373, 12, 'Alavanc do Desconto');
INSERT INTO `lang_definitions` VALUES (50980, 1378, 12, 'Doença');
INSERT INTO `lang_definitions` VALUES (50981, 1379, 12, 'Luxação');
INSERT INTO `lang_definitions` VALUES (50982, 1380, 12, 'Disp #');
INSERT INTO `lang_definitions` VALUES (50983, 1381, 12, 'Despachado');
INSERT INTO `lang_definitions` VALUES (50984, 1382, 12, 'Expedição do documento recebido');
INSERT INTO `lang_definitions` VALUES (50985, 1383, 12, 'Dispensado');
INSERT INTO `lang_definitions` VALUES (50986, 1385, 12, 'Datas de eventos de exibição em bloco?');
INSERT INTO `lang_definitions` VALUES (50987, 1387, 12, 'Mostrar quantos eventos?');
INSERT INTO `lang_definitions` VALUES (50988, 1388, 12, 'Mostrar localização em bloco?');
INSERT INTO `lang_definitions` VALUES (50989, 1390, 12, 'Mostrar calendário?');
INSERT INTO `lang_definitions` VALUES (50990, 1391, 12, 'Mostrar eventos de hoje em bloco?');
INSERT INTO `lang_definitions` VALUES (50991, 1392, 12, 'Mostrar tópico em bloco?');
INSERT INTO `lang_definitions` VALUES (50992, 1393, 12, 'Mostrar eventos futuros em bloco?');
INSERT INTO `lang_definitions` VALUES (50993, 1395, 12, 'A mostrar o número de informação mais recentes:');
INSERT INTO `lang_definitions` VALUES (50994, 1397, 12, 'A mostrar o número de notas mais recentes:');
INSERT INTO `lang_definitions` VALUES (50995, 1398, 12, 'Distribuição');
INSERT INTO `lang_definitions` VALUES (50996, 1399, 12, 'Distribuições');
INSERT INTO `lang_definitions` VALUES (50997, 1400, 12, 'Distribuidor');
INSERT INTO `lang_definitions` VALUES (50998, 1401, 12, 'Diverticulitis');
INSERT INTO `lang_definitions` VALUES (50999, 1402, 12, 'Cirúrgia de Diverticulite');
INSERT INTO `lang_definitions` VALUES (51000, 1403, 12, 'Diverticulite');
INSERT INTO `lang_definitions` VALUES (51001, 1404, 12, 'Cirúrgia de Diverticulite');
INSERT INTO `lang_definitions` VALUES (51002, 1405, 12, 'Divorciado(a)');
INSERT INTO `lang_definitions` VALUES (51003, 1406, 12, 'Vertigem:');
INSERT INTO `lang_definitions` VALUES (51004, 1407, 12, 'Não alterar');
INSERT INTO `lang_definitions` VALUES (51005, 1410, 12, 'Não mostrar no calendário.');
INSERT INTO `lang_definitions` VALUES (51006, 1411, 12, 'Não inventariar e vender produtos');
INSERT INTO `lang_definitions` VALUES (51007, 1412, 12, 'Não exigir autorização das notas dos utentes');
INSERT INTO `lang_definitions` VALUES (51008, 1413, 12, 'Ordem de Não Ressuscitar');
INSERT INTO `lang_definitions` VALUES (51009, 1414, 12, 'não guardar');
INSERT INTO `lang_definitions` VALUES (51010, 1415, 12, 'não substituir');
INSERT INTO `lang_definitions` VALUES (51011, 1416, 12, 'não executar');
INSERT INTO `lang_definitions` VALUES (51012, 1417, 12, 'Confirma a eliminação');
INSERT INTO `lang_definitions` VALUES (51013, 1418, 12, 'Confirma a eliminação da selecção?');
INSERT INTO `lang_definitions` VALUES (51014, 1419, 12, 'Confirma a eliminação do grupo');
INSERT INTO `lang_definitions` VALUES (51015, 1420, 12, 'Deseja continuar ?');
INSERT INTO `lang_definitions` VALUES (51016, 1421, 12, 'Deseja eliminar isto ?');
INSERT INTO `lang_definitions` VALUES (51017, 1422, 12, 'Deseja eliminar?');
INSERT INTO `lang_definitions` VALUES (51018, 1423, 12, 'Confirma a eliminação do registo?');
INSERT INTO `lang_definitions` VALUES (51019, 1424, 12, 'Deseja continuar a criar este novo utente?');
INSERT INTO `lang_definitions` VALUES (51020, 1425, 12, 'Deseja continuar com o nome novo?');
INSERT INTO `lang_definitions` VALUES (51021, 1426, 12, 'Deseja eliminar PERMANENTEMENTE este registo de vacinação?');
INSERT INTO `lang_definitions` VALUES (51022, 1427, 12, 'D. Nascimento');
INSERT INTO `lang_definitions` VALUES (51023, 1428, 12, 'Data de nascimento em falta');
INSERT INTO `lang_definitions` VALUES (51024, 1429, 12, 'Docs');
INSERT INTO `lang_definitions` VALUES (51025, 1430, 12, 'Médico');
INSERT INTO `lang_definitions` VALUES (51026, 1431, 12, 'Médico:');
INSERT INTO `lang_definitions` VALUES (51027, 1432, 12, 'Nome do médico e assinatura');
INSERT INTO `lang_definitions` VALUES (51028, 1433, 12, 'Documento');
INSERT INTO `lang_definitions` VALUES (51029, 1434, 12, 'documento');
INSERT INTO `lang_definitions` VALUES (51030, 1435, 12, 'Categorias dos Documentos');
INSERT INTO `lang_definitions` VALUES (51031, 1436, 12, 'Documento não pode ser movido para o id utente');
INSERT INTO `lang_definitions` VALUES (51032, 1437, 12, 'Data do Documento');
INSERT INTO `lang_definitions` VALUES (51033, 1438, 12, 'Data do documento e assunto actualizados');
INSERT INTO `lang_definitions` VALUES (51034, 1439, 12, 'ID do Documento');
INSERT INTO `lang_definitions` VALUES (51035, 1440, 12, 'Documento movido para nova categória');
INSERT INTO `lang_definitions` VALUES (51036, 1441, 12, 'Documento movido para o id do utente');
INSERT INTO `lang_definitions` VALUES (51037, 1445, 12, 'Guarda Documento/Imagem');
INSERT INTO `lang_definitions` VALUES (51038, 1446, 12, 'Documentos');
INSERT INTO `lang_definitions` VALUES (51039, 1447, 12, 'Documentos (escrever opcionalmente)');
INSERT INTO `lang_definitions` VALUES (51040, 1448, 12, 'DOE');
INSERT INTO `lang_definitions` VALUES (51041, 1452, 12, 'Relação Estável');
INSERT INTO `lang_definitions` VALUES (51042, 1453, 12, 'Não guardar');
INSERT INTO `lang_definitions` VALUES (51043, 1454, 12, 'Não guardar');
INSERT INTO `lang_definitions` VALUES (51044, 1455, 12, 'Não Guardar Alterações');
INSERT INTO `lang_definitions` VALUES (51045, 1456, 12, 'Efectuado');
INSERT INTO `lang_definitions` VALUES (51046, 1457, 12, 'Efectuado com:');
INSERT INTO `lang_definitions` VALUES (51047, 1458, 12, 'Efectuado. A enviar descarga.');
INSERT INTO `lang_definitions` VALUES (51048, 1459, 12, 'DOS');
INSERT INTO `lang_definitions` VALUES (51049, 1460, 12, 'Dosagem');
INSERT INTO `lang_definitions` VALUES (51050, 1461, 12, 'Duplo-clique para editar');
INSERT INTO `lang_definitions` VALUES (51051, 1462, 12, 'Visão Dupla');
INSERT INTO `lang_definitions` VALUES (51052, 1463, 12, 'Descarregar');
INSERT INTO `lang_definitions` VALUES (51053, 1464, 12, 'Descarregar');
INSERT INTO `lang_definitions` VALUES (51054, 1465, 12, 'Carregamento da faturamento do arquivo, poste para a contabilidade e marca');
INSERT INTO `lang_definitions` VALUES (51055, 1466, 12, 'Descarregar Certificados');
INSERT INTO `lang_definitions` VALUES (51056, 1467, 12, 'Carregamento da configuração de dados');
INSERT INTO `lang_definitions` VALUES (51057, 1471, 12, 'Dr: Verifica');
INSERT INTO `lang_definitions` VALUES (51058, 1472, 12, 'Dr: Visita');
INSERT INTO `lang_definitions` VALUES (51059, 1473, 12, 'Dr.');
INSERT INTO `lang_definitions` VALUES (51060, 1475, 12, 'Pingando');
INSERT INTO `lang_definitions` VALUES (51061, 1476, 12, 'Carta de Condução ou BI/CC');
INSERT INTO `lang_definitions` VALUES (51062, 1477, 12, 'Droga');
INSERT INTO `lang_definitions` VALUES (51063, 1479, 12, 'Formulários de Drogas');
INSERT INTO `lang_definitions` VALUES (51064, 1480, 12, 'Falta ID da Droga!');
INSERT INTO `lang_definitions` VALUES (51065, 1481, 12, 'Intervalo das Drogas');
INSERT INTO `lang_definitions` VALUES (51066, 1482, 12, 'Inventário de medicamentos');
INSERT INTO `lang_definitions` VALUES (51067, 1483, 12, 'Nome da medicamento');
INSERT INTO `lang_definitions` VALUES (51068, 1484, 12, 'Rotas de Droga');
INSERT INTO `lang_definitions` VALUES (51069, 1485, 12, 'Unidades do medicamento');
INSERT INTO `lang_definitions` VALUES (51070, 1486, 12, 'Medicamentos');
INSERT INTO `lang_definitions` VALUES (51071, 1488, 12, 'Boca seca');
INSERT INTO `lang_definitions` VALUES (51072, 1490, 12, 'DT 1');
INSERT INTO `lang_definitions` VALUES (51073, 1491, 12, 'DT 2');
INSERT INTO `lang_definitions` VALUES (51074, 1492, 12, 'DT 3');
INSERT INTO `lang_definitions` VALUES (51075, 1493, 12, 'DT 4');
INSERT INTO `lang_definitions` VALUES (51076, 1494, 12, 'DT 5');
INSERT INTO `lang_definitions` VALUES (51077, 1495, 12, 'DTaP 1');
INSERT INTO `lang_definitions` VALUES (51078, 1496, 12, 'DTaP 2');
INSERT INTO `lang_definitions` VALUES (51079, 1497, 12, 'DTaP 3');
INSERT INTO `lang_definitions` VALUES (51080, 1498, 12, 'DTaP 4');
INSERT INTO `lang_definitions` VALUES (51081, 1499, 12, 'DTaP 5');
INSERT INTO `lang_definitions` VALUES (51082, 1501, 12, 'Data de vencimento');
INSERT INTO `lang_definitions` VALUES (51083, 1502, 12, 'Data de vencimento m/dd/aaaa ou aaaa/mm/dd');
INSERT INTO `lang_definitions` VALUES (51084, 1503, 12, 'Data de vencimento');
INSERT INTO `lang_definitions` VALUES (51085, 1504, 12, 'Vencimento Ins');
INSERT INTO `lang_definitions` VALUES (51086, 1505, 12, 'Vencimento Pt');
INSERT INTO `lang_definitions` VALUES (51087, 1509, 12, 'Base de dados OpenEMR esvaziado');
INSERT INTO `lang_definitions` VALUES (51088, 1510, 12, 'Rede da árvore OpenEMR do diretório esvaziando');
INSERT INTO `lang_definitions` VALUES (51089, 1511, 12, 'Base de dados de phpGACL esvaziando');
INSERT INTO `lang_definitions` VALUES (51090, 1512, 12, 'Rede da árvore phpGACL do diretório esvaziando');
INSERT INTO `lang_definitions` VALUES (51091, 1513, 12, 'Base de dados SQL-Ledger esvaziado');
INSERT INTO `lang_definitions` VALUES (51092, 1514, 12, 'Rede da árvore SQL-Ledger do diretório esvaziando');
INSERT INTO `lang_definitions` VALUES (51093, 1518, 12, 'ADVERTÊNCIA DE DUPLICAÇÃO');
INSERT INTO `lang_definitions` VALUES (51094, 1520, 12, 'duração');
INSERT INTO `lang_definitions` VALUES (51095, 1521, 12, 'Duração');
INSERT INTO `lang_definitions` VALUES (51096, 1522, 12, 'Holandês');
INSERT INTO `lang_definitions` VALUES (51097, 1524, 12, 'Disfagia');
INSERT INTO `lang_definitions` VALUES (51098, 1525, 12, 'Dysphagia');
INSERT INTO `lang_definitions` VALUES (51099, 1526, 12, 'Dysuria');
INSERT INTO `lang_definitions` VALUES (51100, 1532, 12, 'Retorno Cedo (<2 Mo)');
INSERT INTO `lang_definitions` VALUES (51101, 1533, 12, 'Orelhas');
INSERT INTO `lang_definitions` VALUES (51102, 1534, 12, 'ECG');
INSERT INTO `lang_definitions` VALUES (51103, 1536, 12, 'Edema');
INSERT INTO `lang_definitions` VALUES (51104, 1542, 12, 'Editar');
INSERT INTO `lang_definitions` VALUES (51105, 1544, 12, 'Edite Alergias');
INSERT INTO `lang_definitions` VALUES (51106, 1545, 12, 'Editar Categorias');
INSERT INTO `lang_definitions` VALUES (51107, 1546, 12, 'Editar Definições');
INSERT INTO `lang_definitions` VALUES (51108, 1547, 12, 'Editar definições');
INSERT INTO `lang_definitions` VALUES (51109, 1548, 12, 'Editar Diagnósticos para');
INSERT INTO `lang_definitions` VALUES (51110, 1550, 12, 'Editar Clínicas');
INSERT INTO `lang_definitions` VALUES (51111, 1551, 12, 'Editar Clínicar');
INSERT INTO `lang_definitions` VALUES (51112, 1552, 12, 'Editar Informações da Clínica');
INSERT INTO `lang_definitions` VALUES (51113, 1554, 12, 'Editar Ficheiro em');
INSERT INTO `lang_definitions` VALUES (51114, 1555, 12, 'Edite formulário');
INSERT INTO `lang_definitions` VALUES (51115, 1556, 12, 'Editar Definições Globais');
INSERT INTO `lang_definitions` VALUES (51116, 1558, 12, 'Editar Plano');
INSERT INTO `lang_definitions` VALUES (51117, 1559, 12, 'Edite Lista');
INSERT INTO `lang_definitions` VALUES (51118, 1561, 12, 'Edite Estrutura');
INSERT INTO `lang_definitions` VALUES (51119, 1562, 12, 'Editar Utilizador');
INSERT INTO `lang_definitions` VALUES (51120, 1563, 12, 'Editar Definições do Utilizador');
INSERT INTO `lang_definitions` VALUES (51121, 1564, 12, 'Educação');
INSERT INTO `lang_definitions` VALUES (51122, 1565, 12, 'Data de Educação');
INSERT INTO `lang_definitions` VALUES (51123, 1566, 12, 'ee a GNU General Public License para mais detalhes. * Você deve ter recebido uma cópia da Licença Pública Geral GNU * junto com este programa, se não, escreva para a Free');
INSERT INTO `lang_definitions` VALUES (51124, 1567, 12, 'Data Efectiva');
INSERT INTO `lang_definitions` VALUES (51125, 1568, 12, 'Efetividade');
INSERT INTO `lang_definitions` VALUES (51126, 1570, 12, 'Ejaculações');
INSERT INTO `lang_definitions` VALUES (51127, 1571, 12, 'Cotovelo');
INSERT INTO `lang_definitions` VALUES (51128, 1572, 12, 'Ploblemas do Cotovelo');
INSERT INTO `lang_definitions` VALUES (51129, 1581, 12, 'E-mail');
INSERT INTO `lang_definitions` VALUES (51130, 1587, 12, 'E-mail de Batchcom');
INSERT INTO `lang_definitions` VALUES (51131, 1588, 12, 'Notificação de E-mail');
INSERT INTO `lang_definitions` VALUES (51132, 1591, 12, 'E-mail enviado antes');
INSERT INTO `lang_definitions` VALUES (51133, 1592, 12, 'E-mail Remetente');
INSERT INTO `lang_definitions` VALUES (51134, 1595, 12, 'Assunto de e-mail');
INSERT INTO `lang_definitions` VALUES (51135, 1596, 12, '***NOME***');
INSERT INTO `lang_definitions` VALUES (51136, 1600, 12, 'Contacto de Emergência');
INSERT INTO `lang_definitions` VALUES (51137, 1601, 12, 'Contacto da Pessoa de Emergêrcia');
INSERT INTO `lang_definitions` VALUES (51138, 1602, 12, 'Numero do Telefone de Emergência da Pessoa');
INSERT INTO `lang_definitions` VALUES (51139, 1603, 12, 'Anticontraceptivos de Emergência');
INSERT INTO `lang_definitions` VALUES (51140, 1609, 12, 'Telefone de Emergência');
INSERT INTO `lang_definitions` VALUES (51141, 1611, 12, 'Enfisema');
INSERT INTO `lang_definitions` VALUES (51142, 1612, 12, 'Empregado');
INSERT INTO `lang_definitions` VALUES (51143, 1613, 12, 'Emprego');
INSERT INTO `lang_definitions` VALUES (51144, 1614, 12, 'Endereço Empregador');
INSERT INTO `lang_definitions` VALUES (51145, 1615, 12, 'Data do Empregador');
INSERT INTO `lang_definitions` VALUES (51146, 1616, 12, 'Nome do Empregador');
INSERT INTO `lang_definitions` VALUES (51147, 1617, 12, 'VAZIO');
INSERT INTO `lang_definitions` VALUES (51148, 1618, 12, 'Vazio');
INSERT INTO `lang_definitions` VALUES (51149, 1620, 12, 'Valor vazio em \"Hora do E-mail\"');
INSERT INTO `lang_definitions` VALUES (51150, 1621, 12, 'Valor vazio em \"Rementente do E-mail\"');
INSERT INTO `lang_definitions` VALUES (51151, 1622, 12, 'Valor vazio em \"Assunto de E-mail');
INSERT INTO `lang_definitions` VALUES (51152, 1623, 12, 'Valor vazio em \"Testo de E-mail\"');
INSERT INTO `lang_definitions` VALUES (51153, 1624, 12, 'Valor vazio em \"Nome do Provedor\"');
INSERT INTO `lang_definitions` VALUES (51154, 1625, 12, 'Valor vazio em \"Senha\"');
INSERT INTO `lang_definitions` VALUES (51155, 1626, 12, 'Valor vazio em \"Horas do SMS\"');
INSERT INTO `lang_definitions` VALUES (51156, 1627, 12, 'Valor vazio em \"Testo do SMS\"');
INSERT INTO `lang_definitions` VALUES (51157, 1628, 12, 'Valor vazio em \"Nome do Ùsuario\"');
INSERT INTO `lang_definitions` VALUES (51158, 1671, 12, 'activo');
INSERT INTO `lang_definitions` VALUES (51159, 1673, 12, 'Con');
INSERT INTO `lang_definitions` VALUES (51160, 1674, 12, 'Cons');
INSERT INTO `lang_definitions` VALUES (51161, 1675, 12, 'Consulta');
INSERT INTO `lang_definitions` VALUES (51162, 1676, 12, 'consulta');
INSERT INTO `lang_definitions` VALUES (51163, 1677, 12, 'Consulta');
INSERT INTO `lang_definitions` VALUES (51164, 1681, 12, 'Formulários da Consulta');
INSERT INTO `lang_definitions` VALUES (51165, 1683, 12, 'Histórico de Consultas');
INSERT INTO `lang_definitions` VALUES (51166, 1684, 12, 'ID Consulta');
INSERT INTO `lang_definitions` VALUES (51167, 1686, 12, 'Número de consulta');
INSERT INTO `lang_definitions` VALUES (51168, 1702, 12, 'Estatísticas da consulta');
INSERT INTO `lang_definitions` VALUES (51169, 1703, 12, 'Sumário da Consulta');
INSERT INTO `lang_definitions` VALUES (51170, 1704, 12, 'Consulta foi codificada');
INSERT INTO `lang_definitions` VALUES (51171, 1705, 12, 'Consulta:');
INSERT INTO `lang_definitions` VALUES (51172, 1707, 12, 'Consultas');
INSERT INTO `lang_definitions` VALUES (51173, 1708, 12, 'Consultas & Formulários');
INSERT INTO `lang_definitions` VALUES (51174, 1709, 12, 'Consultas & Formulários');
INSERT INTO `lang_definitions` VALUES (51175, 1710, 12, 'Consultas não autorizadas');
INSERT INTO `lang_definitions` VALUES (51176, 1711, 12, 'Relatório de Consultas');
INSERT INTO `lang_definitions` VALUES (51177, 1712, 12, 'Secção de Consultas');
INSERT INTO `lang_definitions` VALUES (51178, 1714, 12, 'Fim');
INSERT INTO `lang_definitions` VALUES (51179, 1715, 12, 'Fim (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (51180, 1716, 12, 'Data do Fim');
INSERT INTO `lang_definitions` VALUES (51181, 1717, 12, 'Data do Fim');
INSERT INTO `lang_definitions` VALUES (51182, 1719, 12, 'Data do Fim');
INSERT INTO `lang_definitions` VALUES (51183, 1720, 12, 'Tempo do Fim');
INSERT INTO `lang_definitions` VALUES (51184, 1722, 12, 'Terminada a data de serviço aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (51185, 1723, 12, 'Terminado DOS mm / dd / aaaa se deseja introduza um intervalo');
INSERT INTO `lang_definitions` VALUES (51186, 1725, 12, 'Endo Sangue anormal');
INSERT INTO `lang_definitions` VALUES (51187, 1726, 12, 'Endócrine');
INSERT INTO `lang_definitions` VALUES (51188, 1727, 12, 'Endoscopia');
INSERT INTO `lang_definitions` VALUES (51189, 1728, 12, 'Inglês');
INSERT INTO `lang_definitions` VALUES (51190, 1729, 12, 'Inglês');
INSERT INTO `lang_definitions` VALUES (51191, 1730, 12, 'Inglês (Indiano)');
INSERT INTO `lang_definitions` VALUES (51192, 1731, 12, 'Inglês (Defeito)');
INSERT INTO `lang_definitions` VALUES (51193, 1733, 12, 'Assegurar OpenEMR tem privilégios de gravação para o diretório');
INSERT INTO `lang_definitions` VALUES (51194, 1734, 12, 'ENT Descarga');
INSERT INTO `lang_definitions` VALUES (51195, 1735, 12, 'ENT Dor');
INSERT INTO `lang_definitions` VALUES (51196, 1736, 12, 'Execute em código de diagnóstico para excluir todas as facturas que não o contenham');
INSERT INTO `lang_definitions` VALUES (51197, 1737, 12, 'Execute aqui em corpo de carta');
INSERT INTO `lang_definitions` VALUES (51198, 1746, 12, 'Execute novo Estado');
INSERT INTO `lang_definitions` VALUES (51199, 1749, 12, 'Entre em seus critérios de pesquisa acima');
INSERT INTO `lang_definitions` VALUES (51200, 1752, 12, 'Ambiental');
INSERT INTO `lang_definitions` VALUES (51201, 1753, 12, 'Entrada de dados de EOB');
INSERT INTO `lang_definitions` VALUES (51202, 1754, 12, 'EOB Postando - Remessas Eletrônicas');
INSERT INTO `lang_definitions` VALUES (51203, 1755, 12, 'EOB Postando - Instruções');
INSERT INTO `lang_definitions` VALUES (51204, 1756, 12, 'EOB Postando - Fatura');
INSERT INTO `lang_definitions` VALUES (51205, 1757, 12, 'EOB Postando - Notas do Paciente');
INSERT INTO `lang_definitions` VALUES (51206, 1758, 12, 'EOB Postando - Procura');
INSERT INTO `lang_definitions` VALUES (51207, 1759, 12, 'Epilepsia');
INSERT INTO `lang_definitions` VALUES (51208, 1763, 12, 'Eliminar');
INSERT INTO `lang_definitions` VALUES (51209, 1764, 12, 'Ereção');
INSERT INTO `lang_definitions` VALUES (51210, 1765, 12, 'Erro');
INSERT INTO `lang_definitions` VALUES (51211, 1768, 12, 'Erro de seleção em \"Gênero\"');
INSERT INTO `lang_definitions` VALUES (51212, 1769, 12, 'Erro de seleção em \"HIPAA\"');
INSERT INTO `lang_definitions` VALUES (51213, 1770, 12, 'Erro de seleção em \"Processo\"');
INSERT INTO `lang_definitions` VALUES (51214, 1771, 12, 'Erro de seleção em \"Portal de SMS\"');
INSERT INTO `lang_definitions` VALUES (51215, 1772, 12, 'Erro de seleção em \"Ordene Por\"');
INSERT INTO `lang_definitions` VALUES (51216, 1774, 12, 'Erro de seleção em opções SIM ou NÂO');
INSERT INTO `lang_definitions` VALUES (51217, 1782, 12, 'erro enquanto registrando forma!');
INSERT INTO `lang_definitions` VALUES (51218, 1783, 12, 'Erro enquanto está guardando ão arquivo');
INSERT INTO `lang_definitions` VALUES (51219, 1784, 12, 'Erro enquanto está escrevendo ão arquivo');
INSERT INTO `lang_definitions` VALUES (51220, 1786, 12, 'Erro, o ficheiro não existe');
INSERT INTO `lang_definitions` VALUES (51221, 1787, 12, 'ERRO, Incapaz de colecionar dados do servidor');
INSERT INTO `lang_definitions` VALUES (51222, 1788, 12, 'Erro: incapaz de criar certificado cliente');
INSERT INTO `lang_definitions` VALUES (51223, 1789, 12, 'Erro: incapaz de criar certificado admin.p12');
INSERT INTO `lang_definitions` VALUES (51224, 1790, 12, 'Erro: incapaz de criar certificado \'Certificate Authority\'');
INSERT INTO `lang_definitions` VALUES (51225, 1791, 12, 'Erro: incapaz de criar certificado \'Server\'');
INSERT INTO `lang_definitions` VALUES (51226, 1792, 12, 'Erro: incapaz de abrir ficheiro');
INSERT INTO `lang_definitions` VALUES (51227, 1793, 12, 'Erro, \'User Certificate Authentication\' não está configurado no OpenEMR');
INSERT INTO `lang_definitions` VALUES (51228, 1794, 12, 'Erro. Tem de instalar o modulo \'Archive/Tar.php\'.');
INSERT INTO `lang_definitions` VALUES (51229, 1795, 12, 'ERRO: não pude abrir \'table.sql\', formulário defeituoso?');
INSERT INTO `lang_definitions` VALUES (51230, 1798, 12, 'ERRO: campo');
INSERT INTO `lang_definitions` VALUES (51231, 1801, 12, 'Erro: senhas diferentes. Por favor confira.');
INSERT INTO `lang_definitions` VALUES (51232, 1802, 12, 'Erro: senhas diferentes. Por favor confira.');
INSERT INTO `lang_definitions` VALUES (51233, 1803, 12, 'Erro: o ficheiro não existe');
INSERT INTO `lang_definitions` VALUES (51234, 1806, 12, 'Erro: incapaz de criar o ficheiro para descarregar');
INSERT INTO `lang_definitions` VALUES (51235, 1811, 12, 'Erros');
INSERT INTO `lang_definitions` VALUES (51236, 1818, 12, 'Erythema:');
INSERT INTO `lang_definitions` VALUES (51237, 1820, 12, 'Utente habitual');
INSERT INTO `lang_definitions` VALUES (51238, 1822, 12, 'Etnia');
INSERT INTO `lang_definitions` VALUES (51239, 1823, 12, 'Etnia ou Raça');
INSERT INTO `lang_definitions` VALUES (51240, 1824, 12, 'Lista de Etnia-Raça (escrever,addonly opcional)');
INSERT INTO `lang_definitions` VALUES (51241, 1825, 12, 'ETIN');
INSERT INTO `lang_definitions` VALUES (51242, 1826, 12, 'Evento');
INSERT INTO `lang_definitions` VALUES (51243, 1827, 12, 'Início de Eventos');
INSERT INTO `lang_definitions` VALUES (51244, 1828, 12, 'Categoria de Eventos');
INSERT INTO `lang_definitions` VALUES (51245, 1829, 12, 'Data de Evento');
INSERT INTO `lang_definitions` VALUES (51246, 1830, 12, 'Descrição de Eventos');
INSERT INTO `lang_definitions` VALUES (51247, 1831, 12, 'Detalhes de Evento');
INSERT INTO `lang_definitions` VALUES (51248, 1832, 12, 'Evento não repete');
INSERT INTO `lang_definitions` VALUES (51249, 1833, 12, 'Duração de Evento');
INSERT INTO `lang_definitions` VALUES (51250, 1834, 12, 'Duração de Evento em minutos');
INSERT INTO `lang_definitions` VALUES (51251, 1835, 12, 'Evento Livre');
INSERT INTO `lang_definitions` VALUES (51252, 1836, 12, 'Localização de Evento');
INSERT INTO `lang_definitions` VALUES (51253, 1837, 12, 'Evento repete todo');
INSERT INTO `lang_definitions` VALUES (51254, 1838, 12, 'Evento repete em');
INSERT INTO `lang_definitions` VALUES (51255, 1839, 12, 'Tempo do começo de Evento');
INSERT INTO `lang_definitions` VALUES (51256, 1840, 12, 'título de Evento');
INSERT INTO `lang_definitions` VALUES (51257, 1841, 12, 'Título de Evento');
INSERT INTO `lang_definitions` VALUES (51258, 1842, 12, 'Site da Web de Evento');
INSERT INTO `lang_definitions` VALUES (51259, 1843, 12, 'Eventos');
INSERT INTO `lang_definitions` VALUES (51260, 1844, 12, 'Eventos para');
INSERT INTO `lang_definitions` VALUES (51261, 1845, 12, 'Evento aberto em nova janela');
INSERT INTO `lang_definitions` VALUES (51262, 1846, 12, 'cada um');
INSERT INTO `lang_definitions` VALUES (51263, 1847, 12, 'Cada um');
INSERT INTO `lang_definitions` VALUES (51264, 1848, 12, 'Cada 3 horas');
INSERT INTO `lang_definitions` VALUES (51265, 1849, 12, 'Cada 4 horas');
INSERT INTO `lang_definitions` VALUES (51266, 1850, 12, 'Cada 5 horas');
INSERT INTO `lang_definitions` VALUES (51267, 1851, 12, 'Cada 6 horas');
INSERT INTO `lang_definitions` VALUES (51268, 1852, 12, 'Cada 8 horas');
INSERT INTO `lang_definitions` VALUES (51269, 1853, 12, 'Cada Quarto');
INSERT INTO `lang_definitions` VALUES (51270, 1854, 12, 'Alternadamente');
INSERT INTO `lang_definitions` VALUES (51271, 1855, 12, 'Cada Terceiro');
INSERT INTO `lang_definitions` VALUES (51272, 1856, 12, 'Cada um, alternadamente, cada 3º, etc.');
INSERT INTO `lang_definitions` VALUES (51273, 1857, 12, 'Resultados do exame e testes');
INSERT INTO `lang_definitions` VALUES (51274, 1858, 12, 'Resultados do exame e testes');
INSERT INTO `lang_definitions` VALUES (51275, 1860, 12, 'Data do Exame');
INSERT INTO `lang_definitions` VALUES (51276, 1861, 12, 'Exemplo');
INSERT INTO `lang_definitions` VALUES (51277, 1862, 12, 'Exemplos');
INSERT INTO `lang_definitions` VALUES (51278, 1863, 12, 'Exames/Testes');
INSERT INTO `lang_definitions` VALUES (51279, 1865, 12, 'Excessivas Lágrimas');
INSERT INTO `lang_definitions` VALUES (51280, 1868, 12, 'Organização de provedor excessiva (EPO)');
INSERT INTO `lang_definitions` VALUES (51281, 1871, 12, 'Padrões de exercício');
INSERT INTO `lang_definitions` VALUES (51282, 1872, 12, 'Padrões de Exercício');
INSERT INTO `lang_definitions` VALUES (51283, 1874, 12, 'Sair da Administração');
INSERT INTO `lang_definitions` VALUES (51284, 1875, 12, 'Exp');
INSERT INTO `lang_definitions` VALUES (51285, 1876, 12, 'Expandir');
INSERT INTO `lang_definitions` VALUES (51286, 1877, 12, 'expandir');
INSERT INTO `lang_definitions` VALUES (51287, 1878, 12, 'Expandir Todos');
INSERT INTO `lang_definitions` VALUES (51288, 1879, 12, 'Vista Expandida');
INSERT INTO `lang_definitions` VALUES (51289, 1880, 12, 'Forma_encontro.pid esperado para ser');
INSERT INTO `lang_definitions` VALUES (51290, 1881, 12, 'Expiração');
INSERT INTO `lang_definitions` VALUES (51291, 1882, 12, 'Data de Expiração');
INSERT INTO `lang_definitions` VALUES (51292, 1883, 12, 'Expira');
INSERT INTO `lang_definitions` VALUES (51293, 1884, 12, 'expira em');
INSERT INTO `lang_definitions` VALUES (51294, 1885, 12, 'Exportar');
INSERT INTO `lang_definitions` VALUES (51295, 1886, 12, 'Exportar como CSV');
INSERT INTO `lang_definitions` VALUES (51296, 1887, 12, 'Exportar Configuração');
INSERT INTO `lang_definitions` VALUES (51297, 1888, 12, 'Exportar Demografia do Utente');
INSERT INTO `lang_definitions` VALUES (51298, 1891, 12, 'Seleção de Exportação para coleções');
INSERT INTO `lang_definitions` VALUES (51299, 1892, 12, 'Exporte para CSV');
INSERT INTO `lang_definitions` VALUES (51300, 1893, 12, 'Exporte para o sistema de faturamento externo');
INSERT INTO `lang_definitions` VALUES (51301, 1894, 12, 'estadia em países estrângeiros');
INSERT INTO `lang_definitions` VALUES (51302, 1895, 12, 'estadia em países estrângeiros');
INSERT INTO `lang_definitions` VALUES (51303, 1897, 12, 'Externo');
INSERT INTO `lang_definitions` VALUES (51304, 1901, 12, 'ID Externo');
INSERT INTO `lang_definitions` VALUES (51305, 1902, 12, 'Identificação Externo');
INSERT INTO `lang_definitions` VALUES (51306, 1903, 12, 'Somente Externo');
INSERT INTO `lang_definitions` VALUES (51307, 1904, 12, 'Indicação Externa');
INSERT INTO `lang_definitions` VALUES (51308, 1905, 12, 'Indicação Externa Followups');
INSERT INTO `lang_definitions` VALUES (51309, 1906, 12, 'Indicação Externa?');
INSERT INTO `lang_definitions` VALUES (51310, 1907, 12, 'Indicações Externa');
INSERT INTO `lang_definitions` VALUES (51311, 1908, 12, 'Extrair ficheiro zip');
INSERT INTO `lang_definitions` VALUES (51312, 1909, 12, 'A extrair...');
INSERT INTO `lang_definitions` VALUES (51313, 1910, 12, 'Exsudato:');
INSERT INTO `lang_definitions` VALUES (51314, 1911, 12, 'Irritação nos olhos');
INSERT INTO `lang_definitions` VALUES (51315, 1912, 12, 'Dor nos olhos');
INSERT INTO `lang_definitions` VALUES (51316, 1913, 12, 'Olhos Vermelhos');
INSERT INTO `lang_definitions` VALUES (51317, 1914, 12, 'Olhos');
INSERT INTO `lang_definitions` VALUES (51318, 1915, 12, 'S');
INSERT INTO `lang_definitions` VALUES (51319, 1916, 12, 'F/H Blood Problems');
INSERT INTO `lang_definitions` VALUES (51320, 1918, 12, 'Clínicas');
INSERT INTO `lang_definitions` VALUES (51321, 1919, 12, 'Clínica');
INSERT INTO `lang_definitions` VALUES (51322, 1920, 12, 'clínica');
INSERT INTO `lang_definitions` VALUES (51323, 1921, 12, 'Administração de Clínicas');
INSERT INTO `lang_definitions` VALUES (51324, 1923, 12, 'Código da Clínica');
INSERT INTO `lang_definitions` VALUES (51325, 1926, 12, 'Nome da Clínica');
INSERT INTO `lang_definitions` VALUES (51326, 1927, 12, 'NPI da Clínica');
INSERT INTO `lang_definitions` VALUES (51327, 1933, 12, 'Clínica:');
INSERT INTO `lang_definitions` VALUES (51328, 1935, 12, 'Falha');
INSERT INTO `lang_definitions` VALUES (51329, 1936, 12, 'falha');
INSERT INTO `lang_definitions` VALUES (51330, 1939, 12, 'erro');
INSERT INTO `lang_definitions` VALUES (51331, 1940, 12, 'História da Familia');
INSERT INTO `lang_definitions` VALUES (51332, 1941, 12, 'História da Familia de Glaucoma');
INSERT INTO `lang_definitions` VALUES (51333, 1942, 12, 'História da Familia:');
INSERT INTO `lang_definitions` VALUES (51334, 1944, 12, 'Tamanho da Familia');
INSERT INTO `lang_definitions` VALUES (51335, 1945, 12, 'Fantasia');
INSERT INTO `lang_definitions` VALUES (51336, 1947, 12, 'Pai');
INSERT INTO `lang_definitions` VALUES (51337, 1948, 12, 'Fadiga');
INSERT INTO `lang_definitions` VALUES (51338, 1949, 12, 'Cansado');
INSERT INTO `lang_definitions` VALUES (51339, 1950, 12, 'Fax');
INSERT INTO `lang_definitions` VALUES (51340, 1952, 12, 'Número do Fax');
INSERT INTO `lang_definitions` VALUES (51341, 1953, 12, 'Fax/Scan');
INSERT INTO `lang_definitions` VALUES (51342, 1954, 12, 'Envie Fax dentro');
INSERT INTO `lang_definitions` VALUES (51343, 1955, 12, 'Envie Fax Fora');
INSERT INTO `lang_definitions` VALUES (51344, 1956, 12, 'Propriedades');
INSERT INTO `lang_definitions` VALUES (51345, 1957, 12, 'Fev');
INSERT INTO `lang_definitions` VALUES (51346, 1958, 12, 'Fevereiro');
INSERT INTO `lang_definitions` VALUES (51347, 1959, 12, 'FECA');
INSERT INTO `lang_definitions` VALUES (51348, 1960, 12, 'Droga Federal ID');
INSERT INTO `lang_definitions` VALUES (51349, 1961, 12, 'NIF');
INSERT INTO `lang_definitions` VALUES (51350, 1962, 12, 'NIF');
INSERT INTO `lang_definitions` VALUES (51351, 1963, 12, 'Taxa');
INSERT INTO `lang_definitions` VALUES (51352, 1964, 12, 'taxa');
INSERT INTO `lang_definitions` VALUES (51353, 1965, 12, 'Taxa não é permitida');
INSERT INTO `lang_definitions` VALUES (51354, 1966, 12, 'Folha da Taxa');
INSERT INTO `lang_definitions` VALUES (51355, 1967, 12, 'Opções da Folha da Taxa');
INSERT INTO `lang_definitions` VALUES (51356, 1968, 12, 'Taxas');
INSERT INTO `lang_definitions` VALUES (51357, 1969, 12, 'Feminino');
INSERT INTO `lang_definitions` VALUES (51358, 1970, 12, 'AP Feminino');
INSERT INTO `lang_definitions` VALUES (51359, 1971, 12, 'preservativos femininos');
INSERT INTO `lang_definitions` VALUES (51360, 1972, 12, 'G Feminina');
INSERT INTO `lang_definitions` VALUES (51361, 1973, 12, 'LC Feminina');
INSERT INTO `lang_definitions` VALUES (51362, 1974, 12, 'P Feminina');
INSERT INTO `lang_definitions` VALUES (51363, 1975, 12, 'Sintomas Femeninos');
INSERT INTO `lang_definitions` VALUES (51364, 1976, 12, 'VSC Femenino');
INSERT INTO `lang_definitions` VALUES (51365, 1977, 12, 'Febre');
INSERT INTO `lang_definitions` VALUES (51366, 1978, 12, 'Febre:');
INSERT INTO `lang_definitions` VALUES (51367, 1979, 12, 'Problema no Sangue FH');
INSERT INTO `lang_definitions` VALUES (51368, 1980, 12, 'Fibroids');
INSERT INTO `lang_definitions` VALUES (51369, 1984, 12, 'Arquivo');
INSERT INTO `lang_definitions` VALUES (51370, 1990, 12, 'Quarto de Arquivo');
INSERT INTO `lang_definitions` VALUES (51371, 1991, 12, 'Arquive para transferir');
INSERT INTO `lang_definitions` VALUES (51372, 1993, 12, 'Arquivi com mesmo nome já existe neste local');
INSERT INTO `lang_definitions` VALUES (51373, 1994, 12, 'Nome do Arquivo');
INSERT INTO `lang_definitions` VALUES (51374, 1998, 12, 'Preencha aqui somente se enviarem notificação do e-mail para');
INSERT INTO `lang_definitions` VALUES (51375, 2000, 12, 'Preencha a Linha.');
INSERT INTO `lang_definitions` VALUES (51376, 2001, 12, 'Filtro');
INSERT INTO `lang_definitions` VALUES (51377, 2002, 12, 'Filtro para Constantes');
INSERT INTO `lang_definitions` VALUES (51378, 2006, 12, 'Filtros');
INSERT INTO `lang_definitions` VALUES (51379, 2007, 12, 'Final');
INSERT INTO `lang_definitions` VALUES (51380, 2008, 12, 'Diagnóstico Final');
INSERT INTO `lang_definitions` VALUES (51381, 2009, 12, 'Diagnóstico Final pelo especialista');
INSERT INTO `lang_definitions` VALUES (51382, 2010, 12, 'Financeiro');
INSERT INTO `lang_definitions` VALUES (51383, 2011, 12, 'Financeiro');
INSERT INTO `lang_definitions` VALUES (51384, 2013, 12, 'Relatório Financeiro - meus encontros');
INSERT INTO `lang_definitions` VALUES (51385, 2014, 12, 'Data da Revisão Financeira');
INSERT INTO `lang_definitions` VALUES (51386, 2016, 12, 'Procurar');
INSERT INTO `lang_definitions` VALUES (51387, 2017, 12, 'Procurar Hora');
INSERT INTO `lang_definitions` VALUES (51388, 2018, 12, 'Encontrar Compromissos Disponíveis');
INSERT INTO `lang_definitions` VALUES (51389, 2019, 12, 'Encontrar Utente');
INSERT INTO `lang_definitions` VALUES (51390, 2021, 12, 'Achados');
INSERT INTO `lang_definitions` VALUES (51391, 2022, 12, 'Achados por especialista');
INSERT INTO `lang_definitions` VALUES (51392, 2023, 12, 'Multa');
INSERT INTO `lang_definitions` VALUES (51393, 2026, 12, 'Primeiro');
INSERT INTO `lang_definitions` VALUES (51394, 2027, 12, 'Primeiro dia da Semana');
INSERT INTO `lang_definitions` VALUES (51395, 2028, 12, 'Primeiro Nome');
INSERT INTO `lang_definitions` VALUES (51396, 2029, 12, 'Primeiro nome');
INSERT INTO `lang_definitions` VALUES (51397, 2030, 12, 'Primeiro Nome');
INSERT INTO `lang_definitions` VALUES (51398, 2031, 12, 'Boa forma');
INSERT INTO `lang_definitions` VALUES (51399, 2034, 12, 'Boa forma para Jogar');
INSERT INTO `lang_definitions` VALUES (51400, 2035, 12, 'Fixar datas para encontro - qualquer encontro');
INSERT INTO `lang_definitions` VALUES (51401, 2036, 12, 'Consertar');
INSERT INTO `lang_definitions` VALUES (51402, 2038, 12, 'Flatulência');
INSERT INTO `lang_definitions` VALUES (51403, 2039, 12, 'Fluxo');
INSERT INTO `lang_definitions` VALUES (51404, 2042, 12, 'Vacinação de Infuenza');
INSERT INTO `lang_definitions` VALUES (51405, 2043, 12, 'Fluido e problema de eletrólito');
INSERT INTO `lang_definitions` VALUES (51406, 2044, 12, 'FMS');
INSERT INTO `lang_definitions` VALUES (51407, 2046, 12, 'Siga Manualmente');
INSERT INTO `lang_definitions` VALUES (51408, 2048, 12, 'Seguimento');
INSERT INTO `lang_definitions` VALUES (51409, 2049, 12, 'Razão do Seguimento');
INSERT INTO `lang_definitions` VALUES (51410, 2055, 12, 'Intolerância da Comida');
INSERT INTO `lang_definitions` VALUES (51411, 2056, 12, 'Pé');
INSERT INTO `lang_definitions` VALUES (51412, 2057, 12, 'Problemas no Pé');
INSERT INTO `lang_definitions` VALUES (51413, 2058, 12, 'Pé:');
INSERT INTO `lang_definitions` VALUES (51414, 2059, 12, 'Lesões de Futebol');
INSERT INTO `lang_definitions` VALUES (51415, 2061, 12, 'Relatório de Lesões de Futebol');
INSERT INTO `lang_definitions` VALUES (51416, 2062, 12, 'Tipo de Calçado');
INSERT INTO `lang_definitions` VALUES (51417, 2063, 12, 'para');
INSERT INTO `lang_definitions` VALUES (51418, 2064, 12, 'Para');
INSERT INTO `lang_definitions` VALUES (51419, 2066, 12, 'Queixas para a consulta');
INSERT INTO `lang_definitions` VALUES (51420, 2067, 12, 'Por exemplo:');
INSERT INTO `lang_definitions` VALUES (51421, 2071, 12, 'Referido por Organização/ por Clinico');
INSERT INTO `lang_definitions` VALUES (51422, 2074, 12, 'para:');
INSERT INTO `lang_definitions` VALUES (51423, 2078, 12, 'Antebraço');
INSERT INTO `lang_definitions` VALUES (51424, 2079, 12, 'Forma');
INSERT INTO `lang_definitions` VALUES (51425, 2080, 12, 'forma');
INSERT INTO `lang_definitions` VALUES (51426, 2081, 12, 'Formato');
INSERT INTO `lang_definitions` VALUES (51427, 2082, 12, 'formato');
INSERT INTO `lang_definitions` VALUES (51428, 2084, 12, 'Formato incorreto para NDC');
INSERT INTO `lang_definitions` VALUES (51429, 2088, 12, 'Ex-fumador');
INSERT INTO `lang_definitions` VALUES (51430, 2089, 12, 'Formulários');
INSERT INTO `lang_definitions` VALUES (51431, 2090, 12, 'Administração de Formulários');
INSERT INTO `lang_definitions` VALUES (51432, 2092, 12, 'Encaminhar páginas via Fax');
INSERT INTO `lang_definitions` VALUES (51433, 2093, 12, 'Encaminhado');
INSERT INTO `lang_definitions` VALUES (51434, 2094, 12, 'Quarto');
INSERT INTO `lang_definitions` VALUES (51435, 2095, 12, 'Fractura');
INSERT INTO `lang_definitions` VALUES (51436, 2096, 12, 'Fractura na Navicula');
INSERT INTO `lang_definitions` VALUES (51437, 2097, 12, 'Fractura lateral malleolus');
INSERT INTO `lang_definitions` VALUES (51438, 2098, 12, 'Fractura medial malleolus');
INSERT INTO `lang_definitions` VALUES (51439, 2099, 12, 'Fractura, Base do quinto metatarsal');
INSERT INTO `lang_definitions` VALUES (51440, 2101, 12, 'Francês');
INSERT INTO `lang_definitions` VALUES (51441, 2104, 12, 'Frequência');
INSERT INTO `lang_definitions` VALUES (51442, 2105, 12, 'Constipações Frequêntes');
INSERT INTO `lang_definitions` VALUES (51443, 2106, 12, 'Doença Frequente');
INSERT INTO `lang_definitions` VALUES (51444, 2107, 12, 'Sex');
INSERT INTO `lang_definitions` VALUES (51445, 2108, 12, 'Sexta');
INSERT INTO `lang_definitions` VALUES (51446, 2109, 12, 'De');
INSERT INTO `lang_definitions` VALUES (51447, 2110, 12, 'DE');
INSERT INTO `lang_definitions` VALUES (51448, 2111, 12, 'de');
INSERT INTO `lang_definitions` VALUES (51449, 2112, 12, 'Data De não pode ser superior à data Para.');
INSERT INTO `lang_definitions` VALUES (51450, 2113, 12, 'De:');
INSERT INTO `lang_definitions` VALUES (51451, 2114, 12, 'De:');
INSERT INTO `lang_definitions` VALUES (51452, 2115, 12, 'DE_CIDADE');
INSERT INTO `lang_definitions` VALUES (51453, 2116, 12, 'DE_FNOME');
INSERT INTO `lang_definitions` VALUES (51454, 2117, 12, 'DE_LNOME');
INSERT INTO `lang_definitions` VALUES (51455, 2118, 12, 'DE_MNOME');
INSERT INTO `lang_definitions` VALUES (51456, 2119, 12, 'DE_TELEFONEmovel');
INSERT INTO `lang_definitions` VALUES (51457, 2120, 12, 'DE_POSTAL');
INSERT INTO `lang_definitions` VALUES (51458, 2121, 12, 'DE_ESTADO');
INSERT INTO `lang_definitions` VALUES (51459, 2122, 12, 'DE_RUA');
INSERT INTO `lang_definitions` VALUES (51460, 2123, 12, 'DE_TÍTULO');
INSERT INTO `lang_definitions` VALUES (51461, 2124, 12, 'DE_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (51462, 2125, 12, 'Recepção');
INSERT INTO `lang_definitions` VALUES (51463, 2126, 12, 'Recibos da Recepção');
INSERT INTO `lang_definitions` VALUES (51464, 2127, 12, 'Relatório das Receitas da recepção');
INSERT INTO `lang_definitions` VALUES (51465, 2128, 12, 'Recpção Rec');
INSERT INTO `lang_definitions` VALUES (51466, 2129, 12, 'Frontal Direita:');
INSERT INTO `lang_definitions` VALUES (51467, 2130, 12, 'Nome Completo');
INSERT INTO `lang_definitions` VALUES (51468, 2131, 12, 'Caminho completo dos executáveis MySQL');
INSERT INTO `lang_definitions` VALUES (51469, 2132, 12, 'Caminho completo dos executáveis Perl');
INSERT INTO `lang_definitions` VALUES (51470, 2133, 12, 'Caminho completo da cópia de segurança do registo de eventos.');
INSERT INTO `lang_definitions` VALUES (51471, 2134, 12, 'Caminho completo dos ficheiros temporários.');
INSERT INTO `lang_definitions` VALUES (51472, 2135, 12, 'Jogo Completo');
INSERT INTO `lang_definitions` VALUES (51473, 2136, 12, 'Formação Completa');
INSERT INTO `lang_definitions` VALUES (51474, 2137, 12, 'Completamente Pago');
INSERT INTO `lang_definitions` VALUES (51475, 2138, 12, 'G');
INSERT INTO `lang_definitions` VALUES (51476, 2140, 12, 'Vesícula Biliar Condição');
INSERT INTO `lang_definitions` VALUES (51477, 2141, 12, 'Pedras na vesícula');
INSERT INTO `lang_definitions` VALUES (51478, 2142, 12, 'Período do Jogo');
INSERT INTO `lang_definitions` VALUES (51479, 2143, 12, 'Jogos');
INSERT INTO `lang_definitions` VALUES (51480, 2144, 12, 'Jogos Perdidos');
INSERT INTO `lang_definitions` VALUES (51481, 2145, 12, 'jogos/Eventos');
INSERT INTO `lang_definitions` VALUES (51482, 2146, 12, 'jogos/Eventos Perdidos');
INSERT INTO `lang_definitions` VALUES (51483, 2147, 12, 'Gastrites');
INSERT INTO `lang_definitions` VALUES (51484, 2148, 12, 'Dor de Gastro');
INSERT INTO `lang_definitions` VALUES (51485, 2149, 12, 'Gastrointestinal');
INSERT INTO `lang_definitions` VALUES (51486, 2150, 12, 'Relatório de Estatisticas GCAC');
INSERT INTO `lang_definitions` VALUES (51487, 2152, 12, 'Está perdendo a forma de visita GCAC');
INSERT INTO `lang_definitions` VALUES (51488, 2153, 12, 'Sexo');
INSERT INTO `lang_definitions` VALUES (51489, 2154, 12, 'Sexo');
INSERT INTO `lang_definitions` VALUES (51490, 2155, 12, 'Geral');
INSERT INTO `lang_definitions` VALUES (51491, 2157, 12, 'Serviço Geral de Categoria');
INSERT INTO `lang_definitions` VALUES (51492, 2158, 12, 'Criar e descarregar 1500 pedidos CMS');
INSERT INTO `lang_definitions` VALUES (51493, 2159, 12, 'Criar e descarregar 1500 pedidos HCFA');
INSERT INTO `lang_definitions` VALUES (51494, 2160, 12, 'Criar e descarregar X12');
INSERT INTO `lang_definitions` VALUES (51495, 2163, 12, 'Criar 1500 CMS');
INSERT INTO `lang_definitions` VALUES (51496, 2164, 12, 'Criar 1500 PDF CMS');
INSERT INTO `lang_definitions` VALUES (51497, 2166, 12, 'HCFA Geral');
INSERT INTO `lang_definitions` VALUES (51498, 2168, 12, 'Criar Carta');
INSERT INTO `lang_definitions` VALUES (51499, 2169, 12, 'Criar Carta a respeito de');
INSERT INTO `lang_definitions` VALUES (51500, 2172, 12, 'Criar Relatório');
INSERT INTO `lang_definitions` VALUES (51501, 2174, 12, 'Criar X12');
INSERT INTO `lang_definitions` VALUES (51502, 2175, 12, 'Criar Consulta X12');
INSERT INTO `lang_definitions` VALUES (51503, 2176, 12, 'Criado em');
INSERT INTO `lang_definitions` VALUES (51504, 2177, 12, 'Criado');
INSERT INTO `lang_definitions` VALUES (51505, 2178, 12, 'Genitourinary');
INSERT INTO `lang_definitions` VALUES (51506, 2179, 12, 'Alemão');
INSERT INTO `lang_definitions` VALUES (51507, 2180, 12, 'Obter HL7');
INSERT INTO `lang_definitions` VALUES (51508, 2181, 12, 'Glaucoma');
INSERT INTO `lang_definitions` VALUES (51509, 2182, 12, 'História Glaucoma da Familia');
INSERT INTO `lang_definitions` VALUES (51510, 2183, 12, 'Global');
INSERT INTO `lang_definitions` VALUES (51511, 2184, 12, 'ID Global');
INSERT INTO `lang_definitions` VALUES (51512, 2185, 12, 'Definições Gerais');
INSERT INTO `lang_definitions` VALUES (51513, 2186, 12, 'Gerais');
INSERT INTO `lang_definitions` VALUES (51514, 2188, 12, 'ir');
INSERT INTO `lang_definitions` VALUES (51515, 2189, 12, 'Ir');
INSERT INTO `lang_definitions` VALUES (51516, 2190, 12, 'Ir para');
INSERT INTO `lang_definitions` VALUES (51517, 2191, 12, 'Ir para a próxima semana');
INSERT INTO `lang_definitions` VALUES (51518, 2192, 12, 'Ir para Hoje');
INSERT INTO `lang_definitions` VALUES (51519, 2197, 12, 'Grau da Lesão');
INSERT INTO `lang_definitions` VALUES (51520, 2198, 12, 'Grau:');
INSERT INTO `lang_definitions` VALUES (51521, 2199, 12, 'gramas');
INSERT INTO `lang_definitions` VALUES (51522, 2200, 12, 'Total Principal');
INSERT INTO `lang_definitions` VALUES (51523, 2201, 12, 'Total Principal');
INSERT INTO `lang_definitions` VALUES (51524, 2205, 12, 'Grego');
INSERT INTO `lang_definitions` VALUES (51525, 2206, 12, 'Grupo');
INSERT INTO `lang_definitions` VALUES (51526, 2207, 12, 'Nome do Grupo');
INSERT INTO `lang_definitions` VALUES (51527, 2208, 12, 'Nomes do grupo não pode estár em branco');
INSERT INTO `lang_definitions` VALUES (51528, 2209, 12, 'Nomes do grupo não pode iniciar com números ou');
INSERT INTO `lang_definitions` VALUES (51529, 2210, 12, 'Nomes do grupo não pode iniciar com números');
INSERT INTO `lang_definitions` VALUES (51530, 2211, 12, 'Número do Grupo');
INSERT INTO `lang_definitions` VALUES (51531, 2213, 12, 'Grupo:');
INSERT INTO `lang_definitions` VALUES (51532, 2214, 12, 'Nome do Grupo');
INSERT INTO `lang_definitions` VALUES (51533, 2215, 12, 'Grupos e Controlo de Accesso');
INSERT INTO `lang_definitions` VALUES (51534, 2216, 12, 'Carta de Crescimento');
INSERT INTO `lang_definitions` VALUES (51535, 2217, 12, 'Carta de Crescimento');
INSERT INTO `lang_definitions` VALUES (51536, 2218, 12, 'gtts(gotas)');
INSERT INTO `lang_definitions` VALUES (51537, 2220, 12, 'Nome do Guardião');
INSERT INTO `lang_definitions` VALUES (51538, 2221, 12, 'Exame Ginecológico');
INSERT INTO `lang_definitions` VALUES (51539, 2222, 12, 'h');
INSERT INTO `lang_definitions` VALUES (51540, 2223, 12, 'h.s.');
INSERT INTO `lang_definitions` VALUES (51541, 2224, 12, 'Hepatite H/O');
INSERT INTO `lang_definitions` VALUES (51542, 2225, 12, 'Eliminado com sucesso. As subcategorias foram movidas abaixo');
INSERT INTO `lang_definitions` VALUES (51543, 2226, 12, 'Hematoma/ferida');
INSERT INTO `lang_definitions` VALUES (51544, 2227, 12, 'Estado de HAI');
INSERT INTO `lang_definitions` VALUES (51545, 2228, 12, 'Mão + Dedos');
INSERT INTO `lang_definitions` VALUES (51546, 2229, 12, 'Problema das Maõs');
INSERT INTO `lang_definitions` VALUES (51547, 2231, 12, 'w/ de Sofrimento');
INSERT INTO `lang_definitions` VALUES (51548, 2232, 12, 'foi anexo à visita');
INSERT INTO `lang_definitions` VALUES (51549, 2233, 12, 'expirou');
INSERT INTO `lang_definitions` VALUES (51550, 2238, 12, 'Actividades perigosas');
INSERT INTO `lang_definitions` VALUES (51551, 2239, 12, 'Actividades Perigosas');
INSERT INTO `lang_definitions` VALUES (51552, 2240, 12, 'HCFA deixou margens em pontos');
INSERT INTO `lang_definitions` VALUES (51553, 2241, 12, 'HCFA Margens');
INSERT INTO `lang_definitions` VALUES (51554, 2242, 12, 'HCFA tampam margens em pontos');
INSERT INTO `lang_definitions` VALUES (51555, 2244, 12, 'ele CaléndarioPostal');
INSERT INTO `lang_definitions` VALUES (51556, 2245, 12, 'Cabeça');
INSERT INTO `lang_definitions` VALUES (51557, 2246, 12, 'Circ Da Cabeça');
INSERT INTO `lang_definitions` VALUES (51558, 2247, 12, 'Circunferência da Cabeça');
INSERT INTO `lang_definitions` VALUES (51559, 2248, 12, 'Dor de Cabeça');
INSERT INTO `lang_definitions` VALUES (51560, 2249, 12, 'Dores de Cabeça');
INSERT INTO `lang_definitions` VALUES (51561, 2252, 12, 'Centro de saúde/clinica');
INSERT INTO `lang_definitions` VALUES (51562, 2253, 12, 'Organização de Manutenção da Saúde');
INSERT INTO `lang_definitions` VALUES (51563, 2254, 12, 'Organização de Manutenção da Saúde (HMO) Sistema de Saúde');
INSERT INTO `lang_definitions` VALUES (51564, 2255, 12, 'Perda da Audição');
INSERT INTO `lang_definitions` VALUES (51565, 2256, 12, 'Ataque Cardiaco');
INSERT INTO `lang_definitions` VALUES (51566, 2257, 12, 'Doença do Coração');
INSERT INTO `lang_definitions` VALUES (51567, 2258, 12, 'Insuficiência Cardíaca');
INSERT INTO `lang_definitions` VALUES (51568, 2259, 12, 'Problema do Coração');
INSERT INTO `lang_definitions` VALUES (51569, 2260, 12, 'Problemas do Coração');
INSERT INTO `lang_definitions` VALUES (51570, 2261, 12, 'Cirúrgia no Coração');
INSERT INTO `lang_definitions` VALUES (51571, 2262, 12, 'Transplante do Coração');
INSERT INTO `lang_definitions` VALUES (51572, 2263, 12, 'CORAÇÃO:');
INSERT INTO `lang_definitions` VALUES (51573, 2264, 12, 'Azia');
INSERT INTO `lang_definitions` VALUES (51574, 2265, 12, 'Calor ou Frio');
INSERT INTO `lang_definitions` VALUES (51575, 2266, 12, 'Calor Ou Frio');
INSERT INTO `lang_definitions` VALUES (51576, 2268, 12, 'Hebreu');
INSERT INTO `lang_definitions` VALUES (51577, 2269, 12, 'HEENT');
INSERT INTO `lang_definitions` VALUES (51578, 2270, 12, 'Altura');
INSERT INTO `lang_definitions` VALUES (51579, 2271, 12, 'Ajuda');
INSERT INTO `lang_definitions` VALUES (51580, 2272, 12, 'ajuda');
INSERT INTO `lang_definitions` VALUES (51581, 2273, 12, 'Hemattmesis');
INSERT INTO `lang_definitions` VALUES (51582, 2274, 12, 'Hematochezia');
INSERT INTO `lang_definitions` VALUES (51583, 2275, 12, 'Hematologic');
INSERT INTO `lang_definitions` VALUES (51584, 2276, 12, 'Hematúria');
INSERT INTO `lang_definitions` VALUES (51585, 2277, 12, 'Hemoglobina');
INSERT INTO `lang_definitions` VALUES (51586, 2279, 12, 'Hemoptysis');
INSERT INTO `lang_definitions` VALUES (51587, 2280, 12, 'Hepatites');
INSERT INTO `lang_definitions` VALUES (51588, 2281, 12, 'Hepatite A 1');
INSERT INTO `lang_definitions` VALUES (51589, 2282, 12, 'Hepatite A 2');
INSERT INTO `lang_definitions` VALUES (51590, 2283, 12, 'Hepatite B 1');
INSERT INTO `lang_definitions` VALUES (51591, 2284, 12, 'Hepatite B 2');
INSERT INTO `lang_definitions` VALUES (51592, 2285, 12, 'Hepatite B 3');
INSERT INTO `lang_definitions` VALUES (51593, 2286, 12, 'aqui');
INSERT INTO `lang_definitions` VALUES (51594, 2287, 12, 'Conserto da Hérnia');
INSERT INTO `lang_definitions` VALUES (51595, 2288, 12, 'Disco Herniado');
INSERT INTO `lang_definitions` VALUES (51596, 2289, 12, 'Herpes');
INSERT INTO `lang_definitions` VALUES (51597, 2290, 12, 'Hesitação');
INSERT INTO `lang_definitions` VALUES (51598, 2291, 12, 'heyyo.voçê esteve aqui para');
INSERT INTO `lang_definitions` VALUES (51599, 2292, 12, 'Hib 1');
INSERT INTO `lang_definitions` VALUES (51600, 2293, 12, 'Hib 2');
INSERT INTO `lang_definitions` VALUES (51601, 2294, 12, 'Hib 3');
INSERT INTO `lang_definitions` VALUES (51602, 2295, 12, 'Hib 4');
INSERT INTO `lang_definitions` VALUES (51603, 2296, 12, 'Esconder');
INSERT INTO `lang_definitions` VALUES (51604, 2297, 12, 'Administração de Eventos Escondidos');
INSERT INTO `lang_definitions` VALUES (51605, 2298, 12, 'Ocultar');
INSERT INTO `lang_definitions` VALUES (51606, 2299, 12, 'Ocultar detalhes');
INSERT INTO `lang_definitions` VALUES (51607, 2303, 12, 'Ocutar/Mostrar Colunas');
INSERT INTO `lang_definitions` VALUES (51608, 2304, 12, 'Alto');
INSERT INTO `lang_definitions` VALUES (51609, 2305, 12, 'Hipertensão');
INSERT INTO `lang_definitions` VALUES (51610, 2307, 12, 'Anca + virilha');
INSERT INTO `lang_definitions` VALUES (51611, 2308, 12, 'Anca e virilha');
INSERT INTO `lang_definitions` VALUES (51612, 2309, 12, 'Problemas de anca');
INSERT INTO `lang_definitions` VALUES (51613, 2310, 12, 'Substituição de anca');
INSERT INTO `lang_definitions` VALUES (51614, 2311, 12, 'Recebeu a Notícia HIPAA');
INSERT INTO `lang_definitions` VALUES (51615, 2312, 12, 'Hirsutismo / Estrias');
INSERT INTO `lang_definitions` VALUES (51616, 2313, 12, 'Hispânico');
INSERT INTO `lang_definitions` VALUES (51617, 2317, 12, 'Histórico');
INSERT INTO `lang_definitions` VALUES (51618, 2318, 12, 'Dados do Histórico');
INSERT INTO `lang_definitions` VALUES (51619, 2319, 12, 'Data do Histórico');
INSERT INTO `lang_definitions` VALUES (51620, 2320, 12, 'História de Murmúrio');
INSERT INTO `lang_definitions` VALUES (51621, 2321, 12, 'Histórico não autorizado');
INSERT INTO `lang_definitions` VALUES (51622, 2322, 12, 'História de Murmúrio do Coração');
INSERT INTO `lang_definitions` VALUES (51623, 2323, 12, 'Resultados');
INSERT INTO `lang_definitions` VALUES (51624, 2324, 12, 'VIH');
INSERT INTO `lang_definitions` VALUES (51625, 2325, 12, 'Visualizador HL7');
INSERT INTO `lang_definitions` VALUES (51626, 2328, 12, 'Pressione [Ctrl] para seleccionar vários itens');
INSERT INTO `lang_definitions` VALUES (51627, 2329, 12, 'Pressione Ctrl para seleccionar vários itens');
INSERT INTO `lang_definitions` VALUES (51628, 2330, 12, 'Pressione Ctrl para seleccionar múltiplas esquadras');
INSERT INTO `lang_definitions` VALUES (51629, 2331, 12, 'Início');
INSERT INTO `lang_definitions` VALUES (51630, 2332, 12, 'Telefone de Casa');
INSERT INTO `lang_definitions` VALUES (51631, 2333, 12, 'Número de Telefone de Casa');
INSERT INTO `lang_definitions` VALUES (51632, 2334, 12, 'Sem-abrigo ou similar?');
INSERT INTO `lang_definitions` VALUES (51633, 2335, 12, 'Sem-abrigo, etc');
INSERT INTO `lang_definitions` VALUES (51634, 2336, 12, 'Sem-abrigo, etc.');
INSERT INTO `lang_definitions` VALUES (51635, 2337, 12, 'Host Name');
INSERT INTO `lang_definitions` VALUES (51636, 2338, 12, 'Host Name cannot be empty');
INSERT INTO `lang_definitions` VALUES (51637, 2340, 12, 'Horas');
INSERT INTO `lang_definitions` VALUES (51638, 2341, 12, 'Como a Lesão Ocorreu?:');
INSERT INTO `lang_definitions` VALUES (51639, 2342, 12, 'Como a Lesão Ocorreu?:');
INSERT INTO `lang_definitions` VALUES (51640, 2344, 12, 'Quantos meses à frente para consultar os próximos eventos?');
INSERT INTO `lang_definitions` VALUES (51641, 2345, 12, 'HPI:');
INSERT INTO `lang_definitions` VALUES (51642, 2346, 12, 'HT');
INSERT INTO `lang_definitions` VALUES (51643, 2347, 12, 'HTML');
INSERT INTO `lang_definitions` VALUES (51644, 2355, 12, 'Hiperactive');
INSERT INTO `lang_definitions` VALUES (51645, 2356, 12, 'Hipertensão');
INSERT INTO `lang_definitions` VALUES (51646, 2359, 12, 'Hypertiroidismo');
INSERT INTO `lang_definitions` VALUES (51647, 2360, 12, 'Hipotiroidismo');
INSERT INTO `lang_definitions` VALUES (51648, 2361, 12, 'Histerectomia');
INSERT INTO `lang_definitions` VALUES (51649, 2362, 12, 'Eu');
INSERT INTO `lang_definitions` VALUES (51650, 2363, 12, 'Ocupado neste período');
INSERT INTO `lang_definitions` VALUES (51651, 2364, 12, 'Não tem Permissão para ler');
INSERT INTO `lang_definitions` VALUES (51652, 2365, 12, 'ICD');
INSERT INTO `lang_definitions` VALUES (51653, 2368, 12, 'ICD9');
INSERT INTO `lang_definitions` VALUES (51654, 2371, 12, 'ID');
INSERT INTO `lang_definitions` VALUES (51655, 2372, 12, 'Id');
INSERT INTO `lang_definitions` VALUES (51656, 2373, 12, 'ID não pode ficar em branco');
INSERT INTO `lang_definitions` VALUES (51657, 2375, 12, 'Idias');
INSERT INTO `lang_definitions` VALUES (51658, 2376, 12, 'identificado como');
INSERT INTO `lang_definitions` VALUES (51659, 2377, 12, 'Identificar(uma palavra)');
INSERT INTO `lang_definitions` VALUES (51660, 2380, 12, 'Se todos os dados para todas as colunas estão completas para esta forma');
INSERT INTO `lang_definitions` VALUES (51661, 2383, 12, 'Se nome, qualquer parte do último nome ou');
INSERT INTO `lang_definitions` VALUES (51662, 2384, 12, 'Se pagar por');
INSERT INTO `lang_definitions` VALUES (51663, 2388, 12, 'Se desempregado clique estudane');
INSERT INTO `lang_definitions` VALUES (51664, 2391, 12, 'Se você tiver escolhido para carregar as remessas eletrônicas, em seguida, a janela de pesquisa redisplays com as faturas correspondentes a partir do arquivo X12. Você pode clicar em qualquer um destes números de fatura (como descrito abaixo) se você deseja fazer as correções antes do envio de informações é aplicada. Para aplicar as alterações, clique no botão Arquivo Processo ERA, na parte inferior da página. Isto produzirá uma nova janela com um relatório detalhado.');
INSERT INTO `lang_definitions` VALUES (51665, 2392, 12, 'Se você digitou uma data de pagamento na página de pesquisa, esta irá substituir a data de lançamento de pagamentos e ajustes que são de outra tiradas do arquivo X12. Isso pode ser útil para fins de notificação, se você quiser que o seu relatório de receitas para usar a sua data de lançamento, em vez de a companhia de seguros da data de processamento. Note que isso vai afetar também as datas de pagamentos, antes e ajustes que são postos em créditos secundário.');
INSERT INTO `lang_definitions` VALUES (51666, 2393, 12, 'Se quiser mudar tipos de dados, acrescentar linhas ou colunas');
INSERT INTO `lang_definitions` VALUES (51667, 2396, 12, 'Doença');
INSERT INTO `lang_definitions` VALUES (51668, 2397, 12, 'IM');
INSERT INTO `lang_definitions` VALUES (51669, 2398, 12, 'Imagiologia');
INSERT INTO `lang_definitions` VALUES (51670, 2399, 12, 'Imunização');
INSERT INTO `lang_definitions` VALUES (51671, 2403, 12, 'Imunização: Lote No');
INSERT INTO `lang_definitions` VALUES (51672, 2404, 12, 'Imunização: Fabricante');
INSERT INTO `lang_definitions` VALUES (51673, 2406, 12, 'Imunização: Serviço');
INSERT INTO `lang_definitions` VALUES (51674, 2408, 12, 'Imunizações');
INSERT INTO `lang_definitions` VALUES (51675, 2409, 12, 'Imunize');
INSERT INTO `lang_definitions` VALUES (51676, 2410, 12, 'Imunológico');
INSERT INTO `lang_definitions` VALUES (51677, 2411, 12, 'Implantes');
INSERT INTO `lang_definitions` VALUES (51678, 2412, 12, 'Importar');
INSERT INTO `lang_definitions` VALUES (51679, 2413, 12, 'Importar certificado p/ o browser.');
INSERT INTO `lang_definitions` VALUES (51680, 2414, 12, 'Importe Configuração');
INSERT INTO `lang_definitions` VALUES (51681, 2415, 12, 'Importar Utente');
INSERT INTO `lang_definitions` VALUES (51682, 2416, 12, 'Importar Demografia do Utente');
INSERT INTO `lang_definitions` VALUES (51683, 2419, 12, 'Importado apartir da Contabilidade');
INSERT INTO `lang_definitions` VALUES (51684, 2420, 12, 'Melhorado');
INSERT INTO `lang_definitions` VALUES (51685, 2421, 12, 'em');
INSERT INTO `lang_definitions` VALUES (51686, 2422, 12, 'Em');
INSERT INTO `lang_definitions` VALUES (51687, 2423, 12, 'Em cada olho');
INSERT INTO `lang_definitions` VALUES (51688, 2424, 12, 'no olho esquerdo');
INSERT INTO `lang_definitions` VALUES (51689, 2425, 12, 'na narina');
INSERT INTO `lang_definitions` VALUES (51690, 2426, 12, 'Disponível');
INSERT INTO `lang_definitions` VALUES (51691, 2427, 12, 'no olho direto');
INSERT INTO `lang_definitions` VALUES (51692, 2428, 12, 'interno');
INSERT INTO `lang_definitions` VALUES (51693, 2429, 12, 'Inativo');
INSERT INTO `lang_definitions` VALUES (51694, 2430, 12, 'Dias Inactivos');
INSERT INTO `lang_definitions` VALUES (51695, 2432, 12, 'Incluir Checksum');
INSERT INTO `lang_definitions` VALUES (51696, 2433, 12, 'Inclusão Completa');
INSERT INTO `lang_definitions` VALUES (51697, 2434, 12, 'Incluir utilizadores inactivos');
INSERT INTO `lang_definitions` VALUES (51698, 2435, 12, 'Incluir não classificados');
INSERT INTO `lang_definitions` VALUES (51699, 2437, 12, 'Incluir dados vitais');
INSERT INTO `lang_definitions` VALUES (51700, 2438, 12, 'Incluir dados vitais?');
INSERT INTO `lang_definitions` VALUES (51701, 2440, 12, 'Rendimentos');
INSERT INTO `lang_definitions` VALUES (51702, 2441, 12, 'Imcompleto');
INSERT INTO `lang_definitions` VALUES (51703, 2442, 12, 'Aborto Terapeutico Incompleto');
INSERT INTO `lang_definitions` VALUES (51704, 2443, 12, 'Incontinênçia');
INSERT INTO `lang_definitions` VALUES (51705, 2446, 12, 'aumentado:');
INSERT INTO `lang_definitions` VALUES (51706, 2447, 12, 'Seguro contra dados');
INSERT INTO `lang_definitions` VALUES (51707, 2448, 12, 'Indeterminado');
INSERT INTO `lang_definitions` VALUES (51708, 2450, 12, 'Indica anormalidade');
INSERT INTO `lang_definitions` VALUES (51709, 2451, 12, 'Indicando se este assunto ativo corretamente');
INSERT INTO `lang_definitions` VALUES (51710, 2453, 12, 'Utentes Indigentes');
INSERT INTO `lang_definitions` VALUES (51711, 2454, 12, 'Relatório de Utente Indigente');
INSERT INTO `lang_definitions` VALUES (51712, 2455, 12, 'Indigentes');
INSERT INTO `lang_definitions` VALUES (51713, 2456, 12, 'Aborto Provocado');
INSERT INTO `lang_definitions` VALUES (51714, 2458, 12, 'Infecção / Abcesso');
INSERT INTO `lang_definitions` VALUES (51715, 2459, 12, 'Infecções');
INSERT INTO `lang_definitions` VALUES (51716, 2460, 12, 'Infert Acons');
INSERT INTO `lang_definitions` VALUES (51717, 2461, 12, 'Infertilidade');
INSERT INTO `lang_definitions` VALUES (51718, 2462, 12, 'Gripe 1');
INSERT INTO `lang_definitions` VALUES (51719, 2463, 12, 'Gripe 2');
INSERT INTO `lang_definitions` VALUES (51720, 2467, 12, 'Informação');
INSERT INTO `lang_definitions` VALUES (51721, 2468, 12, 'Info teste 1');
INSERT INTO `lang_definitions` VALUES (51722, 2469, 12, 'Info teste 2');
INSERT INTO `lang_definitions` VALUES (51723, 2470, 12, 'Info teste 3');
INSERT INTO `lang_definitions` VALUES (51724, 2471, 12, 'Info teste 4');
INSERT INTO `lang_definitions` VALUES (51725, 2472, 12, 'Info teste 5');
INSERT INTO `lang_definitions` VALUES (51726, 2473, 12, 'Info teste 6');
INSERT INTO `lang_definitions` VALUES (51727, 2474, 12, 'Inalações');
INSERT INTO `lang_definitions` VALUES (51728, 2475, 12, 'Inalações');
INSERT INTO `lang_definitions` VALUES (51729, 2476, 12, 'Utilizador Inicial');
INSERT INTO `lang_definitions` VALUES (51730, 2478, 12, 'Injetáveis');
INSERT INTO `lang_definitions` VALUES (51731, 2479, 12, 'Injecção');
INSERT INTO `lang_definitions` VALUES (51732, 2480, 12, 'Parte do Corpo Lesionada');
INSERT INTO `lang_definitions` VALUES (51733, 2481, 12, 'Dano fora');
INSERT INTO `lang_definitions` VALUES (51734, 2482, 12, 'Lesão');
INSERT INTO `lang_definitions` VALUES (51735, 2483, 12, 'Mecanismo de Lesão');
INSERT INTO `lang_definitions` VALUES (51736, 2484, 12, 'Relatório de Avaliação de Lesão');
INSERT INTO `lang_definitions` VALUES (51737, 2485, 12, 'Vigilância de Lesões');
INSERT INTO `lang_definitions` VALUES (51738, 2486, 12, 'Tipo de lesão');
INSERT INTO `lang_definitions` VALUES (51739, 2487, 12, 'Relac. c/ doença/lesão');
INSERT INTO `lang_definitions` VALUES (51740, 2489, 12, 'Campos de Entrada');
INSERT INTO `lang_definitions` VALUES (51741, 2494, 12, 'Ins ajustar');
INSERT INTO `lang_definitions` VALUES (51742, 2495, 12, 'Ins agregação');
INSERT INTO `lang_definitions` VALUES (51743, 2501, 12, 'Restituição Ins');
INSERT INTO `lang_definitions` VALUES (51744, 2502, 12, 'Ins Resumo');
INSERT INTO `lang_definitions` VALUES (51745, 2503, 12, 'Ins1');
INSERT INTO `lang_definitions` VALUES (51746, 2504, 12, 'Ins2');
INSERT INTO `lang_definitions` VALUES (51747, 2505, 12, 'Ins3');
INSERT INTO `lang_definitions` VALUES (51748, 2506, 12, 'Inserir falhou:');
INSERT INTO `lang_definitions` VALUES (51749, 2507, 12, 'Inserir eventos antigos em tabelas');
INSERT INTO `lang_definitions` VALUES (51750, 2508, 12, 'Insónia');
INSERT INTO `lang_definitions` VALUES (51751, 2510, 12, 'Inspeção');
INSERT INTO `lang_definitions` VALUES (51752, 2511, 12, 'Instabilidade /');
INSERT INTO `lang_definitions` VALUES (51753, 2514, 12, 'Instalar DB');
INSERT INTO `lang_definitions` VALUES (51754, 2516, 12, 'Instruido');
INSERT INTO `lang_definitions` VALUES (51755, 2517, 12, 'Instrução');
INSERT INTO `lang_definitions` VALUES (51756, 2518, 12, 'Instruções:');
INSERT INTO `lang_definitions` VALUES (51757, 2520, 12, 'Diabetes insulino dependente');
INSERT INTO `lang_definitions` VALUES (51758, 2521, 12, 'Subsistema');
INSERT INTO `lang_definitions` VALUES (51759, 2522, 12, 'subsistema');
INSERT INTO `lang_definitions` VALUES (51760, 2526, 12, 'Companias de Seguro');
INSERT INTO `lang_definitions` VALUES (51761, 2527, 12, 'Compania de Seguro');
INSERT INTO `lang_definitions` VALUES (51762, 2528, 12, 'Procurar/Acrescentar Compania de Seguro');
INSERT INTO `lang_definitions` VALUES (51763, 2529, 12, 'Data de Seguro');
INSERT INTO `lang_definitions` VALUES (51764, 2531, 12, 'Número do Seguro');
INSERT INTO `lang_definitions` VALUES (51765, 2533, 12, 'Entidade');
INSERT INTO `lang_definitions` VALUES (51766, 2535, 12, 'Conclusão de Entrada');
INSERT INTO `lang_definitions` VALUES (51767, 2536, 12, 'Data de Entrada');
INSERT INTO `lang_definitions` VALUES (51768, 2537, 12, 'Declínio Intelectual');
INSERT INTO `lang_definitions` VALUES (51769, 2538, 12, 'Erro Interno - Nenhuma página foi selecionada!');
INSERT INTO `lang_definitions` VALUES (51770, 2539, 12, 'Erro Interno - ID do Utente não foi inserido!');
INSERT INTO `lang_definitions` VALUES (51771, 2540, 12, 'Erro interno que acessa arquivos transferidos!');
INSERT INTO `lang_definitions` VALUES (51772, 2541, 12, 'Erro Interno!');
INSERT INTO `lang_definitions` VALUES (51773, 2542, 12, 'Erro Interno,não há ID de droga especificada!');
INSERT INTO `lang_definitions` VALUES (51774, 2544, 12, 'Erro Interno: Reivindicação');
INSERT INTO `lang_definitions` VALUES (51775, 2545, 12, 'Erro Interno: Encontro\'');
INSERT INTO `lang_definitions` VALUES (51776, 2546, 12, 'Erro Interno: pid ou está perdendo o encontro.');
INSERT INTO `lang_definitions` VALUES (51777, 2548, 12, 'Interno Identificou (pid)');
INSERT INTO `lang_definitions` VALUES (51778, 2549, 12, 'Indicações Internas');
INSERT INTO `lang_definitions` VALUES (51779, 2551, 12, 'Dever Internacional');
INSERT INTO `lang_definitions` VALUES (51780, 2552, 12, 'Intérprete');
INSERT INTO `lang_definitions` VALUES (51781, 2553, 12, 'Precisou de Intérprete?');
INSERT INTO `lang_definitions` VALUES (51782, 2554, 12, 'Doenças Pulmonar Interstical');
INSERT INTO `lang_definitions` VALUES (51783, 2555, 12, 'Intervalo');
INSERT INTO `lang_definitions` VALUES (51784, 2560, 12, 'Intolerância');
INSERT INTO `lang_definitions` VALUES (51785, 2561, 12, 'Intramuscular');
INSERT INTO `lang_definitions` VALUES (51786, 2562, 12, 'Intravenously');
INSERT INTO `lang_definitions` VALUES (51787, 2563, 12, 'Introdução');
INSERT INTO `lang_definitions` VALUES (51788, 2567, 12, 'Inválido ou pagador em falta par código em falta');
INSERT INTO `lang_definitions` VALUES (51789, 2569, 12, 'Inválido Código de Servico');
INSERT INTO `lang_definitions` VALUES (51790, 2570, 12, 'Desegnação de fonte inválida');
INSERT INTO `lang_definitions` VALUES (51791, 2572, 12, 'InvAmt');
INSERT INTO `lang_definitions` VALUES (51792, 2573, 12, 'Inventário');
INSERT INTO `lang_definitions` VALUES (51793, 2577, 12, 'Inventário ntá disponivel nesta ordem.');
INSERT INTO `lang_definitions` VALUES (51794, 2578, 12, 'Inventário não está disponivel para esta ordem.');
INSERT INTO `lang_definitions` VALUES (51795, 2580, 12, 'Lista de Inventário');
INSERT INTO `lang_definitions` VALUES (51796, 2581, 12, 'Fatura');
INSERT INTO `lang_definitions` VALUES (51797, 2584, 12, 'Data da Fatura');
INSERT INTO `lang_definitions` VALUES (51798, 2585, 12, 'Fatura não tem nenhuma data!');
INSERT INTO `lang_definitions` VALUES (51799, 2591, 12, 'Fatura:');
INSERT INTO `lang_definitions` VALUES (51800, 2595, 12, 'IPPF SRH Data para');
INSERT INTO `lang_definitions` VALUES (51801, 2596, 12, 'IPPF Relatório de Estatística');
INSERT INTO `lang_definitions` VALUES (51802, 2598, 12, 'IPV 1');
INSERT INTO `lang_definitions` VALUES (51803, 2599, 12, 'IPV 2');
INSERT INTO `lang_definitions` VALUES (51804, 2600, 12, 'IPV 3');
INSERT INTO `lang_definitions` VALUES (51805, 2601, 12, 'IPV 4');
INSERT INTO `lang_definitions` VALUES (51806, 2602, 12, 'Batimento Cárdiaco Irregular');
INSERT INTO `lang_definitions` VALUES (51807, 2603, 12, 'Irritabilidade');
INSERT INTO `lang_definitions` VALUES (51808, 2604, 12, 'Irritação');
INSERT INTO `lang_definitions` VALUES (51809, 2608, 12, 'È um field exigido.');
INSERT INTO `lang_definitions` VALUES (51810, 2609, 12, 'È um nodo de raiz e não pode ser apagado.');
INSERT INTO `lang_definitions` VALUES (51811, 2612, 12, 'Não é valido (frações decimais são OK).');
INSERT INTO `lang_definitions` VALUES (51812, 2613, 12, 'PHP está usando o modo seguro?');
INSERT INTO `lang_definitions` VALUES (51813, 2627, 12, 'assunto');
INSERT INTO `lang_definitions` VALUES (51814, 2628, 12, 'Assunto');
INSERT INTO `lang_definitions` VALUES (51815, 2634, 12, 'Assuntos');
INSERT INTO `lang_definitions` VALUES (51816, 2635, 12, 'Questões (Lesões/Médicas/Alergias)');
INSERT INTO `lang_definitions` VALUES (51817, 2636, 12, 'Questões (Lesões/Médicas/Alergias):');
INSERT INTO `lang_definitions` VALUES (51818, 2637, 12, 'Assuntos e Encontros');
INSERT INTO `lang_definitions` VALUES (51819, 2638, 12, 'Assuntos e Encontros para');
INSERT INTO `lang_definitions` VALUES (51820, 2639, 12, 'Assuntos não autorizados');
INSERT INTO `lang_definitions` VALUES (51821, 2640, 12, 'Secção de Assuntos');
INSERT INTO `lang_definitions` VALUES (51822, 2642, 12, 'Carga');
INSERT INTO `lang_definitions` VALUES (51823, 2643, 12, 'carga');
INSERT INTO `lang_definitions` VALUES (51824, 2645, 12, 'Carga de artigo falhou');
INSERT INTO `lang_definitions` VALUES (51825, 2647, 12, 'IUD');
INSERT INTO `lang_definitions` VALUES (51826, 2648, 12, 'IV');
INSERT INTO `lang_definitions` VALUES (51827, 2649, 12, 'Jan');
INSERT INTO `lang_definitions` VALUES (51828, 2650, 12, 'Janeiro');
INSERT INTO `lang_definitions` VALUES (51829, 2652, 12, 'Icterícia');
INSERT INTO `lang_definitions` VALUES (51830, 2653, 12, 'Descrição de Trabalho');
INSERT INTO `lang_definitions` VALUES (51831, 2654, 12, 'ID do Trabalho');
INSERT INTO `lang_definitions` VALUES (51832, 2655, 12, 'Deslocação em comum');
INSERT INTO `lang_definitions` VALUES (51833, 2656, 12, 'Dor em Comum');
INSERT INTO `lang_definitions` VALUES (51834, 2657, 12, 'Deslocamentos em comum');
INSERT INTO `lang_definitions` VALUES (51835, 2658, 12, 'Jul');
INSERT INTO `lang_definitions` VALUES (51836, 2659, 12, 'Julho');
INSERT INTO `lang_definitions` VALUES (51837, 2660, 12, 'Jun');
INSERT INTO `lang_definitions` VALUES (51838, 2661, 12, 'Junho');
INSERT INTO `lang_definitions` VALUES (51839, 2662, 12, 'Só debaixo da informação verificada uma área azul');
INSERT INTO `lang_definitions` VALUES (51840, 2663, 12, 'Só as Minhas');
INSERT INTO `lang_definitions` VALUES (51841, 2665, 12, 'Justifique');
INSERT INTO `lang_definitions` VALUES (51842, 2666, 12, 'Justifique/Salvar');
INSERT INTO `lang_definitions` VALUES (51843, 2668, 12, 'k, aqui é o resto');
INSERT INTO `lang_definitions` VALUES (51844, 2670, 12, 'Palavras chaves');
INSERT INTO `lang_definitions` VALUES (51845, 2671, 12, 'kg');
INSERT INTO `lang_definitions` VALUES (51846, 2672, 12, 'kg/m^2');
INSERT INTO `lang_definitions` VALUES (51847, 2673, 12, 'Cancro do Rim');
INSERT INTO `lang_definitions` VALUES (51848, 2674, 12, 'Insuficiência Renal');
INSERT INTO `lang_definitions` VALUES (51849, 2675, 12, 'Infecções nos rins');
INSERT INTO `lang_definitions` VALUES (51850, 2676, 12, 'Pedras no Rim');
INSERT INTO `lang_definitions` VALUES (51851, 2677, 12, 'Transplante dos Rins');
INSERT INTO `lang_definitions` VALUES (51852, 2678, 12, 'Joelho');
INSERT INTO `lang_definitions` VALUES (51853, 2679, 12, 'Problemas no Joelho');
INSERT INTO `lang_definitions` VALUES (51854, 2680, 12, 'Substituição no Joelho');
INSERT INTO `lang_definitions` VALUES (51855, 2682, 12, 'Lab');
INSERT INTO `lang_definitions` VALUES (51856, 2687, 12, 'Relatório de Lab');
INSERT INTO `lang_definitions` VALUES (51857, 2693, 12, 'Etiqueta');
INSERT INTO `lang_definitions` VALUES (51858, 2694, 12, 'A etiqueta não pode estar em branco');
INSERT INTO `lang_definitions` VALUES (51859, 2697, 12, 'LabelCols deve ser um número entre 1 e 999');
INSERT INTO `lang_definitions` VALUES (51860, 2698, 12, 'Etiquetas');
INSERT INTO `lang_definitions` VALUES (51861, 2699, 12, 'Labs');
INSERT INTO `lang_definitions` VALUES (51862, 2700, 12, 'Dilaceração / condição da Pele');
INSERT INTO `lang_definitions` VALUES (51863, 2701, 12, 'Dilaceração/abrasão');
INSERT INTO `lang_definitions` VALUES (51864, 2702, 12, 'Idioma');
INSERT INTO `lang_definitions` VALUES (51865, 2703, 12, 'Código do Idioma');
INSERT INTO `lang_definitions` VALUES (51866, 2704, 12, 'Definição do Idioma acrescentado');
INSERT INTO `lang_definitions` VALUES (51867, 2706, 12, 'Lista de Idiomas (escrever, addonly opcional)');
INSERT INTO `lang_definitions` VALUES (51868, 2707, 12, 'Nome do Idioma');
INSERT INTO `lang_definitions` VALUES (51869, 2708, 12, 'Idioma:');
INSERT INTO `lang_definitions` VALUES (51870, 2710, 12, 'Último');
INSERT INTO `lang_definitions` VALUES (51871, 2711, 12, 'Data da Ùltima Atividade');
INSERT INTO `lang_definitions` VALUES (51872, 2712, 12, 'Data da Ùltima Conta');
INSERT INTO `lang_definitions` VALUES (51873, 2714, 12, 'Última Encontro');
INSERT INTO `lang_definitions` VALUES (51874, 2717, 12, 'Último Nome');
INSERT INTO `lang_definitions` VALUES (51875, 2718, 12, 'Último Nome');
INSERT INTO `lang_definitions` VALUES (51876, 2719, 12, 'Último Nome:');
INSERT INTO `lang_definitions` VALUES (51877, 2722, 12, 'Últimos Salvados');
INSERT INTO `lang_definitions` VALUES (51878, 2723, 12, 'Última actualização por');
INSERT INTO `lang_definitions` VALUES (51879, 2725, 12, 'Ùltima Visita');
INSERT INTO `lang_definitions` VALUES (51880, 2726, 12, 'Retorno Tarde (2-12 Mo)');
INSERT INTO `lang_definitions` VALUES (51881, 2727, 12, 'Malleolus Lateral');
INSERT INTO `lang_definitions` VALUES (51882, 2728, 12, 'Malleolus Lateral:');
INSERT INTO `lang_definitions` VALUES (51883, 2731, 12, 'Deslocou Lateral');
INSERT INTO `lang_definitions` VALUES (51884, 2732, 12, 'Baseado no Esquema');
INSERT INTO `lang_definitions` VALUES (51885, 2733, 12, 'Editar Esquema');
INSERT INTO `lang_definitions` VALUES (51886, 2734, 12, 'Grupos de Esquemas');
INSERT INTO `lang_definitions` VALUES (51887, 2735, 12, 'Estilo de Esquemas');
INSERT INTO `lang_definitions` VALUES (51888, 2736, 12, 'Formulários de Visita Baseados em Esquemas');
INSERT INTO `lang_definitions` VALUES (51889, 2737, 12, 'Esquemas');
INSERT INTO `lang_definitions` VALUES (51890, 2738, 12, 'lb');
INSERT INTO `lang_definitions` VALUES (51891, 2739, 12, 'Lbs');
INSERT INTO `lang_definitions` VALUES (51892, 2740, 12, 'LDL');
INSERT INTO `lang_definitions` VALUES (51893, 2741, 12, 'Deixa em branco se continuar ativo');
INSERT INTO `lang_definitions` VALUES (51894, 2743, 12, 'Deixe em branco para manter a senha inalterada.');
INSERT INTO `lang_definitions` VALUES (51895, 2744, 12, 'Deixa Mensagem com');
INSERT INTO `lang_definitions` VALUES (51896, 2745, 12, 'Deixa a Forma');
INSERT INTO `lang_definitions` VALUES (51897, 2747, 12, 'Esquerdo');
INSERT INTO `lang_definitions` VALUES (51898, 2748, 12, 'Ouvido Esquerdo');
INSERT INTO `lang_definitions` VALUES (51899, 2749, 12, 'ouvido esquerdo');
INSERT INTO `lang_definitions` VALUES (51900, 2750, 12, 'Esquerdo:');
INSERT INTO `lang_definitions` VALUES (51901, 2751, 12, 'Esquerdo:');
INSERT INTO `lang_definitions` VALUES (51902, 2752, 12, 'Dor da perna/Grampeado');
INSERT INTO `lang_definitions` VALUES (51903, 2753, 12, 'Legal');
INSERT INTO `lang_definitions` VALUES (51904, 2755, 12, 'Legenda:');
INSERT INTO `lang_definitions` VALUES (51905, 2756, 12, 'Comprimento');
INSERT INTO `lang_definitions` VALUES (51906, 2760, 12, 'Menos-informação privada (escrever,addonly opcional)');
INSERT INTO `lang_definitions` VALUES (51907, 2761, 12, 'Carta');
INSERT INTO `lang_definitions` VALUES (51908, 2762, 12, 'Gerador de Cartas');
INSERT INTO `lang_definitions` VALUES (51909, 2766, 12, 'Nível de urgência');
INSERT INTO `lang_definitions` VALUES (51910, 2767, 12, 'Responsabilidade');
INSERT INTO `lang_definitions` VALUES (51911, 2768, 12, 'Exame médico de Responsabilidade');
INSERT INTO `lang_definitions` VALUES (51912, 2769, 12, 'BI');
INSERT INTO `lang_definitions` VALUES (51913, 2773, 12, 'Estilo de vida');
INSERT INTO `lang_definitions` VALUES (51914, 2775, 12, 'Lágrima de Ligamento ou entorse');
INSERT INTO `lang_definitions` VALUES (51915, 2777, 12, 'Limites de Eventos');
INSERT INTO `lang_definitions` VALUES (51916, 2786, 12, 'Lista');
INSERT INTO `lang_definitions` VALUES (51917, 2787, 12, 'Caixa de Lista');
INSERT INTO `lang_definitions` VALUES (51918, 2788, 12, 'caixa de lista');
INSERT INTO `lang_definitions` VALUES (51919, 2789, 12, 'caixa de lista w/ add');
INSERT INTO `lang_definitions` VALUES (51920, 2790, 12, 'caixa de lista w/add');
INSERT INTO `lang_definitions` VALUES (51921, 2791, 12, 'Liste o Editor');
INSERT INTO `lang_definitions` VALUES (51922, 2793, 12, 'Lista de grupos');
INSERT INTO `lang_definitions` VALUES (51923, 2794, 12, 'Listar Companhias de Seguro');
INSERT INTO `lang_definitions` VALUES (51924, 2795, 12, 'Aliste artigos que não podem começar com um número.');
INSERT INTO `lang_definitions` VALUES (51925, 2796, 12, 'Aliste artigos que contém caracter(s) ilegal.');
INSERT INTO `lang_definitions` VALUES (51926, 2797, 12, 'Listas de lista');
INSERT INTO `lang_definitions` VALUES (51927, 2798, 12, 'Nomeda Lista');
INSERT INTO `lang_definitions` VALUES (51928, 2799, 12, 'Nome da Lista não pode começar com números.');
INSERT INTO `lang_definitions` VALUES (51929, 2800, 12, 'Lista de Receitas');
INSERT INTO `lang_definitions` VALUES (51930, 2804, 12, 'Listas');
INSERT INTO `lang_definitions` VALUES (51931, 2807, 12, 'LLL:');
INSERT INTO `lang_definitions` VALUES (51932, 2808, 12, 'LMP');
INSERT INTO `lang_definitions` VALUES (51933, 2810, 12, 'Carregue Definições');
INSERT INTO `lang_definitions` VALUES (51934, 2815, 12, 'A CARREGAR');
INSERT INTO `lang_definitions` VALUES (51935, 2817, 12, 'LOC');
INSERT INTO `lang_definitions` VALUES (51936, 2818, 12, 'Local');
INSERT INTO `lang_definitions` VALUES (51937, 2819, 12, 'Definições Regionais');
INSERT INTO `lang_definitions` VALUES (51938, 2820, 12, 'Localidade');
INSERT INTO `lang_definitions` VALUES (51939, 2821, 12, 'Localização');
INSERT INTO `lang_definitions` VALUES (51940, 2823, 12, 'Localização deste lote');
INSERT INTO `lang_definitions` VALUES (51941, 2824, 12, 'Localização não especificada');
INSERT INTO `lang_definitions` VALUES (51942, 2827, 12, 'Localização:');
INSERT INTO `lang_definitions` VALUES (51943, 2832, 12, 'Sessão');
INSERT INTO `lang_definitions` VALUES (51944, 2833, 12, 'Sessão iniciada como');
INSERT INTO `lang_definitions` VALUES (51945, 2834, 12, 'Sessão iniciada como:');
INSERT INTO `lang_definitions` VALUES (51946, 2835, 12, 'Sessão terminada.');
INSERT INTO `lang_definitions` VALUES (51947, 2837, 12, 'Entrar');
INSERT INTO `lang_definitions` VALUES (51948, 2838, 12, 'entrar');
INSERT INTO `lang_definitions` VALUES (51949, 2841, 12, 'Sair');
INSERT INTO `lang_definitions` VALUES (51950, 2842, 12, 'sair');
INSERT INTO `lang_definitions` VALUES (51951, 2843, 12, 'Eventos');
INSERT INTO `lang_definitions` VALUES (51952, 2844, 12, 'Visualizador de Eventos');
INSERT INTO `lang_definitions` VALUES (51953, 2845, 12, 'Procurar');
INSERT INTO `lang_definitions` VALUES (51954, 2846, 12, 'Lote');
INSERT INTO `lang_definitions` VALUES (51955, 2847, 12, 'Lote ID em falta!');
INSERT INTO `lang_definitions` VALUES (51956, 2848, 12, 'Número de Lote');
INSERT INTO `lang_definitions` VALUES (51957, 2849, 12, 'Baixo');
INSERT INTO `lang_definitions` VALUES (51958, 2851, 12, 'Perna mais baixa');
INSERT INTO `lang_definitions` VALUES (51959, 2853, 12, 'Espinha Lombar');
INSERT INTO `lang_definitions` VALUES (51960, 2854, 12, 'ALMOÇO');
INSERT INTO `lang_definitions` VALUES (51961, 2855, 12, 'Almoço');
INSERT INTO `lang_definitions` VALUES (51962, 2856, 12, 'Cancro do Pulmão');
INSERT INTO `lang_definitions` VALUES (51963, 2857, 12, 'Cirurgia de Cancro do Pulmão');
INSERT INTO `lang_definitions` VALUES (51964, 2858, 12, 'PULMÕES:');
INSERT INTO `lang_definitions` VALUES (51965, 2859, 12, 'pulmões:');
INSERT INTO `lang_definitions` VALUES (51966, 2860, 12, 'Lúpus');
INSERT INTO `lang_definitions` VALUES (51967, 2861, 12, 'S');
INSERT INTO `lang_definitions` VALUES (51968, 2862, 12, 'Categoria MA');
INSERT INTO `lang_definitions` VALUES (51969, 2867, 12, 'Endereço Principal');
INSERT INTO `lang_definitions` VALUES (51970, 2868, 12, 'Parte Superior do Ecrã');
INSERT INTO `lang_definitions` VALUES (51971, 2872, 12, 'Faça modificações para categorias recentes');
INSERT INTO `lang_definitions` VALUES (51972, 2874, 12, 'Tenha Certeza');
INSERT INTO `lang_definitions` VALUES (51973, 2876, 12, 'Mal-estar');
INSERT INTO `lang_definitions` VALUES (51974, 2877, 12, 'Masculino');
INSERT INTO `lang_definitions` VALUES (51975, 2878, 12, 'Preservativos Masculinos');
INSERT INTO `lang_definitions` VALUES (51976, 2879, 12, 'VSC Masculinas');
INSERT INTO `lang_definitions` VALUES (51977, 2880, 12, 'Mamograma');
INSERT INTO `lang_definitions` VALUES (51978, 2881, 12, 'Gerir');
INSERT INTO `lang_definitions` VALUES (51979, 2882, 12, 'Gerir Traduções');
INSERT INTO `lang_definitions` VALUES (51980, 2883, 12, 'Administração');
INSERT INTO `lang_definitions` VALUES (51981, 2887, 12, 'Manual');
INSERT INTO `lang_definitions` VALUES (51982, 2888, 12, 'Manual Postado');
INSERT INTO `lang_definitions` VALUES (51983, 2889, 12, 'Fabricante');
INSERT INTO `lang_definitions` VALUES (51984, 2890, 12, 'Mar');
INSERT INTO `lang_definitions` VALUES (51985, 2891, 12, 'Março');
INSERT INTO `lang_definitions` VALUES (51986, 2892, 12, 'Estado Civil');
INSERT INTO `lang_definitions` VALUES (51987, 2893, 12, 'Marque como faturado mas salta faturamento');
INSERT INTO `lang_definitions` VALUES (51988, 2894, 12, 'Marque como Clareado');
INSERT INTO `lang_definitions` VALUES (51989, 2895, 12, 'Marque como não faturou');
INSERT INTO `lang_definitions` VALUES (51990, 2897, 12, 'Marque como clareado');
INSERT INTO `lang_definitions` VALUES (51991, 2898, 12, 'Casado(a)');
INSERT INTO `lang_definitions` VALUES (51992, 2907, 12, 'Maxilar Direto:');
INSERT INTO `lang_definitions` VALUES (51993, 2914, 12, 'Maio');
INSERT INTO `lang_definitions` VALUES (51994, 2915, 12, 'MC');
INSERT INTO `lang_definitions` VALUES (51995, 2916, 12, 'mcg');
INSERT INTO `lang_definitions` VALUES (51996, 2920, 12, 'Malleolus mediano');
INSERT INTO `lang_definitions` VALUES (51997, 2921, 12, 'Exame médico');
INSERT INTO `lang_definitions` VALUES (51998, 2922, 12, 'Médico');
INSERT INTO `lang_definitions` VALUES (51999, 2923, 12, 'Aborto Médico');
INSERT INTO `lang_definitions` VALUES (52000, 2928, 12, 'problemas Médicos');
INSERT INTO `lang_definitions` VALUES (52001, 2931, 12, 'Problemas Médicos');
INSERT INTO `lang_definitions` VALUES (52002, 2932, 12, 'Registo Médico');
INSERT INTO `lang_definitions` VALUES (52003, 2933, 12, 'Registo Médico #');
INSERT INTO `lang_definitions` VALUES (52004, 2934, 12, 'Registos Médicos');
INSERT INTO `lang_definitions` VALUES (52005, 2939, 12, 'Médico/História (escrever,addonly opcional)');
INSERT INTO `lang_definitions` VALUES (52006, 2940, 12, 'Medicare Part B');
INSERT INTO `lang_definitions` VALUES (52007, 2942, 12, 'Medicamento');
INSERT INTO `lang_definitions` VALUES (52008, 2947, 12, 'Medicamentos');
INSERT INTO `lang_definitions` VALUES (52009, 2948, 12, 'Medicamentos:');
INSERT INTO `lang_definitions` VALUES (52010, 2949, 12, 'Unidades de medicinas');
INSERT INTO `lang_definitions` VALUES (52011, 2950, 12, 'Médio');
INSERT INTO `lang_definitions` VALUES (52012, 2951, 12, 'Relatório de Estatísticas da Associação de Membro');
INSERT INTO `lang_definitions` VALUES (52013, 2952, 12, 'Problemas de Memória');
INSERT INTO `lang_definitions` VALUES (52014, 2953, 12, 'Homem');
INSERT INTO `lang_definitions` VALUES (52015, 2954, 12, 'Homem e Mulher');
INSERT INTO `lang_definitions` VALUES (52016, 2955, 12, 'Só Homens');
INSERT INTO `lang_definitions` VALUES (52017, 2956, 12, 'Menarche');
INSERT INTO `lang_definitions` VALUES (52018, 2957, 12, 'Menopausa');
INSERT INTO `lang_definitions` VALUES (52019, 2958, 12, 'Fluxo Mestrual');
INSERT INTO `lang_definitions` VALUES (52020, 2959, 12, 'Frequência mestrual');
INSERT INTO `lang_definitions` VALUES (52021, 2960, 12, 'Doença mental');
INSERT INTO `lang_definitions` VALUES (52022, 2964, 12, 'Mensagen');
INSERT INTO `lang_definitions` VALUES (52023, 2968, 12, 'Estado da Mensagem');
INSERT INTO `lang_definitions` VALUES (52024, 2970, 12, 'MENSAGEN');
INSERT INTO `lang_definitions` VALUES (52025, 2971, 12, 'Mensagens');
INSERT INTO `lang_definitions` VALUES (52026, 2973, 12, 'Método');
INSERT INTO `lang_definitions` VALUES (52027, 2976, 12, 'Método de Destruição');
INSERT INTO `lang_definitions` VALUES (52028, 2978, 12, 'mg');
INSERT INTO `lang_definitions` VALUES (52029, 2979, 12, 'mg/1cc');
INSERT INTO `lang_definitions` VALUES (52030, 2980, 12, 'mg/2cc');
INSERT INTO `lang_definitions` VALUES (52031, 2981, 12, 'mg/3cc');
INSERT INTO `lang_definitions` VALUES (52032, 2982, 12, 'mg/4cc');
INSERT INTO `lang_definitions` VALUES (52033, 2983, 12, 'mg/5cc');
INSERT INTO `lang_definitions` VALUES (52034, 2984, 12, 'MG/DL');
INSERT INTO `lang_definitions` VALUES (52035, 2985, 12, 'Meio');
INSERT INTO `lang_definitions` VALUES (52036, 2986, 12, 'Nome do Meio');
INSERT INTO `lang_definitions` VALUES (52037, 2987, 12, 'Nome do meio');
INSERT INTO `lang_definitions` VALUES (52038, 2994, 12, 'Migrante ou trabalhador sazonal?');
INSERT INTO `lang_definitions` VALUES (52039, 2995, 12, 'Migrante/Sazonal');
INSERT INTO `lang_definitions` VALUES (52040, 2996, 12, 'Mil/CU.MM');
INSERT INTO `lang_definitions` VALUES (52041, 2997, 12, 'Mimique Tipo');
INSERT INTO `lang_definitions` VALUES (52042, 2999, 12, 'min');
INSERT INTO `lang_definitions` VALUES (52043, 3001, 12, 'pequenas articulações dolorosas+/- Sinovite');
INSERT INTO `lang_definitions` VALUES (52044, 3003, 12, 'minutos');
INSERT INTO `lang_definitions` VALUES (52045, 3004, 12, 'Minutos');
INSERT INTO `lang_definitions` VALUES (52046, 3005, 12, 'Outros');
INSERT INTO `lang_definitions` VALUES (52047, 3006, 12, 'Opções de facturação');
INSERT INTO `lang_definitions` VALUES (52048, 3007, 12, 'Opções de facturação para HCFA-1500');
INSERT INTO `lang_definitions` VALUES (52049, 3008, 12, 'Opções de Facturação para HCFA');
INSERT INTO `lang_definitions` VALUES (52050, 3009, 12, 'Diversos');
INSERT INTO `lang_definitions` VALUES (52051, 3010, 12, 'Perdido');
INSERT INTO `lang_definitions` VALUES (52052, 3012, 12, 'Campo obrigatório em falta');
INSERT INTO `lang_definitions` VALUES (52053, 3013, 12, 'Taxa Perdida');
INSERT INTO `lang_definitions` VALUES (52054, 3015, 12, 'Em Falta ou Inválido');
INSERT INTO `lang_definitions` VALUES (52055, 3016, 12, 'PID Perdida');
INSERT INTO `lang_definitions` VALUES (52056, 3018, 12, 'Golpe perdido depois de pagador em fonte para código');
INSERT INTO `lang_definitions` VALUES (52057, 3019, 12, 'Misturado');
INSERT INTO `lang_definitions` VALUES (52058, 3020, 12, 'ml');
INSERT INTO `lang_definitions` VALUES (52059, 3021, 12, 'MM/DD/AAAA');
INSERT INTO `lang_definitions` VALUES (52060, 3022, 12, 'mm/hg');
INSERT INTO `lang_definitions` VALUES (52061, 3024, 12, 'MMR 1');
INSERT INTO `lang_definitions` VALUES (52062, 3025, 12, 'MMR 2');
INSERT INTO `lang_definitions` VALUES (52063, 3026, 12, 'Telemóvel');
INSERT INTO `lang_definitions` VALUES (52064, 3027, 12, 'Telemóvel');
INSERT INTO `lang_definitions` VALUES (52065, 3028, 12, 'Mod');
INSERT INTO `lang_definitions` VALUES (52066, 3031, 12, 'Modificador');
INSERT INTO `lang_definitions` VALUES (52067, 3036, 12, 'Seg');
INSERT INTO `lang_definitions` VALUES (52068, 3037, 12, 'Seg a Sex');
INSERT INTO `lang_definitions` VALUES (52069, 3038, 12, 'Seg, Qua &amp; Sex');
INSERT INTO `lang_definitions` VALUES (52070, 3039, 12, 'Segunda');
INSERT INTO `lang_definitions` VALUES (52071, 3040, 12, 'mês');
INSERT INTO `lang_definitions` VALUES (52072, 3041, 12, 'Mês');
INSERT INTO `lang_definitions` VALUES (52073, 3042, 12, 'Mês');
INSERT INTO `lang_definitions` VALUES (52074, 3043, 12, 'Mes(es)');
INSERT INTO `lang_definitions` VALUES (52075, 3044, 12, 'Rendimento Mensal');
INSERT INTO `lang_definitions` VALUES (52076, 3045, 12, 'Meses');
INSERT INTO `lang_definitions` VALUES (52077, 3046, 12, 'Mais de 100 registos. Por favor restrinja os critérios.');
INSERT INTO `lang_definitions` VALUES (52078, 3047, 12, 'Mais de 50 resultados, por favor seja mais específico.');
INSERT INTO `lang_definitions` VALUES (52079, 3049, 12, 'Mais recente desde');
INSERT INTO `lang_definitions` VALUES (52080, 3051, 12, 'Mãe');
INSERT INTO `lang_definitions` VALUES (52081, 3052, 12, 'Nome da Mãe');
INSERT INTO `lang_definitions` VALUES (52082, 3053, 12, 'Boca');
INSERT INTO `lang_definitions` VALUES (52083, 3054, 12, 'Mover');
INSERT INTO `lang_definitions` VALUES (52084, 3055, 12, 'Mover Documento para a Categoria:');
INSERT INTO `lang_definitions` VALUES (52085, 3056, 12, 'Mover para Baixo');
INSERT INTO `lang_definitions` VALUES (52086, 3058, 12, 'Mover para Utente');
INSERT INTO `lang_definitions` VALUES (52087, 3059, 12, 'Mover para...');
INSERT INTO `lang_definitions` VALUES (52088, 3060, 12, 'Mover para Cima');
INSERT INTO `lang_definitions` VALUES (52089, 3062, 12, 'Sr.');
INSERT INTO `lang_definitions` VALUES (52090, 3064, 12, 'Sra.');
INSERT INTO `lang_definitions` VALUES (52091, 3065, 12, 'Srta.');
INSERT INTO `lang_definitions` VALUES (52092, 3073, 12, 'Ferramenta Multi-Idioma');
INSERT INTO `lang_definitions` VALUES (52093, 3074, 12, 'Áreas múltiplas');
INSERT INTO `lang_definitions` VALUES (52094, 3076, 12, 'Lotes múltiplos');
INSERT INTO `lang_definitions` VALUES (52095, 3078, 12, 'Multiracial');
INSERT INTO `lang_definitions` VALUES (52096, 3079, 12, 'Murmúrio:');
INSERT INTO `lang_definitions` VALUES (52097, 3080, 12, 'Dor Muscular');
INSERT INTO `lang_definitions` VALUES (52098, 3081, 12, 'Dores Musculares');
INSERT INTO `lang_definitions` VALUES (52099, 3082, 12, 'Vermelhidão Muscular');
INSERT INTO `lang_definitions` VALUES (52100, 3083, 12, 'Rigidez Muscular');
INSERT INTO `lang_definitions` VALUES (52101, 3084, 12, 'Inchaço Muscular');
INSERT INTO `lang_definitions` VALUES (52102, 3085, 12, 'Morno Musc');
INSERT INTO `lang_definitions` VALUES (52103, 3086, 12, 'Músculo');
INSERT INTO `lang_definitions` VALUES (52104, 3087, 12, 'Lesão Muscular');
INSERT INTO `lang_definitions` VALUES (52105, 3088, 12, 'Muscoesquelético');
INSERT INTO `lang_definitions` VALUES (52106, 3090, 12, 'Mutualmente Definido');
INSERT INTO `lang_definitions` VALUES (52107, 3091, 12, 'MVA');
INSERT INTO `lang_definitions` VALUES (52108, 3093, 12, 'N/D');
INSERT INTO `lang_definitions` VALUES (52109, 3094, 12, 'n/d');
INSERT INTO `lang_definitions` VALUES (52110, 3095, 12, 'Nome');
INSERT INTO `lang_definitions` VALUES (52111, 3096, 12, 'Nome (ver mais)');
INSERT INTO `lang_definitions` VALUES (52112, 3097, 12, 'Nome 1');
INSERT INTO `lang_definitions` VALUES (52113, 3098, 12, 'Nome 2');
INSERT INTO `lang_definitions` VALUES (52114, 3099, 12, 'Nome e Título de Administrador de Imunização');
INSERT INTO `lang_definitions` VALUES (52115, 3101, 12, 'Nome de companhia de seguros');
INSERT INTO `lang_definitions` VALUES (52116, 3102, 12, 'Nome do Clínico');
INSERT INTO `lang_definitions` VALUES (52117, 3104, 12, 'Nomeie Tradução');
INSERT INTO `lang_definitions` VALUES (52118, 3105, 12, 'Name/Value');
INSERT INTO `lang_definitions` VALUES (52119, 3106, 12, 'Nome:');
INSERT INTO `lang_definitions` VALUES (52120, 3107, 12, 'NARES:');
INSERT INTO `lang_definitions` VALUES (52121, 3108, 12, 'NARES: Direito normal');
INSERT INTO `lang_definitions` VALUES (52122, 3109, 12, 'Cor-de-rosa de mucosa nasal, midline de septum,');
INSERT INTO `lang_definitions` VALUES (52123, 3113, 12, 'Nacionalidade');
INSERT INTO `lang_definitions` VALUES (52124, 3116, 12, 'Náusea');
INSERT INTO `lang_definitions` VALUES (52125, 3117, 12, 'Navegação');
INSERT INTO `lang_definitions` VALUES (52126, 3125, 12, 'NDC');
INSERT INTO `lang_definitions` VALUES (52127, 3127, 12, 'Número NDC');
INSERT INTO `lang_definitions` VALUES (52128, 3128, 12, 'Pescoço');
INSERT INTO `lang_definitions` VALUES (52129, 3129, 12, 'Problemas no pescoço');
INSERT INTO `lang_definitions` VALUES (52130, 3130, 12, 'Pescoço movel');
INSERT INTO `lang_definitions` VALUES (52131, 3131, 12, 'Precise entrar em uma descrição');
INSERT INTO `lang_definitions` VALUES (52132, 3132, 12, 'Precise entrar em um Valor de Retorno');
INSERT INTO `lang_definitions` VALUES (52133, 3133, 12, 'Precise entrar em identificador');
INSERT INTO `lang_definitions` VALUES (52134, 3134, 12, 'Precise entrar em título');
INSERT INTO `lang_definitions` VALUES (52135, 3135, 12, 'Necessidades Auth');
INSERT INTO `lang_definitions` VALUES (52136, 3136, 12, 'Necessidades Justificam');
INSERT INTO `lang_definitions` VALUES (52137, 3137, 12, 'Necessidades faturamento secundário');
INSERT INTO `lang_definitions` VALUES (52138, 3138, 12, 'Negativo');
INSERT INTO `lang_definitions` VALUES (52139, 3139, 12, 'Negativos');
INSERT INTO `lang_definitions` VALUES (52140, 3140, 12, 'Dano de nervo');
INSERT INTO `lang_definitions` VALUES (52141, 3141, 12, 'Condição neural / dano de nervo');
INSERT INTO `lang_definitions` VALUES (52142, 3142, 12, 'Entorpecimento de Neuro');
INSERT INTO `lang_definitions` VALUES (52143, 3143, 12, 'Fraqueza de Neuro');
INSERT INTO `lang_definitions` VALUES (52144, 3144, 12, 'Neurologico');
INSERT INTO `lang_definitions` VALUES (52145, 3145, 12, 'Nunca');
INSERT INTO `lang_definitions` VALUES (52146, 3148, 12, 'Novo');
INSERT INTO `lang_definitions` VALUES (52147, 3149, 12, 'Novo =>');
INSERT INTO `lang_definitions` VALUES (52148, 3150, 12, 'Aceitantes novos');
INSERT INTO `lang_definitions` VALUES (52149, 3151, 12, 'Alergia nova');
INSERT INTO `lang_definitions` VALUES (52150, 3152, 12, 'Nova Marcação');
INSERT INTO `lang_definitions` VALUES (52151, 3153, 12, 'Categorias novas');
INSERT INTO `lang_definitions` VALUES (52152, 3154, 12, 'Categoria nova');
INSERT INTO `lang_definitions` VALUES (52153, 3155, 12, 'Clientes novos');
INSERT INTO `lang_definitions` VALUES (52154, 3156, 12, 'Consulta nova');
INSERT INTO `lang_definitions` VALUES (52155, 3158, 12, 'Jogo de Definição novo somou');
INSERT INTO `lang_definitions` VALUES (52156, 3159, 12, 'Documento novo');
INSERT INTO `lang_definitions` VALUES (52157, 3163, 12, 'Forma de Encontro nova');
INSERT INTO `lang_definitions` VALUES (52158, 3164, 12, 'Encontros novos não autorizaram');
INSERT INTO `lang_definitions` VALUES (52159, 3165, 12, 'Enctr novo');
INSERT INTO `lang_definitions` VALUES (52160, 3166, 12, 'Nova Clínica');
INSERT INTO `lang_definitions` VALUES (52161, 3169, 12, 'Grupo novo');
INSERT INTO `lang_definitions` VALUES (52162, 3170, 12, 'Informação de Grupo nova');
INSERT INTO `lang_definitions` VALUES (52163, 3172, 12, 'Limite novo de Eventos');
INSERT INTO `lang_definitions` VALUES (52164, 3173, 12, 'Lista nova');
INSERT INTO `lang_definitions` VALUES (52165, 3177, 12, 'Novo Utente');
INSERT INTO `lang_definitions` VALUES (52166, 3178, 12, 'NOVO UTENTE');
INSERT INTO `lang_definitions` VALUES (52167, 3179, 12, 'Consulta de Novo Utente');
INSERT INTO `lang_definitions` VALUES (52168, 3180, 12, 'Formulário de Novo Utente');
INSERT INTO `lang_definitions` VALUES (52169, 3181, 12, 'ID Novo Utente');
INSERT INTO `lang_definitions` VALUES (52170, 3182, 12, 'Novo Pagamento');
INSERT INTO `lang_definitions` VALUES (52171, 3183, 12, 'Pt novo');
INSERT INTO `lang_definitions` VALUES (52172, 3186, 12, 'Submissões novas');
INSERT INTO `lang_definitions` VALUES (52173, 3187, 12, 'Novo Utilizador');
INSERT INTO `lang_definitions` VALUES (52174, 3188, 12, 'Nova Visita');
INSERT INTO `lang_definitions` VALUES (52175, 3189, 12, 'Novo/Procura');
INSERT INTO `lang_definitions` VALUES (52176, 3206, 12, 'Jornal');
INSERT INTO `lang_definitions` VALUES (52177, 3207, 12, 'Próximo');
INSERT INTO `lang_definitions` VALUES (52178, 3208, 12, 'Próximo Dia');
INSERT INTO `lang_definitions` VALUES (52179, 3209, 12, 'Próximo Mês');
INSERT INTO `lang_definitions` VALUES (52180, 3210, 12, 'Próximo Mês (menu)');
INSERT INTO `lang_definitions` VALUES (52181, 3212, 12, 'Próxima Semana');
INSERT INTO `lang_definitions` VALUES (52182, 3213, 12, 'Próxima Semana (menu)');
INSERT INTO `lang_definitions` VALUES (52183, 3214, 12, 'Alcunha');
INSERT INTO `lang_definitions` VALUES (52184, 3215, 12, 'Suores Noturnos');
INSERT INTO `lang_definitions` VALUES (52185, 3216, 12, 'Nl ext genitália, mucosa de vag, cerviz,');
INSERT INTO `lang_definitions` VALUES (52186, 3217, 12, 'Não');
INSERT INTO `lang_definitions` VALUES (52187, 3218, 12, 'NÃO');
INSERT INTO `lang_definitions` VALUES (52188, 3219, 12, 'Sem acesso');
INSERT INTO `lang_definitions` VALUES (52189, 3220, 12, 'Não há lembretes');
INSERT INTO `lang_definitions` VALUES (52190, 3221, 12, 'Nenhum adenopathy (2 áreas requereram)');
INSERT INTO `lang_definitions` VALUES (52191, 3223, 12, 'Nenhum tenderness/masses anexo');
INSERT INTO `lang_definitions` VALUES (52192, 3225, 12, 'Nenhum sistema de faturamento é atualmente ativo');
INSERT INTO `lang_definitions` VALUES (52193, 3227, 12, 'Nenhuma Conta Achou para Incluir em OFX Export <br>');
INSERT INTO `lang_definitions` VALUES (52194, 3228, 12, 'Nenhum código foi especificado!');
INSERT INTO `lang_definitions` VALUES (52195, 3229, 12, 'Nenhuma Diagnose');
INSERT INTO `lang_definitions` VALUES (52196, 3232, 12, 'Nenhuma data de fim');
INSERT INTO `lang_definitions` VALUES (52197, 3233, 12, 'Nenhuma entrada achou, use a forma abaixo somar uma entrada.');
INSERT INTO `lang_definitions` VALUES (52198, 3234, 12, 'Sem erros');
INSERT INTO `lang_definitions` VALUES (52199, 3235, 12, 'Sem Eventos');
INSERT INTO `lang_definitions` VALUES (52200, 3237, 12, 'Nenhum grupo selecionado');
INSERT INTO `lang_definitions` VALUES (52201, 3238, 12, 'Sem hérnia');
INSERT INTO `lang_definitions` VALUES (52202, 3239, 12, 'Sem lesão/doença');
INSERT INTO `lang_definitions` VALUES (52203, 3240, 12, 'Nenhuma Companhia de Seguros');
INSERT INTO `lang_definitions` VALUES (52204, 3244, 12, 'Nenhum artigo foi selecionado!');
INSERT INTO `lang_definitions` VALUES (52205, 3246, 12, 'Nenhuma massa, ternura,');
INSERT INTO `lang_definitions` VALUES (52206, 3252, 12, 'Nenhum resultado');
INSERT INTO `lang_definitions` VALUES (52207, 3253, 12, 'Sem notas');
INSERT INTO `lang_definitions` VALUES (52208, 3254, 12, 'Nenhum ogrganomegoly');
INSERT INTO `lang_definitions` VALUES (52209, 3255, 12, 'Nenhuma abertura foi achada durante este período.');
INSERT INTO `lang_definitions` VALUES (52210, 3257, 12, 'Sem Sócio Achou');
INSERT INTO `lang_definitions` VALUES (52211, 3260, 12, 'Nenhum edema periférico');
INSERT INTO `lang_definitions` VALUES (52212, 3261, 12, 'Nenhuma Farmácia Encontrada');
INSERT INTO `lang_definitions` VALUES (52213, 3262, 12, 'Nenhuma Prescrição Encontrada');
INSERT INTO `lang_definitions` VALUES (52214, 3263, 12, 'Nenhum illness/injury apresentando');
INSERT INTO `lang_definitions` VALUES (52215, 3268, 12, 'Nenhum Clínico Encontrado');
INSERT INTO `lang_definitions` VALUES (52216, 3269, 12, 'Nenhuma lesão apressada ou anormal');
INSERT INTO `lang_definitions` VALUES (52217, 3270, 12, 'Nenhum registo encontrado');
INSERT INTO `lang_definitions` VALUES (52218, 3271, 12, 'Nenhum registro achou. Por favor amplie seus critério de pesquisa.');
INSERT INTO `lang_definitions` VALUES (52219, 3274, 12, 'Sem Resultados');
INSERT INTO `lang_definitions` VALUES (52220, 3276, 12, 'Sem Resultados');
INSERT INTO `lang_definitions` VALUES (52221, 3278, 12, 'Sem resultado, por favor tente novamente.');
INSERT INTO `lang_definitions` VALUES (52222, 3279, 12, 'Sem resultados, por favor tente novamente.');
INSERT INTO `lang_definitions` VALUES (52223, 3280, 12, 'Faltou');
INSERT INTO `lang_definitions` VALUES (52224, 3281, 12, 'Sem dor sinusal');
INSERT INTO `lang_definitions` VALUES (52225, 3282, 12, 'Sem \'pele de laranja\', nem nódulos mamários');
INSERT INTO `lang_definitions` VALUES (52226, 3285, 12, 'Sem dor, nem massas testiculares');
INSERT INTO `lang_definitions` VALUES (52227, 3286, 12, 'Sem roncos, nem sibilos');
INSERT INTO `lang_definitions` VALUES (52228, 3287, 12, 'Sem visita');
INSERT INTO `lang_definitions` VALUES (52229, 3288, 12, 'Não há registos');
INSERT INTO `lang_definitions` VALUES (52230, 3289, 12, 'Não, Cancelar');
INSERT INTO `lang_definitions` VALUES (52231, 3291, 12, 'Não:');
INSERT INTO `lang_definitions` VALUES (52232, 3292, 12, 'Nicturia');
INSERT INTO `lang_definitions` VALUES (52233, 3295, 12, 'Lesão inespecífica');
INSERT INTO `lang_definitions` VALUES (52234, 3297, 12, 'Diabetes não-insulino-dependente');
INSERT INTO `lang_definitions` VALUES (52235, 3299, 12, 'Exame médico de Non-SRH');
INSERT INTO `lang_definitions` VALUES (52236, 3300, 12, 'Non-SRH Non-Medical');
INSERT INTO `lang_definitions` VALUES (52237, 3301, 12, 'Nenhum');
INSERT INTO `lang_definitions` VALUES (52238, 3302, 12, 'nenhum');
INSERT INTO `lang_definitions` VALUES (52239, 3304, 12, 'Nenhum documentado');
INSERT INTO `lang_definitions` VALUES (52240, 3305, 12, 'Nenhuma das anteriores');
INSERT INTO `lang_definitions` VALUES (52241, 3307, 12, 'Diabetes não-insulino-dependente');
INSERT INTO `lang_definitions` VALUES (52242, 3308, 12, 'Nem');
INSERT INTO `lang_definitions` VALUES (52243, 3309, 12, 'Normal');
INSERT INTO `lang_definitions` VALUES (52244, 3310, 12, 'BL normal');
INSERT INTO `lang_definitions` VALUES (52245, 3311, 12, 'Exame Cardíaco normal:');
INSERT INTO `lang_definitions` VALUES (52246, 3312, 12, 'Exame Cardíaco normal:');
INSERT INTO `lang_definitions` VALUES (52247, 3313, 12, 'Exame Pulmonar normal:');
INSERT INTO `lang_definitions` VALUES (52248, 3314, 12, 'Exame Pulmonar normal:');
INSERT INTO `lang_definitions` VALUES (52249, 3315, 12, 'Consulta normal');
INSERT INTO `lang_definitions` VALUES (52250, 3316, 12, 'Orofaringe normal:');
INSERT INTO `lang_definitions` VALUES (52251, 3317, 12, 'Direito normal');
INSERT INTO `lang_definitions` VALUES (52252, 3318, 12, 'Direito normal:');
INSERT INTO `lang_definitions` VALUES (52253, 3319, 12, 'Visão normal');
INSERT INTO `lang_definitions` VALUES (52254, 3320, 12, 'normal:');
INSERT INTO `lang_definitions` VALUES (52255, 3322, 12, 'Norueguês');
INSERT INTO `lang_definitions` VALUES (52256, 3323, 12, 'Nariz');
INSERT INTO `lang_definitions` VALUES (52257, 3324, 12, 'Epistaxis');
INSERT INTO `lang_definitions` VALUES (52258, 3325, 12, 'nem letra nem numero');
INSERT INTO `lang_definitions` VALUES (52259, 3326, 12, 'Nem todos os campos são obrigatórios para todos os códigos ou tipos.');
INSERT INTO `lang_definitions` VALUES (52260, 3327, 12, 'Não Permitido');
INSERT INTO `lang_definitions` VALUES (52261, 3328, 12, 'Não é permitido apagar o grupo de Administradores');
INSERT INTO `lang_definitions` VALUES (52262, 3329, 12, 'Não Pode Editar');
INSERT INTO `lang_definitions` VALUES (52263, 3330, 12, 'Não é permitida a desativação de todos os objetos de segurança');
INSERT INTO `lang_definitions` VALUES (52264, 3331, 12, 'Não é permitido inactivar nada dos \'Administradores ACL\'');
INSERT INTO `lang_definitions` VALUES (52265, 3332, 12, 'Não permitido remover o utilizador \'admin\' do grupo de Administradores');
INSERT INTO `lang_definitions` VALUES (52266, 3335, 12, 'Não está autorizado a acesseder o módulo \'PostCalendar\'');
INSERT INTO `lang_definitions` VALUES (52267, 3337, 12, 'Não autorizado');
INSERT INTO `lang_definitions` VALUES (52268, 3339, 12, 'Não autorizado para esta equipa.');
INSERT INTO `lang_definitions` VALUES (52269, 3342, 12, 'Não Disponível');
INSERT INTO `lang_definitions` VALUES (52270, 3343, 12, 'Não facturado');
INSERT INTO `lang_definitions` VALUES (52271, 3345, 12, 'Não verificado');
INSERT INTO `lang_definitions` VALUES (52272, 3348, 12, 'Não Examinado');
INSERT INTO `lang_definitions` VALUES (52273, 3349, 12, 'Não Examinado:');
INSERT INTO `lang_definitions` VALUES (52274, 3350, 12, 'Não Examinado:');
INSERT INTO `lang_definitions` VALUES (52275, 3351, 12, 'não encontrado');
INSERT INTO `lang_definitions` VALUES (52276, 3352, 12, 'não encontrado!');
INSERT INTO `lang_definitions` VALUES (52277, 3355, 12, 'Não visto desde');
INSERT INTO `lang_definitions` VALUES (52278, 3360, 12, 'Nota');
INSERT INTO `lang_definitions` VALUES (52279, 3365, 12, 'Tipo de nota');
INSERT INTO `lang_definitions` VALUES (52280, 3370, 12, 'Nota: Este código não foi inserido por um utilizador autorizado. Apenas códigos autorizados podem ser enviados para a Rede de Facturação para processamento. Se deseja enviar códigos, selecione aqui um utilizador autorizado.');
INSERT INTO `lang_definitions` VALUES (52281, 3371, 12, 'NOTE: Ficheiros com nomes duplicados serão automaticamente remarcados (por ex., file.jpg will become file.1.jpg). Os nomes de ficheiros são considerados únicos por doente, não por categoria.');
INSERT INTO `lang_definitions` VALUES (52282, 3372, 12, 'NOTA: Arquivos transferindo com nomes duplicados causarão os arquivos a ser renomeados automaticamente. Por exemplo \'<i>file.jpg </ i> \' se tornará \'<i>file.jpg.1 </ i> \'. Filenames são considerados sem igual por doente, não por categoria.');
INSERT INTO `lang_definitions` VALUES (52283, 3373, 12, 'Notas');
INSERT INTO `lang_definitions` VALUES (52284, 3374, 12, 'Notas - qualquer consulta (escrita,addonly opcional)');
INSERT INTO `lang_definitions` VALUES (52285, 3375, 12, 'Notas - minhas consultas (write,addonly opcional)');
INSERT INTO `lang_definitions` VALUES (52286, 3376, 12, 'Notas não autorizadas');
INSERT INTO `lang_definitions` VALUES (52287, 3377, 12, 'Sem Registo');
INSERT INTO `lang_definitions` VALUES (52288, 3378, 12, 'Nenhuma alergia a importar');
INSERT INTO `lang_definitions` VALUES (52289, 3379, 12, 'Nenhuma prescrição a importar');
INSERT INTO `lang_definitions` VALUES (52290, 3381, 12, 'Nada foi seleccionado');
INSERT INTO `lang_definitions` VALUES (52291, 3382, 12, 'NOTE:: PostCalendar Submission/Modification');
INSERT INTO `lang_definitions` VALUES (52292, 3383, 12, 'Notificação');
INSERT INTO `lang_definitions` VALUES (52293, 3385, 12, 'Notificações');
INSERT INTO `lang_definitions` VALUES (52294, 3386, 12, 'Notifique Admin Sobre Evento Submission/Modification?');
INSERT INTO `lang_definitions` VALUES (52295, 3387, 12, 'Nov');
INSERT INTO `lang_definitions` VALUES (52296, 3388, 12, 'Novembro');
INSERT INTO `lang_definitions` VALUES (52297, 3389, 12, 'A enviar para:');
INSERT INTO `lang_definitions` VALUES (52298, 3390, 12, 'A imprimir');
INSERT INTO `lang_definitions` VALUES (52299, 3391, 12, 'Imprimindo agora declarações $stmt_count; os encontros serão atualizados.');
INSERT INTO `lang_definitions` VALUES (52300, 3392, 12, 'Imprimindo agora declarações $stmt_count; as faturas serão atualizadas.');
INSERT INTO `lang_definitions` VALUES (52301, 3393, 12, 'Imprimindo agora declarações $stmt_count; os encontros não serão atualizados.');
INSERT INTO `lang_definitions` VALUES (52302, 3394, 12, 'Imprimindo agora declarações $stmt_count; as faturas não serão atualizadas.');
INSERT INTO `lang_definitions` VALUES (52303, 3395, 12, 'NPI');
INSERT INTO `lang_definitions` VALUES (52304, 3397, 12, 'Número');
INSERT INTO `lang_definitions` VALUES (52305, 3399, 12, 'Número de colunas em visão anual.');
INSERT INTO `lang_definitions` VALUES (52306, 3403, 12, 'Número de jogos ou eventos perdidos (se algum)');
INSERT INTO `lang_definitions` VALUES (52307, 3409, 12, 'Dormência');
INSERT INTO `lang_definitions` VALUES (52308, 3411, 12, 'Ordem de listagem numérica');
INSERT INTO `lang_definitions` VALUES (52309, 3413, 12, 'O.A.F.V.');
INSERT INTO `lang_definitions` VALUES (52310, 3414, 12, 'Sat O2');
INSERT INTO `lang_definitions` VALUES (52311, 3415, 12, 'Obesidade I');
INSERT INTO `lang_definitions` VALUES (52312, 3416, 12, 'Obesidade II');
INSERT INTO `lang_definitions` VALUES (52313, 3417, 12, 'Obesidade III');
INSERT INTO `lang_definitions` VALUES (52314, 3418, 12, 'Objetivo');
INSERT INTO `lang_definitions` VALUES (52315, 3419, 12, 'Ocupação');
INSERT INTO `lang_definitions` VALUES (52316, 3420, 12, 'Ocorrência');
INSERT INTO `lang_definitions` VALUES (52317, 3421, 12, 'Out');
INSERT INTO `lang_definitions` VALUES (52318, 3422, 12, 'Outubro');
INSERT INTO `lang_definitions` VALUES (52319, 3423, 12, 'OD');
INSERT INTO `lang_definitions` VALUES (52320, 3425, 12, 'de quantidade');
INSERT INTO `lang_definitions` VALUES (52321, 3426, 12, 'de comprimidos');
INSERT INTO `lang_definitions` VALUES (52322, 3427, 12, 'do mês todo');
INSERT INTO `lang_definitions` VALUES (52323, 3428, 12, 'Mensg Int');
INSERT INTO `lang_definitions` VALUES (52324, 3430, 12, 'Mensagens Internas');
INSERT INTO `lang_definitions` VALUES (52325, 3431, 12, 'Consulta');
INSERT INTO `lang_definitions` VALUES (52326, 3443, 12, 'Descendência');
INSERT INTO `lang_definitions` VALUES (52327, 3444, 12, 'pomada');
INSERT INTO `lang_definitions` VALUES (52328, 3445, 12, 'OK');
INSERT INTO `lang_definitions` VALUES (52329, 3446, 12, 'OK para unir o assunto de GCAC datado');
INSERT INTO `lang_definitions` VALUES (52330, 3447, 12, 'Velho(s)');
INSERT INTO `lang_definitions` VALUES (52331, 3448, 12, 'Clientes velhos');
INSERT INTO `lang_definitions` VALUES (52332, 3449, 12, 'Fractura velha não ou mal unida');
INSERT INTO `lang_definitions` VALUES (52333, 3458, 12, 'Omitir os utulizadores internos?');
INSERT INTO `lang_definitions` VALUES (52334, 3460, 12, 'omitir a autoassign');
INSERT INTO `lang_definitions` VALUES (52335, 3461, 12, 'no');
INSERT INTO `lang_definitions` VALUES (52336, 3463, 12, 'Disponível');
INSERT INTO `lang_definitions` VALUES (52337, 3464, 12, 'Encomenda');
INSERT INTO `lang_definitions` VALUES (52338, 3467, 12, 'Sempre que mudar a password tem de fazer Logout seguido de Login');
INSERT INTO `lang_definitions` VALUES (52339, 3468, 12, 'Apoio on-line');
INSERT INTO `lang_definitions` VALUES (52340, 3470, 12, 'Só Ativo');
INSERT INTO `lang_definitions` VALUES (52341, 3472, 12, 'só se faturando local');
INSERT INTO `lang_definitions` VALUES (52342, 3473, 12, 'Só Inativo');
INSERT INTO `lang_definitions` VALUES (52343, 3474, 12, 'Só Mina');
INSERT INTO `lang_definitions` VALUES (52344, 3478, 12, 'Início da Doença:');
INSERT INTO `lang_definitions` VALUES (52345, 3479, 12, 'Início da Doença:');
INSERT INTO `lang_definitions` VALUES (52346, 3480, 12, 'Início de Inchaço:');
INSERT INTO `lang_definitions` VALUES (52347, 3481, 12, 'Início/Internamento');
INSERT INTO `lang_definitions` VALUES (52348, 3484, 12, 'Aberto');
INSERT INTO `lang_definitions` VALUES (52349, 3489, 12, 'Base de Dados Actualizada');
INSERT INTO `lang_definitions` VALUES (52350, 3493, 12, 'OpenEMR exige para Javascript que execute autenticação de usuário.');
INSERT INTO `lang_definitions` VALUES (52351, 3494, 12, 'Utilizadores do OpenEMR');
INSERT INTO `lang_definitions` VALUES (52352, 3497, 12, 'Opção');
INSERT INTO `lang_definitions` VALUES (52353, 3500, 12, 'Opcional');
INSERT INTO `lang_definitions` VALUES (52354, 3507, 12, 'Nome de droga opcional, use% como um curinga');
INSERT INTO `lang_definitions` VALUES (52355, 3508, 12, 'Informação opcional sobre este evento');
INSERT INTO `lang_definitions` VALUES (52356, 3509, 12, 'Número de lote opcional, use% como um curinga');
INSERT INTO `lang_definitions` VALUES (52357, 3510, 12, 'ID numérico do utente opcional');
INSERT INTO `lang_definitions` VALUES (52358, 3511, 12, 'Código de procedimento opcional');
INSERT INTO `lang_definitions` VALUES (52359, 3514, 12, 'Or');
INSERT INTO `lang_definitions` VALUES (52360, 3515, 12, 'Oculus Uterque (bdz)');
INSERT INTO `lang_definitions` VALUES (52361, 3516, 12, 'ou escolhe');
INSERT INTO `lang_definitions` VALUES (52362, 3518, 12, 'Ou Fora Para');
INSERT INTO `lang_definitions` VALUES (52363, 3520, 12, 'Ou transfere arquivo de ERA:');
INSERT INTO `lang_definitions` VALUES (52364, 3521, 12, 'Oral');
INSERT INTO `lang_definitions` VALUES (52365, 3522, 12, 'Cor-de-rosa de mucosa oral, garganta claro');
INSERT INTO `lang_definitions` VALUES (52366, 3523, 12, 'Ordem');
INSERT INTO `lang_definitions` VALUES (52367, 3529, 12, 'Ordem deve ser um número entre 1 e 999');
INSERT INTO `lang_definitions` VALUES (52368, 3544, 12, 'Dano de órgão');
INSERT INTO `lang_definitions` VALUES (52369, 3545, 12, 'Organização');
INSERT INTO `lang_definitions` VALUES (52370, 3548, 12, 'Organizações');
INSERT INTO `lang_definitions` VALUES (52371, 3549, 12, 'X 3 orientado');
INSERT INTO `lang_definitions` VALUES (52372, 3550, 12, 'Original');
INSERT INTO `lang_definitions` VALUES (52373, 3551, 12, 'OROPHARYNX:');
INSERT INTO `lang_definitions` VALUES (52374, 3552, 12, 'Orthopnea');
INSERT INTO `lang_definitions` VALUES (52375, 3553, 12, 'OS');
INSERT INTO `lang_definitions` VALUES (52376, 3554, 12, 'Osetoarthritis');
INSERT INTO `lang_definitions` VALUES (52377, 3555, 12, 'Outro');
INSERT INTO `lang_definitions` VALUES (52378, 3556, 12, 'outro');
INSERT INTO `lang_definitions` VALUES (52379, 3557, 12, 'Outro (especifique)');
INSERT INTO `lang_definitions` VALUES (52380, 3559, 12, 'Outro Programa Federal');
INSERT INTO `lang_definitions` VALUES (52381, 3560, 12, 'Outro HCFA');
INSERT INTO `lang_definitions` VALUES (52382, 3561, 12, 'Outro dano especificou não em outro lugar');
INSERT INTO `lang_definitions` VALUES (52383, 3563, 12, 'outro mês');
INSERT INTO `lang_definitions` VALUES (52384, 3564, 12, 'Outros Programas Non-federais');
INSERT INTO `lang_definitions` VALUES (52385, 3565, 12, 'Outras Notas');
INSERT INTO `lang_definitions` VALUES (52386, 3566, 12, 'Outros Sintomas Pertinentes');
INSERT INTO `lang_definitions` VALUES (52387, 3567, 12, 'Outros Sintomas Pertinentes:');
INSERT INTO `lang_definitions` VALUES (52388, 3569, 12, 'Outro stress/Over usam dano');
INSERT INTO `lang_definitions` VALUES (52389, 3570, 12, 'Outro Cirúrgico');
INSERT INTO `lang_definitions` VALUES (52390, 3571, 12, 'Other/Generic Abortion-Related');
INSERT INTO `lang_definitions` VALUES (52391, 3573, 12, 'caso contrário você destruirá to/from de referências dados existentes.');
INSERT INTO `lang_definitions` VALUES (52392, 3574, 12, 'Ottawa Tornozelo Regras');
INSERT INTO `lang_definitions` VALUES (52393, 3575, 12, 'OU');
INSERT INTO `lang_definitions` VALUES (52394, 3576, 12, 'FORA');
INSERT INTO `lang_definitions` VALUES (52395, 3577, 12, 'Ausente');
INSERT INTO `lang_definitions` VALUES (52396, 3579, 12, 'Resultado');
INSERT INTO `lang_definitions` VALUES (52397, 3580, 12, 'Perspectiva');
INSERT INTO `lang_definitions` VALUES (52398, 3583, 12, 'Overuse');
INSERT INTO `lang_definitions` VALUES (52399, 3585, 12, 'Sobrepeso');
INSERT INTO `lang_definitions` VALUES (52400, 3586, 12, 'Escreva elaboradamente escolha de HIPAA');
INSERT INTO `lang_definitions` VALUES (52401, 3587, 12, 'Saturação de oxigênio');
INSERT INTO `lang_definitions` VALUES (52402, 3589, 12, 'P');
INSERT INTO `lang_definitions` VALUES (52403, 3590, 12, 'p.c.');
INSERT INTO `lang_definitions` VALUES (52404, 3591, 12, 'da tarde');
INSERT INTO `lang_definitions` VALUES (52405, 3592, 12, 'p.r.n.');
INSERT INTO `lang_definitions` VALUES (52406, 3594, 12, 'Paedeatric');
INSERT INTO `lang_definitions` VALUES (52407, 3595, 12, 'Página');
INSERT INTO `lang_definitions` VALUES (52408, 3596, 12, 'Páginas');
INSERT INTO `lang_definitions` VALUES (52409, 3597, 12, 'Pago');
INSERT INTO `lang_definitions` VALUES (52410, 3598, 12, 'Quantia pagada que você alocará');
INSERT INTO `lang_definitions` VALUES (52411, 3600, 12, 'Pagado Por');
INSERT INTO `lang_definitions` VALUES (52412, 3601, 12, 'Dor');
INSERT INTO `lang_definitions` VALUES (52413, 3602, 12, 'Palpitação');
INSERT INTO `lang_definitions` VALUES (52414, 3603, 12, 'Sujeira de papinha');
INSERT INTO `lang_definitions` VALUES (52415, 3606, 12, 'Paralisia');
INSERT INTO `lang_definitions` VALUES (52416, 3607, 12, 'Analise gramaticalmente HL7');
INSERT INTO `lang_definitions` VALUES (52417, 3608, 12, 'Sócio');
INSERT INTO `lang_definitions` VALUES (52418, 3615, 12, 'Senha');
INSERT INTO `lang_definitions` VALUES (52419, 3616, 12, 'Alterar Senha');
INSERT INTO `lang_definitions` VALUES (52420, 3618, 12, 'Senha Alterada.');
INSERT INTO `lang_definitions` VALUES (52421, 3622, 12, 'Password para Portal de SMS');
INSERT INTO `lang_definitions` VALUES (52422, 3623, 12, 'Password para Portal de SMS.');
INSERT INTO `lang_definitions` VALUES (52423, 3627, 12, 'Senha:');
INSERT INTO `lang_definitions` VALUES (52424, 3631, 12, 'Expirado');
INSERT INTO `lang_definitions` VALUES (52425, 3632, 12, 'Expirado');
INSERT INTO `lang_definitions` VALUES (52426, 3635, 12, 'Lista Consultas Anteriores');
INSERT INTO `lang_definitions` VALUES (52427, 3636, 12, 'Consultas Anteriores');
INSERT INTO `lang_definitions` VALUES (52428, 3637, 12, 'Consultas Anteriores e Documentos');
INSERT INTO `lang_definitions` VALUES (52429, 3639, 12, 'Colar Dados HL7');
INSERT INTO `lang_definitions` VALUES (52430, 3640, 12, 'Cole os dados para importar na área de texto abaixo:');
INSERT INTO `lang_definitions` VALUES (52431, 3642, 12, 'Remendo');
INSERT INTO `lang_definitions` VALUES (52432, 3649, 12, 'Utente');
INSERT INTO `lang_definitions` VALUES (52433, 3650, 12, 'utente');
INSERT INTO `lang_definitions` VALUES (52434, 3651, 12, 'UTENTE');
INSERT INTO `lang_definitions` VALUES (52435, 3654, 12, 'Alergias do utente');
INSERT INTO `lang_definitions` VALUES (52436, 3655, 12, 'Alergias do Utente');
INSERT INTO `lang_definitions` VALUES (52437, 3656, 12, 'Marcação Utente');
INSERT INTO `lang_definitions` VALUES (52438, 3659, 12, 'Processo doente ID');
INSERT INTO `lang_definitions` VALUES (52439, 3660, 12, 'Alta Utente');
INSERT INTO `lang_definitions` VALUES (52440, 3661, 12, 'Saída doente para');
INSERT INTO `lang_definitions` VALUES (52441, 3664, 12, 'Comunicação do Utente enviada');
INSERT INTO `lang_definitions` VALUES (52442, 3665, 12, 'Comunicação do Utente Enviada');
INSERT INTO `lang_definitions` VALUES (52443, 3669, 12, 'Dados Utente');
INSERT INTO `lang_definitions` VALUES (52444, 3673, 12, 'Documento Utente');
INSERT INTO `lang_definitions` VALUES (52445, 3676, 12, 'Consulta Utente');
INSERT INTO `lang_definitions` VALUES (52446, 3677, 12, 'Formulário Consulta Utente');
INSERT INTO `lang_definitions` VALUES (52447, 3678, 12, 'Consultas Utente');
INSERT INTO `lang_definitions` VALUES (52448, 3679, 12, 'Procura de Utentes');
INSERT INTO `lang_definitions` VALUES (52449, 3685, 12, 'Histórico do Utente');
INSERT INTO `lang_definitions` VALUES (52450, 3686, 12, 'Histórico do Utente / Estilo de vida');
INSERT INTO `lang_definitions` VALUES (52451, 3688, 12, 'ID Utente');
INSERT INTO `lang_definitions` VALUES (52452, 3690, 12, 'Cartão ID Utente');
INSERT INTO `lang_definitions` VALUES (52453, 3692, 12, 'Imunização do Utente');
INSERT INTO `lang_definitions` VALUES (52454, 3693, 12, 'Informação do Utente');
INSERT INTO `lang_definitions` VALUES (52455, 3694, 12, 'Instruções do Utente');
INSERT INTO `lang_definitions` VALUES (52456, 3695, 12, 'Distribuição de Seguro doente');
INSERT INTO `lang_definitions` VALUES (52457, 3696, 12, 'Relatório de Distribuição de Seguro doente');
INSERT INTO `lang_definitions` VALUES (52458, 3697, 12, 'Assuntos utente');
INSERT INTO `lang_definitions` VALUES (52459, 3700, 12, 'Lista de utentes');
INSERT INTO `lang_definitions` VALUES (52460, 3705, 12, 'Problemas Médicos do Utente');
INSERT INTO `lang_definitions` VALUES (52461, 3706, 12, 'Medicação do Utente');
INSERT INTO `lang_definitions` VALUES (52462, 3707, 12, 'Nome do Utente');
INSERT INTO `lang_definitions` VALUES (52463, 3708, 12, 'Nome e Endereço do Utente');
INSERT INTO `lang_definitions` VALUES (52464, 3710, 12, 'Nota do Utente');
INSERT INTO `lang_definitions` VALUES (52465, 3711, 12, 'Tipos de Nota do Utente');
INSERT INTO `lang_definitions` VALUES (52466, 3712, 12, 'Notas do Utente');
INSERT INTO `lang_definitions` VALUES (52467, 3713, 12, 'Notas do Utente (escrita opcional)');
INSERT INTO `lang_definitions` VALUES (52468, 3714, 12, 'Número do Utente');
INSERT INTO `lang_definitions` VALUES (52469, 3715, 12, 'Pagamento do Utente');
INSERT INTO `lang_definitions` VALUES (52470, 3721, 12, 'Relatório Impresso do Utente');
INSERT INTO `lang_definitions` VALUES (52471, 3722, 12, 'Relatório Registo do Utente');
INSERT INTO `lang_definitions` VALUES (52472, 3723, 12, 'Pedido de Acesso ao Registo do Utente');
INSERT INTO `lang_definitions` VALUES (52473, 3731, 12, 'Lembretes do Utente');
INSERT INTO `lang_definitions` VALUES (52474, 3732, 12, 'Relatório do Utente');
INSERT INTO `lang_definitions` VALUES (52475, 3733, 12, 'Pedidos do Utente');
INSERT INTO `lang_definitions` VALUES (52476, 3735, 12, 'Resultados do Utente');
INSERT INTO `lang_definitions` VALUES (52477, 3737, 12, 'Ecrã Procura/Criar Utente');
INSERT INTO `lang_definitions` VALUES (52478, 3740, 12, 'Resumo do Utente');
INSERT INTO `lang_definitions` VALUES (52479, 3741, 12, 'Transações do Utente');
INSERT INTO `lang_definitions` VALUES (52480, 3743, 12, 'doente(s) no banco de dados que partida a informação demográfica na que você entrou.');
INSERT INTO `lang_definitions` VALUES (52481, 3744, 12, 'Utente/Cliente');
INSERT INTO `lang_definitions` VALUES (52482, 3745, 12, 'Utente:');
INSERT INTO `lang_definitions` VALUES (52483, 3746, 12, 'IDUtente');
INSERT INTO `lang_definitions` VALUES (52484, 3747, 12, 'Utentes');
INSERT INTO `lang_definitions` VALUES (52485, 3749, 12, 'Pagamento');
INSERT INTO `lang_definitions` VALUES (52486, 3750, 12, 'Preste atenção para o \"Terminado com\" checkboxes. Depois que os seguros sejam marcados complete então nós começaremos pedindo para o doente que pagasse o equilíbrio restante; se você não marca tudo dos seguros complete então a quantia restante não será colecionada! Também se há um equilíbrio que o doente deveria pagar, então fixe a data de vencimento adequadamente, como isto afetará o idioma que se aparece em declarações pacientes.');
INSERT INTO `lang_definitions` VALUES (52487, 3751, 12, 'Pague Data:');
INSERT INTO `lang_definitions` VALUES (52488, 3754, 12, 'Pagador');
INSERT INTO `lang_definitions` VALUES (52489, 3755, 12, 'Tipo de pagador');
INSERT INTO `lang_definitions` VALUES (52490, 3756, 12, 'Pagando');
INSERT INTO `lang_definitions` VALUES (52491, 3758, 12, 'Pagamento');
INSERT INTO `lang_definitions` VALUES (52492, 3759, 12, 'pagamento');
INSERT INTO `lang_definitions` VALUES (52493, 3765, 12, 'Data de pagamento');
INSERT INTO `lang_definitions` VALUES (52494, 3766, 12, 'pagamento entrou em');
INSERT INTO `lang_definitions` VALUES (52495, 3771, 12, 'Método de pagamento');
INSERT INTO `lang_definitions` VALUES (52496, 3775, 12, 'Valor de pagamento para código');
INSERT INTO `lang_definitions` VALUES (52497, 3776, 12, 'Pagamentos');
INSERT INTO `lang_definitions` VALUES (52498, 3779, 12, 'PDF');
INSERT INTO `lang_definitions` VALUES (52499, 3781, 12, 'Pélvis e nádega');
INSERT INTO `lang_definitions` VALUES (52500, 3782, 12, 'Pemphigus');
INSERT INTO `lang_definitions` VALUES (52501, 3783, 12, 'Pendente');
INSERT INTO `lang_definitions` VALUES (52502, 3785, 12, 'Followup pendente');
INSERT INTO `lang_definitions` VALUES (52503, 3791, 12, 'Pennington OpenEMR v Firme');
INSERT INTO `lang_definitions` VALUES (52504, 3792, 12, 'Úlcera péptica');
INSERT INTO `lang_definitions` VALUES (52505, 3794, 12, 'por minuto');
INSERT INTO `lang_definitions` VALUES (52506, 3795, 12, 'Por Narina');
INSERT INTO `lang_definitions` VALUES (52507, 3796, 12, 'por narina');
INSERT INTO `lang_definitions` VALUES (52508, 3797, 12, 'Por Oris');
INSERT INTO `lang_definitions` VALUES (52509, 3798, 12, 'por oris');
INSERT INTO `lang_definitions` VALUES (52510, 3799, 12, 'Por Reto');
INSERT INTO `lang_definitions` VALUES (52511, 3800, 12, 'por reto');
INSERT INTO `lang_definitions` VALUES (52512, 3801, 12, 'Percentagem');
INSERT INTO `lang_definitions` VALUES (52513, 3802, 12, 'Per-centil');
INSERT INTO `lang_definitions` VALUES (52514, 3803, 12, 'Direito perfurado:');
INSERT INTO `lang_definitions` VALUES (52515, 3804, 12, 'Procurar');
INSERT INTO `lang_definitions` VALUES (52516, 3805, 12, 'Executar');
INSERT INTO `lang_definitions` VALUES (52517, 3808, 12, 'Período');
INSERT INTO `lang_definitions` VALUES (52518, 3811, 12, 'Periférico');
INSERT INTO `lang_definitions` VALUES (52519, 3814, 12, 'Pessoa');
INSERT INTO `lang_definitions` VALUES (52520, 3819, 12, 'Farmácias');
INSERT INTO `lang_definitions` VALUES (52521, 3820, 12, 'Farmácia');
INSERT INTO `lang_definitions` VALUES (52522, 3821, 12, 'Dispensário de farmácia');
INSERT INTO `lang_definitions` VALUES (52523, 3822, 12, 'Pheumothorax');
INSERT INTO `lang_definitions` VALUES (52524, 3828, 12, 'Telefone');
INSERT INTO `lang_definitions` VALUES (52525, 3829, 12, 'Lista de telefonemas');
INSERT INTO `lang_definitions` VALUES (52526, 3835, 12, 'Número de telefone');
INSERT INTO `lang_definitions` VALUES (52527, 3836, 12, 'Photophobia');
INSERT INTO `lang_definitions` VALUES (52528, 3837, 12, 'Fotos');
INSERT INTO `lang_definitions` VALUES (52529, 3838, 12, 'comprimido por PHP');
INSERT INTO `lang_definitions` VALUES (52530, 3840, 12, 'extraído por PHP');
INSERT INTO `lang_definitions` VALUES (52531, 3841, 12, 'controles de acesso de php-GACL são virados fora');
INSERT INTO `lang_definitions` VALUES (52532, 3842, 12, 'PHP-gacl não é instalado');
INSERT INTO `lang_definitions` VALUES (52533, 3843, 12, 'Exame físico');
INSERT INTO `lang_definitions` VALUES (52534, 3844, 12, 'Médico Request');
INSERT INTO `lang_definitions` VALUES (52535, 3845, 12, 'Assinatura do Médico');
INSERT INTO `lang_definitions` VALUES (52536, 3846, 12, 'Médicos');
INSERT INTO `lang_definitions` VALUES (52537, 3847, 12, 'usar');
INSERT INTO `lang_definitions` VALUES (52538, 3848, 12, 'Usar');
INSERT INTO `lang_definitions` VALUES (52539, 3849, 12, 'Escolha um tema CSS');
INSERT INTO `lang_definitions` VALUES (52540, 3850, 12, 'PID');
INSERT INTO `lang_definitions` VALUES (52541, 3851, 12, 'PID (Doença Inflamatória Pélvica)');
INSERT INTO `lang_definitions` VALUES (52542, 3852, 12, 'Tamanho de pílula');
INSERT INTO `lang_definitions` VALUES (52543, 3853, 12, 'Pílulas');
INSERT INTO `lang_definitions` VALUES (52544, 3859, 12, 'Placeholder');
INSERT INTO `lang_definitions` VALUES (52545, 3860, 12, 'Placeholder (Mantém ACLs vazio)');
INSERT INTO `lang_definitions` VALUES (52546, 3861, 12, 'Texto Simples');
INSERT INTO `lang_definitions` VALUES (52547, 3862, 12, 'Plano');
INSERT INTO `lang_definitions` VALUES (52548, 3863, 12, 'Nome de Plano');
INSERT INTO `lang_definitions` VALUES (52549, 3865, 12, 'Plano:');
INSERT INTO `lang_definitions` VALUES (52550, 3867, 12, 'Jogador');
INSERT INTO `lang_definitions` VALUES (52551, 3868, 12, 'Posição do Jogador');
INSERT INTO `lang_definitions` VALUES (52552, 3870, 12, 'Por favor altere a senha.');
INSERT INTO `lang_definitions` VALUES (52553, 3871, 12, 'Por favor escolha um ficheiro');
INSERT INTO `lang_definitions` VALUES (52554, 3872, 12, 'Por favor escolha um utente');
INSERT INTO `lang_definitions` VALUES (52555, 3873, 12, 'Por favor escolha uma seleção válida da lista.');
INSERT INTO `lang_definitions` VALUES (52556, 3874, 12, 'Por favor escolha uma seleção válida.');
INSERT INTO `lang_definitions` VALUES (52557, 3875, 12, 'Por favor escolha um valor para');
INSERT INTO `lang_definitions` VALUES (52558, 3880, 12, 'Por favor feche esta janela.');
INSERT INTO `lang_definitions` VALUES (52559, 3881, 12, 'Por favor compare o nome novo');
INSERT INTO `lang_definitions` VALUES (52560, 3883, 12, 'Por favor não aceite esta prescrição a menos que fosse recebido por facimile.');
INSERT INTO `lang_definitions` VALUES (52561, 3885, 12, 'Por favor não use seus browsers param ou botão de recarga enquanto esta página está correndo que a menos que mais de 10 atas decorressem, isto não fará o processo parar no servidor e consumirá recursos de uneccesary.');
INSERT INTO `lang_definitions` VALUES (52562, 3894, 12, 'Por favor entre em uma quantia monetária que usa só números e um ponto decimal.');
INSERT INTO `lang_definitions` VALUES (52563, 3896, 12, 'Por favor introduza um título!');
INSERT INTO `lang_definitions` VALUES (52564, 3901, 12, 'Por favor introduza a senha');
INSERT INTO `lang_definitions` VALUES (52565, 3904, 12, 'Por favor introduza a data');
INSERT INTO `lang_definitions` VALUES (52566, 3915, 12, 'Por favor note que isto pode levar um tempo muito longo, até várias atas, que seu browser de teia pode não se aparecer muito ativo durante este tempo mas gerando uma conta é um processo complicado e seu browser de teia somente está esperando por mais informação.');
INSERT INTO `lang_definitions` VALUES (52567, 3916, 12, 'Por favor Note: constantes são caso sensível e qualquer fio é permitido.');
INSERT INTO `lang_definitions` VALUES (52568, 3917, 12, 'Use somente carateres alfabéticos');
INSERT INTO `lang_definitions` VALUES (52569, 3918, 12, 'Use somente carateres alfabéticos sem espaços');
INSERT INTO `lang_definitions` VALUES (52570, 3919, 12, 'Por favor pague esta quantia');
INSERT INTO `lang_definitions` VALUES (52571, 3922, 12, 'Por favor redefina a senha.');
INSERT INTO `lang_definitions` VALUES (52572, 3925, 12, 'Por favor seleccione um idioma');
INSERT INTO `lang_definitions` VALUES (52573, 3926, 12, 'Seleccione Um Utente');
INSERT INTO `lang_definitions` VALUES (52574, 3931, 12, 'Por favor selecione uma razão de ajuste para código');
INSERT INTO `lang_definitions` VALUES (52575, 3932, 12, 'Por favor selecione um evento');
INSERT INTO `lang_definitions` VALUES (52576, 3935, 12, 'Por favor selecione as páginas desejadas para copiar ou remeter:');
INSERT INTO `lang_definitions` VALUES (52577, 3948, 12, 'PM');
INSERT INTO `lang_definitions` VALUES (52578, 3950, 12, 'Método de Pmt');
INSERT INTO `lang_definitions` VALUES (52579, 3951, 12, 'PND');
INSERT INTO `lang_definitions` VALUES (52580, 3952, 12, 'Pneumococcal Conjugate 1');
INSERT INTO `lang_definitions` VALUES (52581, 3953, 12, 'Pneumococcal Conjugate 2');
INSERT INTO `lang_definitions` VALUES (52582, 3954, 12, 'Pneumococcal Conjugate 3');
INSERT INTO `lang_definitions` VALUES (52583, 3955, 12, 'Pneumococcal Conjugate 4');
INSERT INTO `lang_definitions` VALUES (52584, 3957, 12, 'Vacinação de pneumonia');
INSERT INTO `lang_definitions` VALUES (52585, 3961, 12, 'Ponto de Serviço (POS)');
INSERT INTO `lang_definitions` VALUES (52586, 3962, 12, 'Política');
INSERT INTO `lang_definitions` VALUES (52587, 3964, 12, 'Número de política');
INSERT INTO `lang_definitions` VALUES (52588, 3966, 12, 'Polydypsia');
INSERT INTO `lang_definitions` VALUES (52589, 3967, 12, 'Pólipos');
INSERT INTO `lang_definitions` VALUES (52590, 3968, 12, 'Polyuria');
INSERT INTO `lang_definitions` VALUES (52591, 3969, 12, 'Falta de Apetite');
INSERT INTO `lang_definitions` VALUES (52592, 3970, 12, 'insuficiência circulatória');
INSERT INTO `lang_definitions` VALUES (52593, 3971, 12, 'Baixa Audição');
INSERT INTO `lang_definitions` VALUES (52594, 3973, 12, 'Antecedentes Pessoais');
INSERT INTO `lang_definitions` VALUES (52595, 3974, 12, 'Popups');
INSERT INTO `lang_definitions` VALUES (52596, 3978, 12, 'Português (brasileiro)');
INSERT INTO `lang_definitions` VALUES (52597, 3979, 12, 'Português (europeu)');
INSERT INTO `lang_definitions` VALUES (52598, 3980, 12, 'POS Code');
INSERT INTO `lang_definitions` VALUES (52599, 3984, 12, 'Poste Goteira Nasal');
INSERT INTO `lang_definitions` VALUES (52600, 3986, 12, 'Poste cirúrgico');
INSERT INTO `lang_definitions` VALUES (52601, 3987, 12, 'Poste a contabilidade e marque como faturado');
INSERT INTO `lang_definitions` VALUES (52602, 3991, 12, 'Cuidado de Post-Aborto');
INSERT INTO `lang_definitions` VALUES (52603, 3992, 12, 'Contracepção de Post-Aborto');
INSERT INTO `lang_definitions` VALUES (52604, 3993, 12, 'Post-Aborto Aconselhando');
INSERT INTO `lang_definitions` VALUES (52605, 3994, 12, 'Post-Aborto Followup');
INSERT INTO `lang_definitions` VALUES (52606, 3995, 12, 'Postal');
INSERT INTO `lang_definitions` VALUES (52607, 3996, 12, 'Código postal');
INSERT INTO `lang_definitions` VALUES (52608, 3997, 12, 'Código postal');
INSERT INTO `lang_definitions` VALUES (52609, 3998, 12, 'PostCalendar');
INSERT INTO `lang_definitions` VALUES (52610, 3999, 12, 'Administração de PostCalendar');
INSERT INTO `lang_definitions` VALUES (52611, 4000, 12, 'PostCalendar Categoria Colocações');
INSERT INTO `lang_definitions` VALUES (52612, 4001, 12, 'PostCalendar Colocações Globais');
INSERT INTO `lang_definitions` VALUES (52613, 4002, 12, 'Postado em');
INSERT INTO `lang_definitions` VALUES (52614, 4003, 12, 'Data postando');
INSERT INTO `lang_definitions` VALUES (52615, 4009, 12, 'Prática');
INSERT INTO `lang_definitions` VALUES (52616, 4011, 12, 'Pratique Colocações');
INSERT INTO `lang_definitions` VALUES (52617, 4012, 12, 'Médico');
INSERT INTO `lang_definitions` VALUES (52618, 4015, 12, 'Consulta de Pre-aborto');
INSERT INTO `lang_definitions` VALUES (52619, 4016, 12, 'Pre-aborto Aconselhando');
INSERT INTO `lang_definitions` VALUES (52620, 4017, 12, 'Categoria de Preferência');
INSERT INTO `lang_definitions` VALUES (52621, 4018, 12, 'Preferências');
INSERT INTO `lang_definitions` VALUES (52622, 4019, 12, 'Categoria de Evento preferida');
INSERT INTO `lang_definitions` VALUES (52623, 4020, 12, 'Idioma Preferido');
INSERT INTO `lang_definitions` VALUES (52624, 4021, 12, 'Farmácia Preferida');
INSERT INTO `lang_definitions` VALUES (52625, 4022, 12, 'Provedor Organization preferida (PPO)');
INSERT INTO `lang_definitions` VALUES (52626, 4023, 12, 'Preg Test');
INSERT INTO `lang_definitions` VALUES (52627, 4024, 12, 'Preliminar');
INSERT INTO `lang_definitions` VALUES (52628, 4026, 12, 'Pague');
INSERT INTO `lang_definitions` VALUES (52629, 4027, 12, 'Prescrição');
INSERT INTO `lang_definitions` VALUES (52630, 4031, 12, 'Rótulo de prescrição');
INSERT INTO `lang_definitions` VALUES (52631, 4032, 12, 'Relatório de Prescrição');
INSERT INTO `lang_definitions` VALUES (52632, 4033, 12, 'Prescrições');
INSERT INTO `lang_definitions` VALUES (52633, 4034, 12, 'Prescrições e Dispensações');
INSERT INTO `lang_definitions` VALUES (52634, 4035, 12, 'Prescrições e outras indicações');
INSERT INTO `lang_definitions` VALUES (52635, 4036, 12, 'Indicações de and/or de prescrições por especialista');
INSERT INTO `lang_definitions` VALUES (52636, 4037, 12, 'Prescrições Informam');
INSERT INTO `lang_definitions` VALUES (52637, 4038, 12, 'Prescriptions/Referrals');
INSERT INTO `lang_definitions` VALUES (52638, 4039, 12, 'Presente');
INSERT INTO `lang_definitions` VALUES (52639, 4040, 12, 'Reclamação apresentando');
INSERT INTO `lang_definitions` VALUES (52640, 4042, 12, 'Pressione Continuar');
INSERT INTO `lang_definitions` VALUES (52641, 4043, 12, 'Diagnose presumida');
INSERT INTO `lang_definitions` VALUES (52642, 4044, 12, 'Diagnose presumida por especialista');
INSERT INTO `lang_definitions` VALUES (52643, 4045, 12, 'Prev');
INSERT INTO `lang_definitions` VALUES (52644, 4050, 12, 'Preveja Evento');
INSERT INTO `lang_definitions` VALUES (52645, 4052, 12, 'Previamente');
INSERT INTO `lang_definitions` VALUES (52646, 4053, 12, 'Consultas prévias');
INSERT INTO `lang_definitions` VALUES (52647, 4054, 12, 'Dia prévio');
INSERT INTO `lang_definitions` VALUES (52648, 4055, 12, 'History/Screening prévio');
INSERT INTO `lang_definitions` VALUES (52649, 4056, 12, 'Mês prévio');
INSERT INTO `lang_definitions` VALUES (52650, 4057, 12, 'Semana prévia');
INSERT INTO `lang_definitions` VALUES (52651, 4058, 12, 'Preço');
INSERT INTO `lang_definitions` VALUES (52652, 4059, 12, 'Preço Descontando');
INSERT INTO `lang_definitions` VALUES (52653, 4060, 12, 'Nível de preços');
INSERT INTO `lang_definitions` VALUES (52654, 4061, 12, 'Nível de preços:');
INSERT INTO `lang_definitions` VALUES (52655, 4062, 12, 'Preços');
INSERT INTO `lang_definitions` VALUES (52656, 4063, 12, 'Primário');
INSERT INTO `lang_definitions` VALUES (52657, 4066, 12, 'Ins primário');
INSERT INTO `lang_definitions` VALUES (52658, 4067, 12, 'Seguro primário');
INSERT INTO `lang_definitions` VALUES (52659, 4068, 12, 'Dados de Seguro primários');
INSERT INTO `lang_definitions` VALUES (52660, 4069, 12, 'Provedor de Seguro primário');
INSERT INTO `lang_definitions` VALUES (52661, 4070, 12, 'Provedor primário');
INSERT INTO `lang_definitions` VALUES (52662, 4071, 12, 'Impressão');
INSERT INTO `lang_definitions` VALUES (52663, 4075, 12, 'Imprima Forma de Indicação Em branco');
INSERT INTO `lang_definitions` VALUES (52664, 4078, 12, 'Imprima Formato');
INSERT INTO `lang_definitions` VALUES (52665, 4079, 12, 'Imprima Quatro Painel');
INSERT INTO `lang_definitions` VALUES (52666, 4081, 12, 'Imprima Múltiplo');
INSERT INTO `lang_definitions` VALUES (52667, 4082, 12, 'Imprima Múltiplo para Enviar fax');
INSERT INTO `lang_definitions` VALUES (52668, 4085, 12, 'Imprima Página 1');
INSERT INTO `lang_definitions` VALUES (52669, 4086, 12, 'Imprima Página 2');
INSERT INTO `lang_definitions` VALUES (52670, 4088, 12, 'Imprima Registro');
INSERT INTO `lang_definitions` VALUES (52671, 4090, 12, 'Imprima Registro Atirado');
INSERT INTO `lang_definitions` VALUES (52672, 4092, 12, 'Imprima esta nota');
INSERT INTO `lang_definitions` VALUES (52673, 4093, 12, 'Imprima Esta Nota');
INSERT INTO `lang_definitions` VALUES (52674, 4094, 12, 'Imprima para Enviar fax');
INSERT INTO `lang_definitions` VALUES (52675, 4095, 12, 'Imprima Visão');
INSERT INTO `lang_definitions` VALUES (52676, 4096, 12, 'imprimível');
INSERT INTO `lang_definitions` VALUES (52677, 4097, 12, 'Versão imprimível');
INSERT INTO `lang_definitions` VALUES (52678, 4098, 12, 'Impresso');
INSERT INTO `lang_definitions` VALUES (52679, 4099, 12, 'Resultados imprimindo:');
INSERT INTO `lang_definitions` VALUES (52680, 4101, 12, 'Imprimindo saltaram; veja teste produzido dentro');
INSERT INTO `lang_definitions` VALUES (52681, 4102, 12, 'Auth anterior');
INSERT INTO `lang_definitions` VALUES (52682, 4103, 12, 'Forma de Autorização anterior');
INSERT INTO `lang_definitions` VALUES (52683, 4106, 12, 'Prioridade');
INSERT INTO `lang_definitions` VALUES (52684, 4107, 12, 'Privado');
INSERT INTO `lang_definitions` VALUES (52685, 4108, 12, 'Problema');
INSERT INTO `lang_definitions` VALUES (52686, 4110, 12, 'Lista de problema');
INSERT INTO `lang_definitions` VALUES (52687, 4111, 12, 'Problemas/Questões');
INSERT INTO `lang_definitions` VALUES (52688, 4118, 12, 'Procedimento');
INSERT INTO `lang_definitions` VALUES (52689, 4145, 12, 'Procedimentos');
INSERT INTO `lang_definitions` VALUES (52690, 4146, 12, 'Processo');
INSERT INTO `lang_definitions` VALUES (52691, 4156, 12, 'Processando');
INSERT INTO `lang_definitions` VALUES (52692, 4163, 12, 'Produtos');
INSERT INTO `lang_definitions` VALUES (52693, 4165, 12, 'Prof.');
INSERT INTO `lang_definitions` VALUES (52694, 4167, 12, 'Câncer prostático');
INSERT INTO `lang_definitions` VALUES (52695, 4169, 12, 'Exame prostático');
INSERT INTO `lang_definitions` VALUES (52696, 4170, 12, 'Problemas prostáticos');
INSERT INTO `lang_definitions` VALUES (52697, 4171, 12, 'Enlrgmt de w/o prostático, nódulos, oferta,');
INSERT INTO `lang_definitions` VALUES (52698, 4182, 12, 'Clínico');
INSERT INTO `lang_definitions` VALUES (52699, 4187, 12, 'Número do Clínico');
INSERT INTO `lang_definitions` VALUES (52700, 4189, 12, 'Clínico:');
INSERT INTO `lang_definitions` VALUES (52701, 4190, 12, 'Clínicos');
INSERT INTO `lang_definitions` VALUES (52702, 4191, 12, 'NPI dos Clínicos');
INSERT INTO `lang_definitions` VALUES (52703, 4192, 12, 'Clínicos Vêem Todo Calendário ');
INSERT INTO `lang_definitions` VALUES (52704, 4193, 12, 'Prv');
INSERT INTO `lang_definitions` VALUES (52705, 4194, 12, 'PSA');
INSERT INTO `lang_definitions` VALUES (52706, 4195, 12, 'Psoríase');
INSERT INTO `lang_definitions` VALUES (52707, 4196, 12, 'Intimide psicologicamente Diagnose');
INSERT INTO `lang_definitions` VALUES (52708, 4197, 12, 'Intimide psicologicamente Medicamento');
INSERT INTO `lang_definitions` VALUES (52709, 4198, 12, 'Psiquiátrico');
INSERT INTO `lang_definitions` VALUES (52710, 4199, 12, 'Carta Breve psiquiátrica');
INSERT INTO `lang_definitions` VALUES (52711, 4200, 12, 'Diagnose psiquiátrica');
INSERT INTO `lang_definitions` VALUES (52712, 4201, 12, 'Exame psiquiátrico');
INSERT INTO `lang_definitions` VALUES (52713, 4202, 12, 'História psiquiátrica');
INSERT INTO `lang_definitions` VALUES (52714, 4203, 12, 'Entrada psiquiátrica');
INSERT INTO `lang_definitions` VALUES (52715, 4204, 12, 'Medicamento psiquiátrico');
INSERT INTO `lang_definitions` VALUES (52716, 4205, 12, 'Pt%');
INSERT INTO `lang_definitions` VALUES (52717, 4206, 12, 'Notas Ut.');
INSERT INTO `lang_definitions` VALUES (52718, 4207, 12, 'Notas Ut./Aut');
INSERT INTO `lang_definitions` VALUES (52719, 4208, 12, 'Overpaid de Pt');
INSERT INTO `lang_definitions` VALUES (52720, 4209, 12, 'Pt Paid');
INSERT INTO `lang_definitions` VALUES (52721, 4211, 12, 'Pt reembolsam');
INSERT INTO `lang_definitions` VALUES (52722, 4212, 12, 'Pt libertou');
INSERT INTO `lang_definitions` VALUES (52723, 4213, 12, 'Pt Report');
INSERT INTO `lang_definitions` VALUES (52724, 4214, 12, 'Estudante de PT, ou deixa espaço em branco');
INSERT INTO `lang_definitions` VALUES (52725, 4216, 12, 'PT_DOB');
INSERT INTO `lang_definitions` VALUES (52726, 4217, 12, 'PT_FNAME');
INSERT INTO `lang_definitions` VALUES (52727, 4218, 12, 'PT_LNAME');
INSERT INTO `lang_definitions` VALUES (52728, 4219, 12, 'PT_MNAME');
INSERT INTO `lang_definitions` VALUES (52729, 4223, 12, 'Público');
INSERT INTO `lang_definitions` VALUES (52730, 4226, 12, 'Pulmonar');
INSERT INTO `lang_definitions` VALUES (52731, 4227, 12, 'Pulso');
INSERT INTO `lang_definitions` VALUES (52732, 4233, 12, 'q.3h');
INSERT INTO `lang_definitions` VALUES (52733, 4234, 12, 'q.4h');
INSERT INTO `lang_definitions` VALUES (52734, 4235, 12, 'q.5h');
INSERT INTO `lang_definitions` VALUES (52735, 4236, 12, 'q.6h');
INSERT INTO `lang_definitions` VALUES (52736, 4237, 12, 'q.8h');
INSERT INTO `lang_definitions` VALUES (52737, 4238, 12, 'q.d.');
INSERT INTO `lang_definitions` VALUES (52738, 4239, 12, 'q.i.d.');
INSERT INTO `lang_definitions` VALUES (52739, 4240, 12, 'QOH');
INSERT INTO `lang_definitions` VALUES (52740, 4242, 12, 'Qty');
INSERT INTO `lang_definitions` VALUES (52741, 4243, 12, 'QTY');
INSERT INTO `lang_definitions` VALUES (52742, 4244, 12, 'Qualidade');
INSERT INTO `lang_definitions` VALUES (52743, 4246, 12, 'Quantidade');
INSERT INTO `lang_definitions` VALUES (52744, 4247, 12, 'Quantidade para NDC');
INSERT INTO `lang_definitions` VALUES (52745, 4248, 12, 'Quantidade Disponível');
INSERT INTO `lang_definitions` VALUES (52746, 4251, 12, 'Fila para processamento em lote de HCFA');
INSERT INTO `lang_definitions` VALUES (52747, 4252, 12, 'Fila para processamento em lote de HCFA e imprimindo');
INSERT INTO `lang_definitions` VALUES (52748, 4253, 12, 'Fila para processamento em lote de UB-92');
INSERT INTO `lang_definitions` VALUES (52749, 4254, 12, 'Fila para processamento em lote de UB-92 e imprimindo');
INSERT INTO `lang_definitions` VALUES (52750, 4255, 12, 'Feito fila');
INSERT INTO `lang_definitions` VALUES (52751, 4256, 12, 'Administração de Eventos feita fila');
INSERT INTO `lang_definitions` VALUES (52752, 4257, 12, 'Feito fila para');
INSERT INTO `lang_definitions` VALUES (52753, 4258, 12, 'Administração de Submissões feita fila');
INSERT INTO `lang_definitions` VALUES (52754, 4261, 12, 'R');
INSERT INTO `lang_definitions` VALUES (52755, 4263, 12, 'Raça');
INSERT INTO `lang_definitions` VALUES (52756, 4265, 12, 'Raça/Etnia');
INSERT INTO `lang_definitions` VALUES (52757, 4266, 12, 'Rádio');
INSERT INTO `lang_definitions` VALUES (52758, 4267, 12, 'Botões de rádio');
INSERT INTO `lang_definitions` VALUES (52759, 4269, 12, 'Erupções cutâneas');
INSERT INTO `lang_definitions` VALUES (52760, 4270, 12, 'Taxa');
INSERT INTO `lang_definitions` VALUES (52761, 4278, 12, 'Re-aberto');
INSERT INTO `lang_definitions` VALUES (52762, 4279, 12, 'Re-aberto');
INSERT INTO `lang_definitions` VALUES (52763, 4281, 12, 'Reações');
INSERT INTO `lang_definitions` VALUES (52764, 4282, 12, 'Ler');
INSERT INTO `lang_definitions` VALUES (52765, 4283, 12, 'Nome Profissional');
INSERT INTO `lang_definitions` VALUES (52766, 4285, 12, 'Motivo');
INSERT INTO `lang_definitions` VALUES (52767, 4286, 12, 'Causa do Óbito');
INSERT INTO `lang_definitions` VALUES (52768, 4287, 12, 'Causa do Óbito');
INSERT INTO `lang_definitions` VALUES (52769, 4288, 12, 'Razão para indicação');
INSERT INTO `lang_definitions` VALUES (52770, 4289, 12, 'Argumente para Visita');
INSERT INTO `lang_definitions` VALUES (52771, 4290, 12, 'Motivo/Formulário');
INSERT INTO `lang_definitions` VALUES (52772, 4291, 12, 'Recibo');
INSERT INTO `lang_definitions` VALUES (52773, 4292, 12, 'Recibo para Pagamento');
INSERT INTO `lang_definitions` VALUES (52774, 4293, 12, 'Recibo Gerou');
INSERT INTO `lang_definitions` VALUES (52775, 4294, 12, 'Recibos através de Relatório de Método de Pagamento');
INSERT INTO `lang_definitions` VALUES (52776, 4295, 12, 'Resumo de recibos');
INSERT INTO `lang_definitions` VALUES (52777, 4296, 12, 'Recebido');
INSERT INTO `lang_definitions` VALUES (52778, 4297, 12, 'Recebido Por');
INSERT INTO `lang_definitions` VALUES (52779, 4298, 12, 'Fac-símiles recebidos');
INSERT INTO `lang_definitions` VALUES (52780, 4300, 12, 'Receptor');
INSERT INTO `lang_definitions` VALUES (52781, 4301, 12, 'Administrador ID');
INSERT INTO `lang_definitions` VALUES (52782, 4313, 12, 'Recomendações');
INSERT INTO `lang_definitions` VALUES (52783, 4314, 12, 'Recomendações e tratamento');
INSERT INTO `lang_definitions` VALUES (52784, 4315, 12, 'Recomendações por especialista');
INSERT INTO `lang_definitions` VALUES (52785, 4322, 12, 'Registre Pagamento');
INSERT INTO `lang_definitions` VALUES (52786, 4325, 12, 'Registos');
INSERT INTO `lang_definitions` VALUES (52787, 4326, 12, 'registos encontrados');
INSERT INTO `lang_definitions` VALUES (52788, 4327, 12, 'registos encontrados.');
INSERT INTO `lang_definitions` VALUES (52789, 4330, 12, 'Retal');
INSERT INTO `lang_definitions` VALUES (52790, 4331, 12, 'Exame retal');
INSERT INTO `lang_definitions` VALUES (52791, 4332, 12, 'rectally');
INSERT INTO `lang_definitions` VALUES (52792, 4334, 12, 'Vermelhidão');
INSERT INTO `lang_definitions` VALUES (52793, 4335, 12, 'reduzido:');
INSERT INTO `lang_definitions` VALUES (52794, 4336, 12, 'Se refira');
INSERT INTO `lang_definitions` VALUES (52795, 4337, 12, 'Se refira Por');
INSERT INTO `lang_definitions` VALUES (52796, 4338, 12, 'Se refira Data');
INSERT INTO `lang_definitions` VALUES (52797, 4339, 12, 'Se refira');
INSERT INTO `lang_definitions` VALUES (52798, 4340, 12, 'Classificação de referência (nível de risco)');
INSERT INTO `lang_definitions` VALUES (52799, 4342, 12, 'Razão de referência');
INSERT INTO `lang_definitions` VALUES (52800, 4343, 12, 'Nome de Referer e assinatura');
INSERT INTO `lang_definitions` VALUES (52801, 4344, 12, 'Indicação');
INSERT INTO `lang_definitions` VALUES (52802, 4345, 12, 'Indicação Por');
INSERT INTO `lang_definitions` VALUES (52803, 4346, 12, 'Cartão de indicação');
INSERT INTO `lang_definitions` VALUES (52804, 4347, 12, 'Data de indicação');
INSERT INTO `lang_definitions` VALUES (52805, 4348, 12, 'Forma de indicação');
INSERT INTO `lang_definitions` VALUES (52806, 4349, 12, 'FORMA DE INDICAÇÃO');
INSERT INTO `lang_definitions` VALUES (52807, 4351, 12, 'Fonte de indicação');
INSERT INTO `lang_definitions` VALUES (52808, 4353, 12, 'Indicação Para');
INSERT INTO `lang_definitions` VALUES (52809, 4354, 12, 'Indicações');
INSERT INTO `lang_definitions` VALUES (52810, 4355, 12, 'Indicações Informam');
INSERT INTO `lang_definitions` VALUES (52811, 4356, 12, 'Se referido por');
INSERT INTO `lang_definitions` VALUES (52812, 4357, 12, 'Se referido Por');
INSERT INTO `lang_definitions` VALUES (52813, 4358, 12, 'Se referido');
INSERT INTO `lang_definitions` VALUES (52814, 4359, 12, 'Referrer');
INSERT INTO `lang_definitions` VALUES (52815, 4360, 12, 'Diagnose de Referrer');
INSERT INTO `lang_definitions` VALUES (52816, 4361, 12, 'Diagnose de Referrer');
INSERT INTO `lang_definitions` VALUES (52817, 4362, 12, 'O médico se referindo e prática');
INSERT INTO `lang_definitions` VALUES (52818, 4363, 12, 'Provedor se referindo');
INSERT INTO `lang_definitions` VALUES (52819, 4365, 12, 'Recargas');
INSERT INTO `lang_definitions` VALUES (52820, 4366, 12, 'recargas');
INSERT INTO `lang_definitions` VALUES (52821, 4367, 12, 'Reflexos normais');
INSERT INTO `lang_definitions` VALUES (52822, 4368, 12, 'Atualizar');
INSERT INTO `lang_definitions` VALUES (52823, 4371, 12, 'reg_re');
INSERT INTO `lang_definitions` VALUES (52824, 4372, 12, 'registro');
INSERT INTO `lang_definitions` VALUES (52825, 4373, 12, 'Registrado');
INSERT INTO `lang_definitions` VALUES (52826, 4374, 12, 'registrado');
INSERT INTO `lang_definitions` VALUES (52827, 4375, 12, 'Data de inscrição');
INSERT INTO `lang_definitions` VALUES (52828, 4376, 12, 'Forma de inscrição');
INSERT INTO `lang_definitions` VALUES (52829, 4377, 12, 'Reabilitação');
INSERT INTO `lang_definitions` VALUES (52830, 4379, 12, 'Relacionado com');
INSERT INTO `lang_definitions` VALUES (52831, 4380, 12, 'Relacionado');
INSERT INTO `lang_definitions` VALUES (52832, 4383, 12, 'Relation(s) / as Crianças');
INSERT INTO `lang_definitions` VALUES (52833, 4384, 12, 'Relações');
INSERT INTO `lang_definitions` VALUES (52834, 4385, 12, 'Relação');
INSERT INTO `lang_definitions` VALUES (52835, 4387, 12, 'Parentes');
INSERT INTO `lang_definitions` VALUES (52836, 4388, 12, 'Retransmita credenciais de Saúde estão perdendo desta conta do usuário.');
INSERT INTO `lang_definitions` VALUES (52837, 4389, 12, 'Retransmita ID para Saúde');
INSERT INTO `lang_definitions` VALUES (52838, 4391, 12, 'Religião');
INSERT INTO `lang_definitions` VALUES (52839, 4392, 12, 'Relogin');
INSERT INTO `lang_definitions` VALUES (52840, 4393, 12, 'Lembrete');
INSERT INTO `lang_definitions` VALUES (52841, 4394, 12, 'Recordar Clínica Seleccionada');
INSERT INTO `lang_definitions` VALUES (52842, 4402, 12, 'Remover');
INSERT INTO `lang_definitions` VALUES (52843, 4403, 12, 'Remover Grupo');
INSERT INTO `lang_definitions` VALUES (52844, 4404, 12, 'Remova Forma de Grupo');
INSERT INTO `lang_definitions` VALUES (52845, 4409, 12, 'Pedras renais');
INSERT INTO `lang_definitions` VALUES (52846, 4411, 12, 'Renomeie Grupo');
INSERT INTO `lang_definitions` VALUES (52847, 4412, 12, 'Fazendo');
INSERT INTO `lang_definitions` VALUES (52848, 4413, 12, 'Provedor fazendo');
INSERT INTO `lang_definitions` VALUES (52849, 4414, 12, 'Provedor Number fazendo');
INSERT INTO `lang_definitions` VALUES (52850, 4415, 12, 'Reordenar');
INSERT INTO `lang_definitions` VALUES (52851, 4416, 12, 'Reordene A');
INSERT INTO `lang_definitions` VALUES (52852, 4422, 12, 'Info repetindo:');
INSERT INTO `lang_definitions` VALUES (52853, 4423, 12, 'Repetições');
INSERT INTO `lang_definitions` VALUES (52854, 4425, 12, 'Data de resposta');
INSERT INTO `lang_definitions` VALUES (52855, 4426, 12, 'Responda De');
INSERT INTO `lang_definitions` VALUES (52856, 4427, 12, 'Relatório');
INSERT INTO `lang_definitions` VALUES (52857, 4429, 12, 'Informe por');
INSERT INTO `lang_definitions` VALUES (52858, 4434, 12, 'Totais de relatório');
INSERT INTO `lang_definitions` VALUES (52859, 4439, 12, 'Relatórios');
INSERT INTO `lang_definitions` VALUES (52860, 4440, 12, 'Pedido ignorou - processo de reivindicações já é corrente!');
INSERT INTO `lang_definitions` VALUES (52861, 4441, 12, 'Serviço pedido');
INSERT INTO `lang_definitions` VALUES (52862, 4444, 12, 'Obrigatório');
INSERT INTO `lang_definitions` VALUES (52863, 4446, 12, 'Campo Obrigatório em falta: Escolha o ficheiro EDI-271 para carregar');
INSERT INTO `lang_definitions` VALUES (52864, 4452, 12, 'RESERVADO');
INSERT INTO `lang_definitions` VALUES (52865, 4453, 12, 'Reservado');
INSERT INTO `lang_definitions` VALUES (52866, 4454, 12, 'Reservado para uso para definir Tempo de Férias Marcado');
INSERT INTO `lang_definitions` VALUES (52867, 4455, 12, 'Reservou para definir quando um provedor pode não ter compromissos disponíveis depois.');
INSERT INTO `lang_definitions` VALUES (52868, 4456, 12, 'Reservou para definir quando um evento não aconteceu como especificado.');
INSERT INTO `lang_definitions` VALUES (52869, 4457, 12, 'Todefine reservado quando um provedor pode compromissos de haveavailable depois.');
INSERT INTO `lang_definitions` VALUES (52870, 4462, 12, 'Solucionado');
INSERT INTO `lang_definitions` VALUES (52871, 4463, 12, 'Respiração');
INSERT INTO `lang_definitions` VALUES (52872, 4464, 12, 'Unlabored de esforço de respirador');
INSERT INTO `lang_definitions` VALUES (52873, 4465, 12, 'Respiratório');
INSERT INTO `lang_definitions` VALUES (52874, 4467, 12, 'Restringir Utilizadores a Clínicas');
INSERT INTO `lang_definitions` VALUES (52875, 4468, 12, 'Formação Restricta');
INSERT INTO `lang_definitions` VALUES (52876, 4469, 12, 'Resultado');
INSERT INTO `lang_definitions` VALUES (52877, 4471, 12, 'Estado do Resultado');
INSERT INTO `lang_definitions` VALUES (52878, 4475, 12, 'Resultados e');
INSERT INTO `lang_definitions` VALUES (52879, 4476, 12, 'Resultados encontrados Para a Pesquisa');
INSERT INTO `lang_definitions` VALUES (52880, 4479, 12, 'Resultados por página');
INSERT INTO `lang_definitions` VALUES (52881, 4481, 12, 'Exame de Retinal');
INSERT INTO `lang_definitions` VALUES (52882, 4482, 12, 'Direito retratado:');
INSERT INTO `lang_definitions` VALUES (52883, 4483, 12, 'Retorno');
INSERT INTO `lang_definitions` VALUES (52884, 4485, 12, 'Voltar ao calendário');
INSERT INTO `lang_definitions` VALUES (52885, 4491, 12, 'Valor de retorno');
INSERT INTO `lang_definitions` VALUES (52886, 4492, 12, 'Visita de retorno');
INSERT INTO `lang_definitions` VALUES (52887, 4493, 12, 'Devolvido para Jogar');
INSERT INTO `lang_definitions` VALUES (52888, 4495, 12, 'Revisão de PMH:');
INSERT INTO `lang_definitions` VALUES (52889, 4496, 12, 'Revisão de Sistemas');
INSERT INTO `lang_definitions` VALUES (52890, 4497, 12, 'Lista de Revisão de Sistemas');
INSERT INTO `lang_definitions` VALUES (52891, 4498, 12, 'Revisto');
INSERT INTO `lang_definitions` VALUES (52892, 4499, 12, 'Revisão');
INSERT INTO `lang_definitions` VALUES (52893, 4501, 12, 'Artrite de Rheumotoid');
INSERT INTO `lang_definitions` VALUES (52894, 4502, 12, 'Direito');
INSERT INTO `lang_definitions` VALUES (52895, 4503, 12, 'Orelha Direita');
INSERT INTO `lang_definitions` VALUES (52896, 4504, 12, 'orelha direita');
INSERT INTO `lang_definitions` VALUES (52897, 4505, 12, 'Direito:');
INSERT INTO `lang_definitions` VALUES (52898, 4506, 12, 'Zumbidos nos ouvidos');
INSERT INTO `lang_definitions` VALUES (52899, 4507, 12, 'Zumbidos nos ouvidos');
INSERT INTO `lang_definitions` VALUES (52900, 4508, 12, 'Factores de risco');
INSERT INTO `lang_definitions` VALUES (52901, 4509, 12, 'Nível de risco');
INSERT INTO `lang_definitions` VALUES (52902, 4510, 12, 'RLL:');
INSERT INTO `lang_definitions` VALUES (52903, 4511, 12, 'ROM');
INSERT INTO `lang_definitions` VALUES (52904, 4513, 12, 'Lista');
INSERT INTO `lang_definitions` VALUES (52905, 4514, 12, 'Via');
INSERT INTO `lang_definitions` VALUES (52906, 4515, 12, 'Via de administração, se aplicável');
INSERT INTO `lang_definitions` VALUES (52907, 4517, 12, 'Linhas');
INSERT INTO `lang_definitions` VALUES (52908, 4518, 12, 'RRR sem MOR');
INSERT INTO `lang_definitions` VALUES (52909, 4519, 12, 'Esfrega:');
INSERT INTO `lang_definitions` VALUES (52910, 4520, 12, 'Esfregas:');
INSERT INTO `lang_definitions` VALUES (52911, 4528, 12, 'Comando corrente:');
INSERT INTO `lang_definitions` VALUES (52912, 4529, 12, 'Ruptura');
INSERT INTO `lang_definitions` VALUES (52913, 4530, 12, 'Russo');
INSERT INTO `lang_definitions` VALUES (52914, 4531, 12, 'Rx');
INSERT INTO `lang_definitions` VALUES (52915, 4532, 12, 'RX');
INSERT INTO `lang_definitions` VALUES (52916, 4546, 12, 'S');
INSERT INTO `lang_definitions` VALUES (52917, 4547, 12, 'N. Utente');
INSERT INTO `lang_definitions` VALUES (52918, 4548, 12, 'S3:');
INSERT INTO `lang_definitions` VALUES (52919, 4549, 12, 'S4:');
INSERT INTO `lang_definitions` VALUES (52920, 4550, 12, 'SÁ * * por favor ler a licença lida o docs/license.txt ou visita * http://www.gnu.org/copyleft/gpl.html * * / / / == == == == == == == == == == == == == == == == == == == == == == == == == == == == == == == == == == == == = / /');
INSERT INTO `lang_definitions` VALUES (52921, 4551, 12, 'Venda');
INSERT INTO `lang_definitions` VALUES (52922, 4552, 12, 'Vendas');
INSERT INTO `lang_definitions` VALUES (52923, 4553, 12, 'Vendas por Artigo');
INSERT INTO `lang_definitions` VALUES (52924, 4554, 12, 'Vendas por Relatório de Produto');
INSERT INTO `lang_definitions` VALUES (52925, 4555, 12, 'Saliva');
INSERT INTO `lang_definitions` VALUES (52926, 4556, 12, 'Mesmo Dia');
INSERT INTO `lang_definitions` VALUES (52927, 4557, 12, 'Samoano');
INSERT INTO `lang_definitions` VALUES (52928, 4558, 12, 'Amostra');
INSERT INTO `lang_definitions` VALUES (52929, 4559, 12, 'Tipo de Sanção');
INSERT INTO `lang_definitions` VALUES (52930, 4560, 12, 'Sáb');
INSERT INTO `lang_definitions` VALUES (52931, 4561, 12, 'Sáb &amp; Dom');
INSERT INTO `lang_definitions` VALUES (52932, 4562, 12, 'Sábado');
INSERT INTO `lang_definitions` VALUES (52933, 4563, 12, 'Guardar');
INSERT INTO `lang_definitions` VALUES (52934, 4566, 12, 'Guardar e dispensar');
INSERT INTO `lang_definitions` VALUES (52935, 4568, 12, 'Guardar como Nova');
INSERT INTO `lang_definitions` VALUES (52936, 4569, 12, 'Guardar como nova nota');
INSERT INTO `lang_definitions` VALUES (52937, 4570, 12, 'Guardar Definições de Certificado');
INSERT INTO `lang_definitions` VALUES (52938, 4571, 12, 'Guardar Alterações');
INSERT INTO `lang_definitions` VALUES (52939, 4572, 12, 'Guardar Formulário');
INSERT INTO `lang_definitions` VALUES (52940, 4573, 12, 'Guardar Imunização');
INSERT INTO `lang_definitions` VALUES (52941, 4574, 12, 'Guardar Campo');
INSERT INTO `lang_definitions` VALUES (52942, 4575, 12, 'Guardar Grupo');
INSERT INTO `lang_definitions` VALUES (52943, 4576, 12, 'Guardar Lista');
INSERT INTO `lang_definitions` VALUES (52944, 4577, 12, 'Guardar Modelo');
INSERT INTO `lang_definitions` VALUES (52945, 4579, 12, 'Guardar Estatísticas do Utente');
INSERT INTO `lang_definitions` VALUES (52946, 4580, 12, 'Guardado com sucesso para o quadro de ID');
INSERT INTO `lang_definitions` VALUES (52947, 4581, 12, 'Guardar Operação');
INSERT INTO `lang_definitions` VALUES (52948, 4582, 12, 'Digitalizado');
INSERT INTO `lang_definitions` VALUES (52949, 4583, 12, 'Nota de Encontro digitalizada');
INSERT INTO `lang_definitions` VALUES (52950, 4585, 12, 'Escâner Em');
INSERT INTO `lang_definitions` VALUES (52951, 4586, 12, 'Horário');
INSERT INTO `lang_definitions` VALUES (52952, 4587, 12, 'Agenda da Clínica:');
INSERT INTO `lang_definitions` VALUES (52953, 4588, 12, 'NOTA ESCOLAR');
INSERT INTO `lang_definitions` VALUES (52954, 4589, 12, 'Escoliose');
INSERT INTO `lang_definitions` VALUES (52955, 4590, 12, 'SE');
INSERT INTO `lang_definitions` VALUES (52956, 4591, 12, 'SE Address');
INSERT INTO `lang_definitions` VALUES (52957, 4592, 12, 'Cidade de SE');
INSERT INTO `lang_definitions` VALUES (52958, 4593, 12, 'País de SE');
INSERT INTO `lang_definitions` VALUES (52959, 4594, 12, 'Localidade de SE');
INSERT INTO `lang_definitions` VALUES (52960, 4595, 12, 'SE Código Postal');
INSERT INTO `lang_definitions` VALUES (52961, 4596, 12, 'SE State');
INSERT INTO `lang_definitions` VALUES (52962, 4597, 12, 'Cep de SE');
INSERT INTO `lang_definitions` VALUES (52963, 4598, 12, 'Procurar');
INSERT INTO `lang_definitions` VALUES (52964, 4599, 12, 'procurar');
INSERT INTO `lang_definitions` VALUES (52965, 4600, 12, 'procurar novamente');
INSERT INTO `lang_definitions` VALUES (52966, 4602, 12, 'Procurar por:');
INSERT INTO `lang_definitions` VALUES (52967, 4603, 12, 'Procurar por');
INSERT INTO `lang_definitions` VALUES (52968, 4604, 12, 'Procurar por:');
INSERT INTO `lang_definitions` VALUES (52969, 4607, 12, 'Procurar ou Criar Utente');
INSERT INTO `lang_definitions` VALUES (52970, 4608, 12, 'Procurar Pagamento');
INSERT INTO `lang_definitions` VALUES (52971, 4610, 12, 'Procurar Resultados:');
INSERT INTO `lang_definitions` VALUES (52972, 4611, 12, 'Procurar Seleccionados');
INSERT INTO `lang_definitions` VALUES (52973, 4612, 12, 'O termo de procura não tem correspondência na base de dados');
INSERT INTO `lang_definitions` VALUES (52974, 4613, 12, 'Termo de procura deve ter pelo menos três carateres');
INSERT INTO `lang_definitions` VALUES (52975, 4615, 12, 'Procurar Eventos');
INSERT INTO `lang_definitions` VALUES (52976, 4616, 12, 'Procurar/Criar');
INSERT INTO `lang_definitions` VALUES (52977, 4617, 12, 'Procurar/Criar Entidade');
INSERT INTO `lang_definitions` VALUES (52978, 4618, 12, 'A procurar marcações');
INSERT INTO `lang_definitions` VALUES (52979, 4619, 12, 'A procurar...');
INSERT INTO `lang_definitions` VALUES (52980, 4620, 12, 'Uso de cinto de segurança');
INSERT INTO `lang_definitions` VALUES (52981, 4621, 12, 'Uso de cinto de segurança');
INSERT INTO `lang_definitions` VALUES (52982, 4622, 12, 'Segundo');
INSERT INTO `lang_definitions` VALUES (52983, 4623, 12, 'Secundário');
INSERT INTO `lang_definitions` VALUES (52984, 4624, 12, 'Seguro secundário');
INSERT INTO `lang_definitions` VALUES (52985, 4625, 12, 'Dados de Seguro secundários');
INSERT INTO `lang_definitions` VALUES (52986, 4626, 12, 'Provedor de Seguro secundário');
INSERT INTO `lang_definitions` VALUES (52987, 4628, 12, 'Segurança');
INSERT INTO `lang_definitions` VALUES (52988, 4629, 12, 'Ver Tudo');
INSERT INTO `lang_definitions` VALUES (52989, 4630, 12, 'Ver Autorizações');
INSERT INTO `lang_definitions` VALUES (52990, 4631, 12, 'Ver Quador-Crescimento');
INSERT INTO `lang_definitions` VALUES (52991, 4632, 12, 'Veja mensagens do último fixado de reivindicações geradas');
INSERT INTO `lang_definitions` VALUES (52992, 4633, 12, 'Visto desde então');
INSERT INTO `lang_definitions` VALUES (52993, 4636, 12, 'Ataques apopléticos');
INSERT INTO `lang_definitions` VALUES (52994, 4637, 12, 'Sel');
INSERT INTO `lang_definitions` VALUES (52995, 4638, 12, 'Seleccionar');
INSERT INTO `lang_definitions` VALUES (52996, 4639, 12, 'seleccionar');
INSERT INTO `lang_definitions` VALUES (52997, 4644, 12, 'Seleccionar Tudo');
INSERT INTO `lang_definitions` VALUES (52998, 4652, 12, 'Seleccionar data');
INSERT INTO `lang_definitions` VALUES (52999, 4654, 12, 'Seleccionar Diagnóstico');
INSERT INTO `lang_definitions` VALUES (53000, 4656, 12, 'Seleccionar Droga');
INSERT INTO `lang_definitions` VALUES (53001, 4657, 12, 'Seleccionar Drogas');
INSERT INTO `lang_definitions` VALUES (53002, 4660, 12, 'Campo seleccionado');
INSERT INTO `lang_definitions` VALUES (53003, 4661, 12, 'Campos Seleccionados');
INSERT INTO `lang_definitions` VALUES (53004, 4662, 12, 'Seleccione para imprimir');
INSERT INTO `lang_definitions` VALUES (53005, 4663, 12, 'Seleccione Imunizações');
INSERT INTO `lang_definitions` VALUES (53006, 4666, 12, 'Assunto seleto');
INSERT INTO `lang_definitions` VALUES (53007, 4667, 12, 'Seleccione Idioma');
INSERT INTO `lang_definitions` VALUES (53008, 4671, 12, 'Selecione os artigos de configuração para exportar');
INSERT INTO `lang_definitions` VALUES (53009, 4673, 12, 'Selecionar Utilizador');
INSERT INTO `lang_definitions` VALUES (53010, 4674, 12, 'Selecionar Utilizador da Lista');
INSERT INTO `lang_definitions` VALUES (53011, 4676, 12, 'Selecione Sim para confirmar apagamento de grupo');
INSERT INTO `lang_definitions` VALUES (53012, 4677, 12, 'Seleccionado');
INSERT INTO `lang_definitions` VALUES (53013, 4680, 12, 'Ego');
INSERT INTO `lang_definitions` VALUES (53014, 4681, 12, 'Pagamento de ego');
INSERT INTO `lang_definitions` VALUES (53015, 4682, 12, 'Enviar');
INSERT INTO `lang_definitions` VALUES (53016, 4685, 12, 'Envio em progresso');
INSERT INTO `lang_definitions` VALUES (53017, 4686, 12, 'Enviar mensagem');
INSERT INTO `lang_definitions` VALUES (53018, 4690, 12, 'Enviar este ficheiro');
INSERT INTO `lang_definitions` VALUES (53019, 4694, 12, 'Remetente');
INSERT INTO `lang_definitions` VALUES (53020, 4695, 12, 'Remetente ID');
INSERT INTO `lang_definitions` VALUES (53021, 4700, 12, 'Sensibilidades');
INSERT INTO `lang_definitions` VALUES (53022, 4701, 12, 'Sensibilidade:');
INSERT INTO `lang_definitions` VALUES (53023, 4702, 12, 'Normal de exame sensório');
INSERT INTO `lang_definitions` VALUES (53024, 4708, 12, 'Enviado prosperamente');
INSERT INTO `lang_definitions` VALUES (53025, 4709, 12, 'enviado para a impressora.');
INSERT INTO `lang_definitions` VALUES (53026, 4713, 12, 'Set');
INSERT INTO `lang_definitions` VALUES (53027, 4714, 12, 'Separado(a)');
INSERT INTO `lang_definitions` VALUES (53028, 4715, 12, 'Setembro');
INSERT INTO `lang_definitions` VALUES (53029, 4717, 12, 'Sequência');
INSERT INTO `lang_definitions` VALUES (53030, 4719, 12, 'Serviço');
INSERT INTO `lang_definitions` VALUES (53031, 4720, 12, 'Categoria Serviço');
INSERT INTO `lang_definitions` VALUES (53032, 4721, 12, 'Código Serviço');
INSERT INTO `lang_definitions` VALUES (53033, 4723, 12, 'Códigos Serviço');
INSERT INTO `lang_definitions` VALUES (53034, 4724, 12, 'Data de Serviço');
INSERT INTO `lang_definitions` VALUES (53035, 4725, 12, 'Data de Serviço:');
INSERT INTO `lang_definitions` VALUES (53036, 4726, 12, 'Localização do Serviço');
INSERT INTO `lang_definitions` VALUES (53037, 4728, 12, 'Serviço efectuado pelo especialista');
INSERT INTO `lang_definitions` VALUES (53038, 4731, 12, 'Serviços');
INSERT INTO `lang_definitions` VALUES (53039, 4732, 12, 'Serviços por Categoria');
INSERT INTO `lang_definitions` VALUES (53040, 4733, 12, 'Serviços efectuados');
INSERT INTO `lang_definitions` VALUES (53041, 4734, 12, 'Serviços Efectuados');
INSERT INTO `lang_definitions` VALUES (53042, 4735, 12, 'Serviços/Produtos');
INSERT INTO `lang_definitions` VALUES (53043, 4736, 12, 'Tipo de Sessão');
INSERT INTO `lang_definitions` VALUES (53044, 4737, 12, 'Define');
INSERT INTO `lang_definitions` VALUES (53045, 4743, 12, 'Define Como');
INSERT INTO `lang_definitions` VALUES (53046, 4744, 12, 'Define como Padrão');
INSERT INTO `lang_definitions` VALUES (53047, 4746, 12, 'Definições');
INSERT INTO `lang_definitions` VALUES (53048, 4747, 12, 'Enxaqueca severa');
INSERT INTO `lang_definitions` VALUES (53049, 4748, 12, 'Intensidade da Dor');
INSERT INTO `lang_definitions` VALUES (53050, 4749, 12, 'Intensidade da Dor:');
INSERT INTO `lang_definitions` VALUES (53051, 4750, 12, 'Sexo');
INSERT INTO `lang_definitions` VALUES (53052, 4751, 12, 'Doença Sexualmente Transmitida');
INSERT INTO `lang_definitions` VALUES (53053, 4754, 12, 'A Partilhar');
INSERT INTO `lang_definitions` VALUES (53054, 4757, 12, 'Falta de ar');
INSERT INTO `lang_definitions` VALUES (53055, 4758, 12, 'Falta De Ar');
INSERT INTO `lang_definitions` VALUES (53056, 4759, 12, 'Falta De Ar 2');
INSERT INTO `lang_definitions` VALUES (53057, 4760, 12, 'Registro de tiro');
INSERT INTO `lang_definitions` VALUES (53058, 4761, 12, 'Registro de tiro a partir de:');
INSERT INTO `lang_definitions` VALUES (53059, 4762, 12, 'deveria estar como nnnnn-nnnn-nn');
INSERT INTO `lang_definitions` VALUES (53060, 4763, 12, 'Deve ter duas letras');
INSERT INTO `lang_definitions` VALUES (53061, 4766, 12, 'Ombro');
INSERT INTO `lang_definitions` VALUES (53062, 4767, 12, 'Ombro + clavícula');
INSERT INTO `lang_definitions` VALUES (53063, 4768, 12, 'Problemas no ombro');
INSERT INTO `lang_definitions` VALUES (53064, 4769, 12, 'Ver');
INSERT INTO `lang_definitions` VALUES (53065, 4773, 12, 'Mostrar Todas as Transacções');
INSERT INTO `lang_definitions` VALUES (53066, 4774, 12, 'Ver como Ocupado');
INSERT INTO `lang_definitions` VALUES (53067, 4775, 12, 'Mostrar só as Autorizadas');
INSERT INTO `lang_definitions` VALUES (53068, 4776, 12, 'Ver Períodos Disponíveis');
INSERT INTO `lang_definitions` VALUES (53069, 4777, 12, 'Mostrar medidas US e métricas (defeito: métricas)');
INSERT INTO `lang_definitions` VALUES (53070, 4778, 12, 'Mostrar medidas US e métricas (defeito: US)');
INSERT INTO `lang_definitions` VALUES (53071, 4779, 12, 'Ver Detalhes');
INSERT INTO `lang_definitions` VALUES (53072, 4781, 12, 'Ver Gráfico');
INSERT INTO `lang_definitions` VALUES (53073, 4782, 12, 'Espetáculo que paira texto de evento mouseover aceso?');
INSERT INTO `lang_definitions` VALUES (53074, 4783, 12, 'Espetáculo quantos eventos páginas de admin acesas?');
INSERT INTO `lang_definitions` VALUES (53075, 4786, 12, 'Só mostrar métricas');
INSERT INTO `lang_definitions` VALUES (53076, 4787, 12, 'Mostrar Notas');
INSERT INTO `lang_definitions` VALUES (53077, 4789, 12, 'Mostrar Notas do Utetnes');
INSERT INTO `lang_definitions` VALUES (53078, 4794, 12, 'Relatório de espetáculo');
INSERT INTO `lang_definitions` VALUES (53079, 4795, 12, 'Ligações de search/submit de espetáculo em bloco?');
INSERT INTO `lang_definitions` VALUES (53080, 4798, 12, 'Mostre Unbilled Only');
INSERT INTO `lang_definitions` VALUES (53081, 4799, 12, 'Só mostrar US');
INSERT INTO `lang_definitions` VALUES (53082, 4802, 12, 'Irmãos');
INSERT INTO `lang_definitions` VALUES (53083, 4803, 12, 'Sickle Cell');
INSERT INTO `lang_definitions` VALUES (53084, 4804, 12, 'Sig');
INSERT INTO `lang_definitions` VALUES (53085, 4805, 12, 'Sigmoid/Colonoscopy');
INSERT INTO `lang_definitions` VALUES (53086, 4808, 12, 'Assinatura');
INSERT INTO `lang_definitions` VALUES (53087, 4809, 12, 'Assinatura:');
INSERT INTO `lang_definitions` VALUES (53088, 4811, 12, 'Inchação significante:');
INSERT INTO `lang_definitions` VALUES (53089, 4816, 12, 'Desde então');
INSERT INTO `lang_definitions` VALUES (53090, 4817, 12, 'Cordialmente,');
INSERT INTO `lang_definitions` VALUES (53091, 4818, 12, 'Solteiro(a)');
INSERT INTO `lang_definitions` VALUES (53092, 4819, 12, 'Lista de selecção única');
INSERT INTO `lang_definitions` VALUES (53093, 4820, 12, 'Lista de selecção única com possibilidade de adicionar');
INSERT INTO `lang_definitions` VALUES (53094, 4822, 12, 'sinusite');
INSERT INTO `lang_definitions` VALUES (53095, 4823, 12, 'Cirurgia de seio');
INSERT INTO `lang_definitions` VALUES (53096, 4824, 12, 'bombeamento do SEIO:');
INSERT INTO `lang_definitions` VALUES (53097, 4825, 12, 'Sinusite');
INSERT INTO `lang_definitions` VALUES (53098, 4830, 12, 'Tamanho');
INSERT INTO `lang_definitions` VALUES (53099, 4831, 12, 'Tamanho deve ser um número entre 1 e 999');
INSERT INTO `lang_definitions` VALUES (53100, 4832, 12, 'Size/List');
INSERT INTO `lang_definitions` VALUES (53101, 4833, 12, 'Pele');
INSERT INTO `lang_definitions` VALUES (53102, 4834, 12, 'carcinoma da pele');
INSERT INTO `lang_definitions` VALUES (53103, 4835, 12, 'Doença de pele');
INSERT INTO `lang_definitions` VALUES (53104, 4836, 12, 'Pele Outro');
INSERT INTO `lang_definitions` VALUES (53105, 4840, 12, 'Padrões de sono');
INSERT INTO `lang_definitions` VALUES (53106, 4841, 12, 'Padrões de Sono');
INSERT INTO `lang_definitions` VALUES (53107, 4842, 12, 'Dormindo');
INSERT INTO `lang_definitions` VALUES (53108, 4843, 12, 'Eslovaco');
INSERT INTO `lang_definitions` VALUES (53109, 4844, 12, 'Sm dívida w/o');
INSERT INTO `lang_definitions` VALUES (53110, 4845, 12, 'Esconderijo de Smarty foi clareado');
INSERT INTO `lang_definitions` VALUES (53111, 4846, 12, 'Fumador, estado actual desconhecido');
INSERT INTO `lang_definitions` VALUES (53112, 4847, 12, 'Fumador');
INSERT INTO `lang_definitions` VALUES (53113, 4849, 12, 'Portal de SMS');
INSERT INTO `lang_definitions` VALUES (53114, 4850, 12, 'Portal de SMS chave de API');
INSERT INTO `lang_definitions` VALUES (53115, 4854, 12, 'Notificação de SMS');
INSERT INTO `lang_definitions` VALUES (53116, 4856, 12, 'SMS enviam antes');
INSERT INTO `lang_definitions` VALUES (53117, 4858, 12, 'Texto de SMS, Etiqueta Utilizável,: * * * NOME * * *, * * * o PROVEDOR * * *, * * * DATA * * *, * * * STARTTIME * * *, * * * ENDTIME***<br> i.e. Querido * * * NOME * * *');
INSERT INTO `lang_definitions` VALUES (53118, 4859, 12, 'SMS/Email Alert Colocações');
INSERT INTO `lang_definitions` VALUES (53119, 4873, 12, 'Ronco');
INSERT INTO `lang_definitions` VALUES (53120, 4874, 12, 'SOAP');
INSERT INTO `lang_definitions` VALUES (53121, 4875, 12, 'Dificuldades sociais');
INSERT INTO `lang_definitions` VALUES (53122, 4876, 12, 'História social:');
INSERT INTO `lang_definitions` VALUES (53123, 4877, 12, 'Número de previdência social');
INSERT INTO `lang_definitions` VALUES (53124, 4878, 12, 'solução');
INSERT INTO `lang_definitions` VALUES (53125, 4879, 12, 'Contexto somático');
INSERT INTO `lang_definitions` VALUES (53126, 4880, 12, 'Algumas autorizações não foram exibidas. Faça tique-taque aqui para ver tudo');
INSERT INTO `lang_definitions` VALUES (53127, 4881, 12, 'Alguns códigos não foram exibidos.');
INSERT INTO `lang_definitions` VALUES (53128, 4882, 12, 'Alguns encontros não foram exibidos. Faça tique-taque aqui para ver tudo.');
INSERT INTO `lang_definitions` VALUES (53129, 4884, 12, 'Algumas notas não foram exibidas.');
INSERT INTO `lang_definitions` VALUES (53130, 4886, 12, 'algumas palavras');
INSERT INTO `lang_definitions` VALUES (53131, 4890, 12, 'Dor de garganta');
INSERT INTO `lang_definitions` VALUES (53132, 4892, 12, 'Erro ao carregar o ficheiro');
INSERT INTO `lang_definitions` VALUES (53133, 4893, 12, 'Ordenar por');
INSERT INTO `lang_definitions` VALUES (53134, 4894, 12, 'Ordenar Por');
INSERT INTO `lang_definitions` VALUES (53135, 4895, 12, 'Ordenar por Checksum');
INSERT INTO `lang_definitions` VALUES (53136, 4896, 12, 'Ordenar por Comentários');
INSERT INTO `lang_definitions` VALUES (53137, 4897, 12, 'Ordenar por Critério');
INSERT INTO `lang_definitions` VALUES (53138, 4898, 12, 'Ordenar por data');
INSERT INTO `lang_definitions` VALUES (53139, 4899, 12, 'Ordenar por data/hora');
INSERT INTO `lang_definitions` VALUES (53140, 4900, 12, 'Ordenar por Evento');
INSERT INTO `lang_definitions` VALUES (53141, 4901, 12, 'Ordenar por Grupo');
INSERT INTO `lang_definitions` VALUES (53142, 4902, 12, 'Ordenar por ID Utente');
INSERT INTO `lang_definitions` VALUES (53143, 4903, 12, 'Ordenar por Sucesso');
INSERT INTO `lang_definitions` VALUES (53144, 4904, 12, 'Ordenar por Utilizador');
INSERT INTO `lang_definitions` VALUES (53145, 4905, 12, 'Ordenar por vacina');
INSERT INTO `lang_definitions` VALUES (53146, 4906, 12, 'Ordem Descendente');
INSERT INTO `lang_definitions` VALUES (53147, 4907, 12, 'Ordenar Resultado por');
INSERT INTO `lang_definitions` VALUES (53148, 4908, 12, 'Ordem Ascendente');
INSERT INTO `lang_definitions` VALUES (53149, 4909, 12, 'Fonte');
INSERT INTO `lang_definitions` VALUES (53150, 4910, 12, 'Ficheiro Fonte');
INSERT INTO `lang_definitions` VALUES (53151, 4912, 12, 'Fonte está perdendo para código');
INSERT INTO `lang_definitions` VALUES (53152, 4917, 12, 'Fonte:');
INSERT INTO `lang_definitions` VALUES (53153, 4918, 12, 'Espaço');
INSERT INTO `lang_definitions` VALUES (53154, 4920, 12, 'Espanhol');
INSERT INTO `lang_definitions` VALUES (53155, 4925, 12, 'Especialista');
INSERT INTO `lang_definitions` VALUES (53156, 4926, 12, 'Nome do especialista e assinatura');
INSERT INTO `lang_definitions` VALUES (53157, 4927, 12, 'Especialidade');
INSERT INTO `lang_definitions` VALUES (53158, 4928, 12, 'Sistemas de especialidade');
INSERT INTO `lang_definitions` VALUES (53159, 4929, 12, 'Especialidade:');
INSERT INTO `lang_definitions` VALUES (53160, 4930, 12, 'Específico');
INSERT INTO `lang_definitions` VALUES (53161, 4934, 12, 'Serviço específico');
INSERT INTO `lang_definitions` VALUES (53162, 4947, 12, 'Notas');
INSERT INTO `lang_definitions` VALUES (53163, 4948, 12, 'Espermicidas');
INSERT INTO `lang_definitions` VALUES (53164, 4949, 12, 'Splenectomy');
INSERT INTO `lang_definitions` VALUES (53165, 4950, 12, 'Cônjuge');
INSERT INTO `lang_definitions` VALUES (53166, 4951, 12, 'Cuspe');
INSERT INTO `lang_definitions` VALUES (53167, 4952, 12, 'Cuspe:');
INSERT INTO `lang_definitions` VALUES (53168, 4953, 12, 'SQ');
INSERT INTO `lang_definitions` VALUES (53169, 4954, 12, 'Esquadra');
INSERT INTO `lang_definitions` VALUES (53170, 4955, 12, 'Sociedade de esquadra');
INSERT INTO `lang_definitions` VALUES (53171, 4956, 12, 'Esquadras');
INSERT INTO `lang_definitions` VALUES (53172, 4957, 12, 'SRH');
INSERT INTO `lang_definitions` VALUES (53173, 4958, 12, 'SRH - Controle de natalidade');
INSERT INTO `lang_definitions` VALUES (53174, 4959, 12, 'SRH Non Controle de natalidade');
INSERT INTO `lang_definitions` VALUES (53175, 4960, 12, 'Indicações de SRH');
INSERT INTO `lang_definitions` VALUES (53176, 4961, 12, 'SRH Visit Forma');
INSERT INTO `lang_definitions` VALUES (53177, 4963, 12, 'N. Ut.');
INSERT INTO `lang_definitions` VALUES (53178, 4965, 12, 'SSN');
INSERT INTO `lang_definitions` VALUES (53179, 4966, 12, 'Estabilidade');
INSERT INTO `lang_definitions` VALUES (53180, 4968, 12, 'Defeito');
INSERT INTO `lang_definitions` VALUES (53181, 4969, 12, 'Código de Defeito');
INSERT INTO `lang_definitions` VALUES (53182, 4974, 12, 'Nome de Defeito');
INSERT INTO `lang_definitions` VALUES (53183, 4976, 12, 'Início');
INSERT INTO `lang_definitions` VALUES (53184, 4977, 12, 'Início (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (53185, 4979, 12, 'Data de Início');
INSERT INTO `lang_definitions` VALUES (53186, 4980, 12, 'Data de Início Nesta Clínica');
INSERT INTO `lang_definitions` VALUES (53187, 4981, 12, 'Data de início deve ser maior que a Data de Fim');
INSERT INTO `lang_definitions` VALUES (53188, 4982, 12, 'Data de início:');
INSERT INTO `lang_definitions` VALUES (53189, 4983, 12, 'Data de Início:');
INSERT INTO `lang_definitions` VALUES (53190, 4984, 12, 'Hora de Início');
INSERT INTO `lang_definitions` VALUES (53191, 4985, 12, 'Data de Início');
INSERT INTO `lang_definitions` VALUES (53192, 4986, 12, 'estd');
INSERT INTO `lang_definitions` VALUES (53193, 4987, 12, 'Distrito');
INSERT INTO `lang_definitions` VALUES (53194, 4992, 12, 'Lista estatal (write,addonly opcional)');
INSERT INTO `lang_definitions` VALUES (53195, 4995, 12, 'State/Locality');
INSERT INTO `lang_definitions` VALUES (53196, 4996, 12, 'State/Parish');
INSERT INTO `lang_definitions` VALUES (53197, 5002, 12, 'Demografia');
INSERT INTO `lang_definitions` VALUES (53198, 5003, 12, 'Estatísticas');
INSERT INTO `lang_definitions` VALUES (53199, 5004, 12, 'Estado');
INSERT INTO `lang_definitions` VALUES (53200, 5007, 12, 'Status quo');
INSERT INTO `lang_definitions` VALUES (53201, 5008, 12, 'STD/AIDS Couns');
INSERT INTO `lang_definitions` VALUES (53202, 5009, 12, 'Stength e Condicionando');
INSERT INTO `lang_definitions` VALUES (53203, 5015, 12, 'articulações duras');
INSERT INTO `lang_definitions` VALUES (53204, 5016, 12, 'Dureza');
INSERT INTO `lang_definitions` VALUES (53205, 5018, 12, 'Dores de estômago');
INSERT INTO `lang_definitions` VALUES (53206, 5020, 12, 'rigidez muscular');
INSERT INTO `lang_definitions` VALUES (53207, 5021, 12, 'Fluxo');
INSERT INTO `lang_definitions` VALUES (53208, 5022, 12, 'Rua');
INSERT INTO `lang_definitions` VALUES (53209, 5023, 12, 'Endereço');
INSERT INTO `lang_definitions` VALUES (53210, 5024, 12, 'Rua e Número');
INSERT INTO `lang_definitions` VALUES (53211, 5025, 12, 'Força');
INSERT INTO `lang_definitions` VALUES (53212, 5026, 12, 'amigdalite streptococica');
INSERT INTO `lang_definitions` VALUES (53213, 5027, 12, 'Fratura de tensão');
INSERT INTO `lang_definitions` VALUES (53214, 5028, 12, 'Teste de stress');
INSERT INTO `lang_definitions` VALUES (53215, 5029, 12, 'Golpe');
INSERT INTO `lang_definitions` VALUES (53216, 5030, 12, 'Uma senha forte tem pelo menos 8 caracteres e pelo três de: uma letra minúscula, uma maiúscula, um caractere especial');
INSERT INTO `lang_definitions` VALUES (53217, 5033, 12, 'Sub-categoria');
INSERT INTO `lang_definitions` VALUES (53218, 5034, 12, 'Sub-Total');
INSERT INTO `lang_definitions` VALUES (53219, 5035, 12, 'Subcategoria');
INSERT INTO `lang_definitions` VALUES (53220, 5036, 12, 'Subcategoria');
INSERT INTO `lang_definitions` VALUES (53221, 5037, 12, 'subcutâneo');
INSERT INTO `lang_definitions` VALUES (53222, 5039, 12, 'Subjetivo');
INSERT INTO `lang_definitions` VALUES (53223, 5040, 12, 'Sublingual');
INSERT INTO `lang_definitions` VALUES (53224, 5041, 12, 'sublingual');
INSERT INTO `lang_definitions` VALUES (53225, 5042, 12, 'Submeter');
INSERT INTO `lang_definitions` VALUES (53226, 5043, 12, 'submeter');
INSERT INTO `lang_definitions` VALUES (53227, 5044, 12, 'Submeter Tudo');
INSERT INTO `lang_definitions` VALUES (53228, 5045, 12, 'Submeter Evento');
INSERT INTO `lang_definitions` VALUES (53229, 5046, 12, 'submeter formulário');
INSERT INTO `lang_definitions` VALUES (53230, 5047, 12, 'Submeter Conteúdo Seleccionado');
INSERT INTO `lang_definitions` VALUES (53231, 5048, 12, 'submetido');
INSERT INTO `lang_definitions` VALUES (53232, 5049, 12, 'Submetido por');
INSERT INTO `lang_definitions` VALUES (53233, 5051, 12, 'Subscritor');
INSERT INTO `lang_definitions` VALUES (53234, 5052, 12, 'Endereço de subscritor');
INSERT INTO `lang_definitions` VALUES (53235, 5053, 12, 'Empregador de subscritor');
INSERT INTO `lang_definitions` VALUES (53236, 5054, 12, 'Empregador de subscritor (SE)');
INSERT INTO `lang_definitions` VALUES (53237, 5055, 12, 'Subscritor Empregador Address');
INSERT INTO `lang_definitions` VALUES (53238, 5056, 12, 'Subscritor Empregador City');
INSERT INTO `lang_definitions` VALUES (53239, 5057, 12, 'Subscritor Empregador Country');
INSERT INTO `lang_definitions` VALUES (53240, 5058, 12, 'Subscritor Empregador State');
INSERT INTO `lang_definitions` VALUES (53241, 5059, 12, 'Subscritor Empregador Cep');
INSERT INTO `lang_definitions` VALUES (53242, 5060, 12, 'Telefone de subscritor');
INSERT INTO `lang_definitions` VALUES (53243, 5061, 12, 'Relação de subscritor');
INSERT INTO `lang_definitions` VALUES (53244, 5062, 12, 'Relação de subscritor não é ego mas nome é o mesmo! Este realmente é o OK?');
INSERT INTO `lang_definitions` VALUES (53245, 5063, 12, 'Relação de subscritor não é ego mas número de SS é o mesmo!');
INSERT INTO `lang_definitions` VALUES (53246, 5064, 12, 'Relação de subscritor é ego mas nome é diferente! Este realmente é o OK?');
INSERT INTO `lang_definitions` VALUES (53247, 5065, 12, 'Relação de subscritor é ego mas número de SS é diferente!');
INSERT INTO `lang_definitions` VALUES (53248, 5066, 12, 'Sexo de subscritor');
INSERT INTO `lang_definitions` VALUES (53249, 5067, 12, 'Substituição');
INSERT INTO `lang_definitions` VALUES (53250, 5068, 12, 'substituição permitida');
INSERT INTO `lang_definitions` VALUES (53251, 5069, 12, 'Sucesso');
INSERT INTO `lang_definitions` VALUES (53252, 5070, 12, 'sucesso');
INSERT INTO `lang_definitions` VALUES (53253, 5075, 12, 'prosperamente acrescentado a categoria,');
INSERT INTO `lang_definitions` VALUES (53254, 5082, 12, 'prosperamente armazenado.');
INSERT INTO `lang_definitions` VALUES (53255, 5085, 12, 'prosperamente.');
INSERT INTO `lang_definitions` VALUES (53256, 5086, 12, 'Suicídio');
INSERT INTO `lang_definitions` VALUES (53257, 5087, 12, 'Resumo');
INSERT INTO `lang_definitions` VALUES (53258, 5088, 12, 'Resumo de');
INSERT INTO `lang_definitions` VALUES (53259, 5089, 12, 'Dom');
INSERT INTO `lang_definitions` VALUES (53260, 5090, 12, 'Domingo');
INSERT INTO `lang_definitions` VALUES (53261, 5091, 12, 'Superbill');
INSERT INTO `lang_definitions` VALUES (53262, 5092, 12, 'Superbill Codes');
INSERT INTO `lang_definitions` VALUES (53263, 5093, 12, 'Superbill Codes Administração');
INSERT INTO `lang_definitions` VALUES (53264, 5094, 12, 'Superbill Report');
INSERT INTO `lang_definitions` VALUES (53265, 5097, 12, 'Superbills, às vezes chamado Formas de Encontro ou Deslizes Derrotando, são uma parte essencial da maioria das práticas médicas.');
INSERT INTO `lang_definitions` VALUES (53266, 5098, 12, 'Superutilizador');
INSERT INTO `lang_definitions` VALUES (53267, 5099, 12, 'Supervisionando');
INSERT INTO `lang_definitions` VALUES (53268, 5110, 12, 'Tipo de superfície');
INSERT INTO `lang_definitions` VALUES (53269, 5111, 12, 'Cirurgias');
INSERT INTO `lang_definitions` VALUES (53270, 5112, 12, 'Cirurgia');
INSERT INTO `lang_definitions` VALUES (53271, 5114, 12, 'Suspenso');
INSERT INTO `lang_definitions` VALUES (53272, 5115, 12, 'suspensão');
INSERT INTO `lang_definitions` VALUES (53273, 5116, 12, 'Svc Date');
INSERT INTO `lang_definitions` VALUES (53274, 5117, 12, 'Svc Date:');
INSERT INTO `lang_definitions` VALUES (53275, 5118, 12, 'Transpiração:');
INSERT INTO `lang_definitions` VALUES (53276, 5119, 12, 'Sueco');
INSERT INTO `lang_definitions` VALUES (53277, 5120, 12, 'Inchaço');
INSERT INTO `lang_definitions` VALUES (53278, 5121, 12, 'Direito inchando');
INSERT INTO `lang_definitions` VALUES (53279, 5122, 12, 'articulações inchadas');
INSERT INTO `lang_definitions` VALUES (53280, 5123, 12, 'Ganglios linfáticos aumentados');
INSERT INTO `lang_definitions` VALUES (53281, 5126, 12, 'Sintomas');
INSERT INTO `lang_definitions` VALUES (53282, 5127, 12, 'Sincronizar');
INSERT INTO `lang_definitions` VALUES (53283, 5132, 12, 'Síncope');
INSERT INTO `lang_definitions` VALUES (53284, 5136, 12, 'Synovitis, intrusão, bursite,');
INSERT INTO `lang_definitions` VALUES (53285, 5137, 12, 'Sistema');
INSERT INTO `lang_definitions` VALUES (53286, 5138, 12, 'T');
INSERT INTO `lang_definitions` VALUES (53287, 5139, 12, 't.i.d.');
INSERT INTO `lang_definitions` VALUES (53288, 5140, 12, 'T.V.');
INSERT INTO `lang_definitions` VALUES (53289, 5142, 12, 'Erro ao criar a tabela');
INSERT INTO `lang_definitions` VALUES (53290, 5143, 12, 'Erro ao actualizar a tabela');
INSERT INTO `lang_definitions` VALUES (53291, 5144, 12, 'comprimido');
INSERT INTO `lang_definitions` VALUES (53292, 5146, 12, 'Levar');
INSERT INTO `lang_definitions` VALUES (53293, 5150, 12, 'Objetos pegados muito tempo');
INSERT INTO `lang_definitions` VALUES (53294, 5161, 12, 'Taxa de imposição');
INSERT INTO `lang_definitions` VALUES (53295, 5162, 12, 'Impostos');
INSERT INTO `lang_definitions` VALUES (53296, 5163, 12, 'Taxonomia');
INSERT INTO `lang_definitions` VALUES (53297, 5164, 12, 'Td');
INSERT INTO `lang_definitions` VALUES (53298, 5165, 12, 'Emparelhe Avaliação de Dano');
INSERT INTO `lang_definitions` VALUES (53299, 5166, 12, 'Emparelhe Lista');
INSERT INTO `lang_definitions` VALUES (53300, 5167, 12, 'Emparelhe Visão de Lista');
INSERT INTO `lang_definitions` VALUES (53301, 5169, 12, 'Tel');
INSERT INTO `lang_definitions` VALUES (53302, 5170, 12, 'Código do País');
INSERT INTO `lang_definitions` VALUES (53303, 5171, 12, 'Temp');
INSERT INTO `lang_definitions` VALUES (53304, 5172, 12, 'Localização Temp');
INSERT INTO `lang_definitions` VALUES (53305, 5173, 12, 'Método temporário');
INSERT INTO `lang_definitions` VALUES (53306, 5174, 12, 'Temperatura');
INSERT INTO `lang_definitions` VALUES (53307, 5175, 12, 'Modelo');
INSERT INTO `lang_definitions` VALUES (53308, 5176, 12, 'Nome de modelo');
INSERT INTO `lang_definitions` VALUES (53309, 5177, 12, 'Nomes de modelo não podem começar com números.');
INSERT INTO `lang_definitions` VALUES (53310, 5178, 12, 'Modelo:');
INSERT INTO `lang_definitions` VALUES (53311, 5179, 12, 'Modelos');
INSERT INTO `lang_definitions` VALUES (53312, 5180, 12, 'Artéria temporal');
INSERT INTO `lang_definitions` VALUES (53313, 5181, 12, 'Dano de tendão');
INSERT INTO `lang_definitions` VALUES (53314, 5182, 12, 'Tendinite / osis / bursite');
INSERT INTO `lang_definitions` VALUES (53315, 5184, 12, 'Terciário');
INSERT INTO `lang_definitions` VALUES (53316, 5185, 12, 'Seguro terciário');
INSERT INTO `lang_definitions` VALUES (53317, 5186, 12, 'Dados de Seguro terciários');
INSERT INTO `lang_definitions` VALUES (53318, 5187, 12, 'Provedor de Seguro terciário');
INSERT INTO `lang_definitions` VALUES (53319, 5188, 12, 'Programação de teste');
INSERT INTO `lang_definitions` VALUES (53320, 5189, 12, 'Sistema de teste');
INSERT INTO `lang_definitions` VALUES (53321, 5192, 12, 'Campo de Texto');
INSERT INTO `lang_definitions` VALUES (53322, 5193, 12, 'Data');
INSERT INTO `lang_definitions` VALUES (53323, 5194, 12, 'data');
INSERT INTO `lang_definitions` VALUES (53324, 5195, 12, 'Área de Texto');
INSERT INTO `lang_definitions` VALUES (53325, 5196, 12, 'área de texto');
INSERT INTO `lang_definitions` VALUES (53326, 5197, 12, 'Caixa de Texto');
INSERT INTO `lang_definitions` VALUES (53327, 5198, 12, 'caixa de texto');
INSERT INTO `lang_definitions` VALUES (53328, 5199, 12, 'Lista caixa de texto');
INSERT INTO `lang_definitions` VALUES (53329, 5200, 12, 'Lista caixa de texto');
INSERT INTO `lang_definitions` VALUES (53330, 5201, 12, 'Tailandês');
INSERT INTO `lang_definitions` VALUES (53331, 5202, 12, 'Obrigado');
INSERT INTO `lang_definitions` VALUES (53332, 5203, 12, 'Obrigado pela preferência');
INSERT INTO `lang_definitions` VALUES (53333, 5208, 12, 'O arquivo de reivindicação:');
INSERT INTO `lang_definitions` VALUES (53334, 5211, 12, 'o Código de Negação é');
INSERT INTO `lang_definitions` VALUES (53335, 5213, 12, 'O formulário de destino foi fechado');
INSERT INTO `lang_definitions` VALUES (53336, 5214, 12, 'A forma de destino estava fechada; Eu não posso agir em sua seleção.');
INSERT INTO `lang_definitions` VALUES (53337, 5218, 12, 'O evento(s) foi aprovado.');
INSERT INTO `lang_definitions` VALUES (53338, 5219, 12, 'O evento(s) foi escondido.');
INSERT INTO `lang_definitions` VALUES (53339, 5220, 12, 'O dados exportado se aparece na área de texto abaixo. Você pode copiar e pode colar isto em um e-mail ou para qualquer outro destino desejado.');
INSERT INTO `lang_definitions` VALUES (53340, 5227, 12, 'O evento de calendário seguinte foi somado:');
INSERT INTO `lang_definitions` VALUES (53341, 5228, 12, 'O evento de calendário seguinte foi modifed:');
INSERT INTO `lang_definitions` VALUES (53342, 5234, 12, 'Os erros seguintes aconteceram');
INSERT INTO `lang_definitions` VALUES (53343, 5240, 12, 'A janela inicial é a página de procura de fatura. Ao topo você pode entrar em uma fonte (por exemplo confira número), pague data e confira quantia. A razão para a fonte e data de pagamento está de forma que você dom \'t têm que entrar neles inúmeras vezes para cada reivindicação. A quantia na que você entra será diminuída para cada fatura que é determinada parte do pagamento, e esperançosamente terminará a zero quando você for terminado.');
INSERT INTO `lang_definitions` VALUES (53344, 5246, 12, 'O rótulo que se aparece ao usuário na forma');
INSERT INTO `lang_definitions` VALUES (53345, 5250, 12, 'A nova categoria será uma subcategoria de');
INSERT INTO `lang_definitions` VALUES (53346, 5262, 12, 'A informação restante debaixo de só aplica se você está postando manualmente, ou se você está fazendo correções manuais.');
INSERT INTO `lang_definitions` VALUES (53347, 5263, 12, 'O documento pedido não está presente no local esperado no filesystem ou não há permissões suficientes para acessar isto.');
INSERT INTO `lang_definitions` VALUES (53348, 5265, 12, 'São copiadas a Fonte e colunas de Data da primeira página, tão normalmente você não precisará tocar esses. Você pode pôr uma quantia de pagamento na coluna de Pagamento, uma quantia de ajuste no Ajuste coluna, ou ambos. Você também pode clicar à direita o \"W\" para computar um valor de ajuste que escreve fora o resto do custo para aquele artigo de linha automaticamente.');
INSERT INTO `lang_definitions` VALUES (53349, 5270, 12, 'O rótulo traduzido que se aparecerá na forma em idioma atual');
INSERT INTO `lang_definitions` VALUES (53350, 5271, 12, 'O Título traduzido que se aparecerá em idioma atual');
INSERT INTO `lang_definitions` VALUES (53351, 5272, 12, 'A tradução de descrição em idioma atual');
INSERT INTO `lang_definitions` VALUES (53352, 5276, 12, 'O X12 arquiva como também a HTML resultante produziu são arquivados relatórios no subdiretório de \"era\" do OpenEMR instalação diretório principal. Você quererá recorrer de vez em quando a estes arquivos. A URL é');
INSERT INTO `lang_definitions` VALUES (53353, 5278, 12, 'Tema');
INSERT INTO `lang_definitions` VALUES (53354, 5280, 12, 'Injeções terapêuticas');
INSERT INTO `lang_definitions` VALUES (53355, 5281, 12, 'Há');
INSERT INTO `lang_definitions` VALUES (53356, 5282, 12, 'Não há prescrição');
INSERT INTO `lang_definitions` VALUES (53357, 5283, 12, 'Há erros com sua submissão. Estes são esboçados abaixo.');
INSERT INTO `lang_definitions` VALUES (53358, 5285, 12, 'Não há informações para este utente.');
INSERT INTO `lang_definitions` VALUES (53359, 5286, 12, 'Não há nenhuma Submissão Nova');
INSERT INTO `lang_definitions` VALUES (53360, 5287, 12, 'Não há notas para este utente.');
INSERT INTO `lang_definitions` VALUES (53361, 5288, 12, 'Não há transações para este utente.');
INSERT INTO `lang_definitions` VALUES (53362, 5289, 12, 'Houve um erro de correio que envia');
INSERT INTO `lang_definitions` VALUES (53363, 5294, 12, 'Não há nenhuma entrada de COA para conta de AR');
INSERT INTO `lang_definitions` VALUES (53364, 5295, 12, 'Não há nenhuma entrada de COA para conta de caixa');
INSERT INTO `lang_definitions` VALUES (53365, 5296, 12, 'Não há nenhuma entrada de COA para conta de renda');
INSERT INTO `lang_definitions` VALUES (53366, 5297, 12, 'Não há utente activo');
INSERT INTO `lang_definitions` VALUES (53367, 5298, 12, 'Não há nenhuma partida para id de fatura');
INSERT INTO `lang_definitions` VALUES (53368, 5299, 12, 'Não há nenhuma partida para id de fatura =');
INSERT INTO `lang_definitions` VALUES (53369, 5300, 12, 'Não há nenhuma entrada de partes para serviços ID');
INSERT INTO `lang_definitions` VALUES (53370, 5302, 12, 'Havia um erro enquanto processando seu pedido.');
INSERT INTO `lang_definitions` VALUES (53371, 5305, 12, 'Direito engrossado:');
INSERT INTO `lang_definitions` VALUES (53372, 5306, 12, 'Coxa');
INSERT INTO `lang_definitions` VALUES (53373, 5307, 12, 'Coxa + paralise');
INSERT INTO `lang_definitions` VALUES (53374, 5309, 12, 'Coisas que o escritório pode ler e pode entrar mas não pode modificar');
INSERT INTO `lang_definitions` VALUES (53375, 5310, 12, 'Coisas que o escritório pode ler e pode modificar');
INSERT INTO `lang_definitions` VALUES (53376, 5313, 12, 'Coisas que os clínicos podem ler e podem entrar mas não podem modificar');
INSERT INTO `lang_definitions` VALUES (53377, 5314, 12, 'Coisas que os clínicos podem ler e podem modificar');
INSERT INTO `lang_definitions` VALUES (53378, 5317, 12, 'Coisas que escritório dianteiro pode ler e pode entrar mas não pode modificar');
INSERT INTO `lang_definitions` VALUES (53379, 5318, 12, 'Coisas que escritório dianteiro pode ler e pode modificar');
INSERT INTO `lang_definitions` VALUES (53380, 5321, 12, 'Coisas que os médicos podem ler e podem entrar mas não podem modificar');
INSERT INTO `lang_definitions` VALUES (53381, 5322, 12, 'Coisas que os médicos podem ler e podem modificar');
INSERT INTO `lang_definitions` VALUES (53382, 5324, 12, 'Terceiro');
INSERT INTO `lang_definitions` VALUES (53383, 5325, 12, 'Esta ação não pode ser desfeita.');
INSERT INTO `lang_definitions` VALUES (53384, 5326, 12, 'Esta ação não pode ser desfeita.');
INSERT INTO `lang_definitions` VALUES (53385, 5327, 12, 'A acção vai ser registada');
INSERT INTO `lang_definitions` VALUES (53386, 5335, 12, 'Este tipo de código não aceita relações.');
INSERT INTO `lang_definitions` VALUES (53387, 5339, 12, 'Esta Consulta');
INSERT INTO `lang_definitions` VALUES (53388, 5343, 12, 'Este número de fatura foi mudado');
INSERT INTO `lang_definitions` VALUES (53389, 5347, 12, 'Este módulo está em modo de teste. O banco de dados não será mudado.');
INSERT INTO `lang_definitions` VALUES (53390, 5348, 12, 'Este módulo promove entrada eficiente de dados de EOB.');
INSERT INTO `lang_definitions` VALUES (53391, 5349, 12, 'Este mês até à data');
INSERT INTO `lang_definitions` VALUES (53392, 5352, 12, 'Esta página vai inline incluem a página de login, de forma que nós não têm clicar relogin toda vez.');
INSERT INTO `lang_definitions` VALUES (53393, 5353, 12, 'Este doente não tem nenhuma atividade.');
INSERT INTO `lang_definitions` VALUES (53394, 5354, 12, 'Este ID de doente já está a ser usada!');
INSERT INTO `lang_definitions` VALUES (53395, 5359, 12, 'Este utilizador não pertence a qualquer grupo');
INSERT INTO `lang_definitions` VALUES (53396, 5362, 12, 'Esta visita começa uso anticoncepcional novo');
INSERT INTO `lang_definitions` VALUES (53397, 5365, 12, 'Esta semana até à data');
INSERT INTO `lang_definitions` VALUES (53398, 5369, 12, 'Isto criará um auxílio em formato de piche e então envia isto a seu browser de teia assim você pode salvar isto');
INSERT INTO `lang_definitions` VALUES (53399, 5375, 12, 'Espinha torácica');
INSERT INTO `lang_definitions` VALUES (53400, 5377, 12, 'Garganta');
INSERT INTO `lang_definitions` VALUES (53401, 5378, 12, 'Câncer de garganta');
INSERT INTO `lang_definitions` VALUES (53402, 5379, 12, 'Cirurgia de Câncer de garganta');
INSERT INTO `lang_definitions` VALUES (53403, 5380, 12, 'Thrombosis/Stroke');
INSERT INTO `lang_definitions` VALUES (53404, 5381, 12, 'Qui');
INSERT INTO `lang_definitions` VALUES (53405, 5382, 12, 'Quinta');
INSERT INTO `lang_definitions` VALUES (53406, 5383, 12, 'Quinta');
INSERT INTO `lang_definitions` VALUES (53407, 5384, 12, 'Normal tiróide');
INSERT INTO `lang_definitions` VALUES (53408, 5385, 12, 'Problemas tiróides');
INSERT INTO `lang_definitions` VALUES (53409, 5386, 12, 'TIA');
INSERT INTO `lang_definitions` VALUES (53410, 5388, 12, 'Hora');
INSERT INTO `lang_definitions` VALUES (53411, 5389, 12, 'Formato da Hora');
INSERT INTO `lang_definitions` VALUES (53412, 5390, 12, 'Incremento de tempo para Some (atas 1-60)');
INSERT INTO `lang_definitions` VALUES (53413, 5393, 12, 'Evento cronometrado');
INSERT INTO `lang_definitions` VALUES (53414, 5394, 12, 'Tempos formam (N/A)');
INSERT INTO `lang_definitions` VALUES (53415, 5395, 12, 'Timestamp e Texto');
INSERT INTO `lang_definitions` VALUES (53416, 5396, 12, 'LATA');
INSERT INTO `lang_definitions` VALUES (53417, 5397, 12, 'Tinido');
INSERT INTO `lang_definitions` VALUES (53418, 5398, 12, 'Título');
INSERT INTO `lang_definitions` VALUES (53419, 5399, 12, 'Título V');
INSERT INTO `lang_definitions` VALUES (53420, 5400, 12, 'TitleCols deve ser um número entre 1 e 999');
INSERT INTO `lang_definitions` VALUES (53421, 5401, 12, 'Títulos');
INSERT INTO `lang_definitions` VALUES (53422, 5402, 12, 'TM \'S:');
INSERT INTO `lang_definitions` VALUES (53423, 5403, 12, 'TMs/EAMs/EE, nariz de ext,');
INSERT INTO `lang_definitions` VALUES (53424, 5404, 12, 'Para');
INSERT INTO `lang_definitions` VALUES (53425, 5405, 12, 'PARA');
INSERT INTO `lang_definitions` VALUES (53426, 5406, 12, 'para');
INSERT INTO `lang_definitions` VALUES (53427, 5408, 12, 'Adicione notas aqui');
INSERT INTO `lang_definitions` VALUES (53428, 5409, 12, 'Adicione notas aqui');
INSERT INTO `lang_definitions` VALUES (53429, 5410, 12, 'Para Área Afetada');
INSERT INTO `lang_definitions` VALUES (53430, 5411, 12, 'para área afetada');
INSERT INTO `lang_definitions` VALUES (53431, 5413, 12, 'Para Faturar Visão');
INSERT INTO `lang_definitions` VALUES (53432, 5414, 12, 'para categoria');
INSERT INTO `lang_definitions` VALUES (53433, 5415, 12, 'Para Visão Clínica');
INSERT INTO `lang_definitions` VALUES (53434, 5416, 12, 'Para copay');
INSERT INTO `lang_definitions` VALUES (53435, 5417, 12, 'Para ded\'ble');
INSERT INTO `lang_definitions` VALUES (53436, 5418, 12, 'Para Dems');
INSERT INTO `lang_definitions` VALUES (53437, 5424, 12, 'Para Enctr');
INSERT INTO `lang_definitions` VALUES (53438, 5425, 12, 'Filtrar através de sexo');
INSERT INTO `lang_definitions` VALUES (53439, 5426, 12, 'Para História');
INSERT INTO `lang_definitions` VALUES (53440, 5427, 12, 'Para Assuntos');
INSERT INTO `lang_definitions` VALUES (53441, 5429, 12, 'Unir este encounter/consult a um assunto existente, clique o assunto desejado acima realçar isto e então clicar [Economize]. Sujeite [Ctrl] botão para selecionar assuntos múltiplos.');
INSERT INTO `lang_definitions` VALUES (53442, 5430, 12, 'para login novamente');
INSERT INTO `lang_definitions` VALUES (53443, 5431, 12, 'Para registar informação, carregue');
INSERT INTO `lang_definitions` VALUES (53444, 5432, 12, 'para executar');
INSERT INTO `lang_definitions` VALUES (53445, 5434, 12, 'Esfolar');
INSERT INTO `lang_definitions` VALUES (53446, 5435, 12, 'esfolar');
INSERT INTO `lang_definitions` VALUES (53447, 5436, 12, 'para esta visita?');
INSERT INTO `lang_definitions` VALUES (53448, 5437, 12, 'Para:');
INSERT INTO `lang_definitions` VALUES (53449, 5438, 12, 'Para:');
INSERT INTO `lang_definitions` VALUES (53450, 5439, 12, 'TO_CITY');
INSERT INTO `lang_definitions` VALUES (53451, 5440, 12, 'TO_FAX');
INSERT INTO `lang_definitions` VALUES (53452, 5441, 12, 'TO_FNAME');
INSERT INTO `lang_definitions` VALUES (53453, 5442, 12, 'TO_LNAME');
INSERT INTO `lang_definitions` VALUES (53454, 5443, 12, 'TO_MNAME');
INSERT INTO `lang_definitions` VALUES (53455, 5444, 12, 'TO_ORGANIZATION');
INSERT INTO `lang_definitions` VALUES (53456, 5445, 12, 'TO_POSTAL');
INSERT INTO `lang_definitions` VALUES (53457, 5446, 12, 'TO_STATE');
INSERT INTO `lang_definitions` VALUES (53458, 5447, 12, 'TO_STREET');
INSERT INTO `lang_definitions` VALUES (53459, 5448, 12, 'TO_TITLE');
INSERT INTO `lang_definitions` VALUES (53460, 5449, 12, 'TO_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (53461, 5450, 12, 'Tabaco');
INSERT INTO `lang_definitions` VALUES (53462, 5453, 12, 'Uso de tabaco');
INSERT INTO `lang_definitions` VALUES (53463, 5456, 12, 'Hoje');
INSERT INTO `lang_definitions` VALUES (53464, 5461, 12, 'Hoje \'Data de s');
INSERT INTO `lang_definitions` VALUES (53465, 5462, 12, 'Hoje \'Eventos de s');
INSERT INTO `lang_definitions` VALUES (53466, 5465, 12, 'Amigdalectomia');
INSERT INTO `lang_definitions` VALUES (53467, 5466, 12, 'Topo');
INSERT INTO `lang_definitions` VALUES (53468, 5467, 12, 'Tópico');
INSERT INTO `lang_definitions` VALUES (53469, 5468, 12, 'Total');
INSERT INTO `lang_definitions` VALUES (53470, 5469, 12, 'total');
INSERT INTO `lang_definitions` VALUES (53471, 5473, 12, 'Total Devido');
INSERT INTO `lang_definitions` VALUES (53472, 5474, 12, 'Total Pago');
INSERT INTO `lang_definitions` VALUES (53473, 5477, 12, 'Total Custos');
INSERT INTO `lang_definitions` VALUES (53474, 5478, 12, 'Total Clientes');
INSERT INTO `lang_definitions` VALUES (53475, 5479, 12, 'Custo Total');
INSERT INTO `lang_definitions` VALUES (53476, 5484, 12, 'Total para');
INSERT INTO `lang_definitions` VALUES (53477, 5485, 12, 'Total para');
INSERT INTO `lang_definitions` VALUES (53478, 5486, 12, 'Total para categoria');
INSERT INTO `lang_definitions` VALUES (53479, 5492, 12, 'Num. Total Utentes');
INSERT INTO `lang_definitions` VALUES (53480, 5496, 12, 'Total SRH & Planeamento Familiar');
INSERT INTO `lang_definitions` VALUES (53481, 5505, 12, 'Totais');
INSERT INTO `lang_definitions` VALUES (53482, 5506, 12, 'Totais para');
INSERT INTO `lang_definitions` VALUES (53483, 5507, 12, 'Totais para');
INSERT INTO `lang_definitions` VALUES (53484, 5509, 12, 'Tipo de Formação');
INSERT INTO `lang_definitions` VALUES (53485, 5510, 12, 'Transação');
INSERT INTO `lang_definitions` VALUES (53486, 5511, 12, 'Transação');
INSERT INTO `lang_definitions` VALUES (53487, 5512, 12, 'transação');
INSERT INTO `lang_definitions` VALUES (53488, 5515, 12, 'Tipo de transação');
INSERT INTO `lang_definitions` VALUES (53489, 5517, 12, 'Transações');
INSERT INTO `lang_definitions` VALUES (53490, 5518, 12, 'Transações (opcional)');
INSERT INTO `lang_definitions` VALUES (53491, 5519, 12, 'Transações/Referenciadas');
INSERT INTO `lang_definitions` VALUES (53492, 5533, 12, 'traduza isto');
INSERT INTO `lang_definitions` VALUES (53493, 5534, 12, 'Tradução');
INSERT INTO `lang_definitions` VALUES (53494, 5535, 12, 'Traduções');
INSERT INTO `lang_definitions` VALUES (53495, 5539, 12, 'Trauma');
INSERT INTO `lang_definitions` VALUES (53496, 5541, 12, 'Tratamento: Objectivos');
INSERT INTO `lang_definitions` VALUES (53497, 5542, 12, 'Tratamento: Plano');
INSERT INTO `lang_definitions` VALUES (53498, 5545, 12, 'Tratamento:');
INSERT INTO `lang_definitions` VALUES (53499, 5546, 12, 'Tratamento:');
INSERT INTO `lang_definitions` VALUES (53500, 5548, 12, 'trftime($month_format, mktime(0, 0, 0, $i, 1, 2000))); $month_value');
INSERT INTO `lang_definitions` VALUES (53501, 5549, 12, 'Ponto de gatilho / síndroma compartimental / DOMS / câimbra');
INSERT INTO `lang_definitions` VALUES (53502, 5550, 12, 'Trimaleolar');
INSERT INTO `lang_definitions` VALUES (53503, 5551, 12, 'Tronco e abdómen');
INSERT INTO `lang_definitions` VALUES (53504, 5553, 12, 'tsp');
INSERT INTO `lang_definitions` VALUES (53505, 5554, 12, 'TTS');
INSERT INTO `lang_definitions` VALUES (53506, 5555, 12, 'Tuberculose');
INSERT INTO `lang_definitions` VALUES (53507, 5556, 12, 'Ter');
INSERT INTO `lang_definitions` VALUES (53508, 5557, 12, 'Ter &amp; Qui');
INSERT INTO `lang_definitions` VALUES (53509, 5558, 12, 'Terça');
INSERT INTO `lang_definitions` VALUES (53510, 5559, 12, 'Tumor');
INSERT INTO `lang_definitions` VALUES (53511, 5560, 12, 'Turco');
INSERT INTO `lang_definitions` VALUES (53512, 5561, 12, 'duas vezes ao dia');
INSERT INTO `lang_definitions` VALUES (53513, 5562, 12, 'Membrana timpânica');
INSERT INTO `lang_definitions` VALUES (53514, 5563, 12, 'Tipo');
INSERT INTO `lang_definitions` VALUES (53515, 5569, 12, 'Tipo ou esquadrinha o identificador paciente aqui');
INSERT INTO `lang_definitions` VALUES (53516, 5572, 12, 'Códigos de UCSMC providos pela Universidade de Calgary Centro de Medicina De esporte');
INSERT INTO `lang_definitions` VALUES (53517, 5574, 12, 'Ulcerações');
INSERT INTO `lang_definitions` VALUES (53518, 5575, 12, 'Colites ulcerativas');
INSERT INTO `lang_definitions` VALUES (53519, 5576, 12, 'Úlceras:');
INSERT INTO `lang_definitions` VALUES (53520, 5580, 12, 'Sem registo');
INSERT INTO `lang_definitions` VALUES (53521, 5583, 12, 'Acesso sem autorização.');
INSERT INTO `lang_definitions` VALUES (53522, 5586, 12, 'debaixo de língua');
INSERT INTO `lang_definitions` VALUES (53523, 5587, 12, 'De peso inferior ao normal');
INSERT INTO `lang_definitions` VALUES (53524, 5588, 12, 'Undiagnosed');
INSERT INTO `lang_definitions` VALUES (53525, 5592, 12, 'Desfaça Saída');
INSERT INTO `lang_definitions` VALUES (53526, 5593, 12, 'Clientes sem igual');
INSERT INTO `lang_definitions` VALUES (53527, 5595, 12, 'Clientes Novos sem igual');
INSERT INTO `lang_definitions` VALUES (53528, 5597, 12, 'Pacientes Vistos sem igual');
INSERT INTO `lang_definitions` VALUES (53529, 5598, 12, 'Relatório de Pacientes Visto sem igual');
INSERT INTO `lang_definitions` VALUES (53530, 5599, 12, 'SP sem igual');
INSERT INTO `lang_definitions` VALUES (53531, 5600, 12, 'Unidade');
INSERT INTO `lang_definitions` VALUES (53532, 5601, 12, 'Unidades');
INSERT INTO `lang_definitions` VALUES (53533, 5602, 12, 'unidades');
INSERT INTO `lang_definitions` VALUES (53534, 5604, 12, 'Unidades dos Formulários');
INSERT INTO `lang_definitions` VALUES (53535, 5605, 12, 'Unidades devem ser um número');
INSERT INTO `lang_definitions` VALUES (53536, 5608, 12, 'Desconhecido');
INSERT INTO `lang_definitions` VALUES (53537, 5610, 12, 'Desconhecido ou N/A');
INSERT INTO `lang_definitions` VALUES (53538, 5613, 12, 'Companhia de seguros não mencionada');
INSERT INTO `lang_definitions` VALUES (53539, 5614, 12, 'Não registrado');
INSERT INTO `lang_definitions` VALUES (53540, 5615, 12, 'Unselect Tudo');
INSERT INTO `lang_definitions` VALUES (53541, 5616, 12, 'Unselected');
INSERT INTO `lang_definitions` VALUES (53542, 5617, 12, 'Não especificado');
INSERT INTO `lang_definitions` VALUES (53543, 5620, 12, 'até');
INSERT INTO `lang_definitions` VALUES (53544, 5621, 12, 'Intempestivamente arquivamento');
INSERT INTO `lang_definitions` VALUES (53545, 5622, 12, 'Não Utilizado');
INSERT INTO `lang_definitions` VALUES (53546, 5623, 12, 'UOR');
INSERT INTO `lang_definitions` VALUES (53547, 5624, 12, 'Até');
INSERT INTO `lang_definitions` VALUES (53548, 5625, 12, 'Próximas Marcações');
INSERT INTO `lang_definitions` VALUES (53549, 5626, 12, 'Eventos a chegar');
INSERT INTO `lang_definitions` VALUES (53550, 5627, 12, 'Atualizar');
INSERT INTO `lang_definitions` VALUES (53551, 5628, 12, 'actualizar');
INSERT INTO `lang_definitions` VALUES (53552, 5630, 12, 'Actualizar ficheiros');
INSERT INTO `lang_definitions` VALUES (53553, 5631, 12, 'Actualizar Informação');
INSERT INTO `lang_definitions` VALUES (53554, 5637, 12, 'Atualizando demographics não é autorizado.');
INSERT INTO `lang_definitions` VALUES (53555, 5645, 12, 'Cédula Profissional');
INSERT INTO `lang_definitions` VALUES (53556, 5646, 12, 'Carga');
INSERT INTO `lang_definitions` VALUES (53557, 5647, 12, 'Transfera dados de configuração');
INSERT INTO `lang_definitions` VALUES (53558, 5648, 12, 'Transfera Documento');
INSERT INTO `lang_definitions` VALUES (53559, 5649, 12, 'Carga falhou!');
INSERT INTO `lang_definitions` VALUES (53560, 5651, 12, 'Transfera arquivo de importação:');
INSERT INTO `lang_definitions` VALUES (53561, 5653, 12, 'Transfera Relatório');
INSERT INTO `lang_definitions` VALUES (53562, 5654, 12, 'Transfera este arquivo:');
INSERT INTO `lang_definitions` VALUES (53563, 5655, 12, 'Ao clicar um número de fatura a janela postando\" manual\" se aparece. Aqui você pode mudar a data de vencimento e notas para a fatura, selecione a festa para quem você está postando, e seleciona foram recebidos os seguros para os quais tudo esperaram paymants. Importantemente, para cada código de faturamento pelo qual uma quantia foi cobrada, você pode entrar em pagamento e informação de ajuste.');
INSERT INTO `lang_definitions` VALUES (53564, 5656, 12, 'Ao o procurar é apresentado com uma lista de faturas. Você pode clicar aceso dos números de fatura abrir uma segunda janela que é a página de entrada de dados por manual postar. Você também pode fazer tique-taque em um nome paciente se você quiser entrar em uma nota que o pessoal de escritório dianteiro verá quando os cheques pacientes em, e você pode selecionar faturas para se aparecer em declarações pacientes e imprimir essas declarações.');
INSERT INTO `lang_definitions` VALUES (53565, 5657, 12, 'Braço superior');
INSERT INTO `lang_definitions` VALUES (53566, 5658, 12, 'Urgência');
INSERT INTO `lang_definitions` VALUES (53567, 5660, 12, 'Urina Pingando');
INSERT INTO `lang_definitions` VALUES (53568, 5661, 12, 'Freqüência de urina');
INSERT INTO `lang_definitions` VALUES (53569, 5662, 12, 'Hesitação de urina');
INSERT INTO `lang_definitions` VALUES (53570, 5664, 12, 'Fluxo de urina');
INSERT INTO `lang_definitions` VALUES (53571, 5665, 12, 'Urgência de urina');
INSERT INTO `lang_definitions` VALUES (53572, 5666, 12, 'URL');
INSERT INTO `lang_definitions` VALUES (53573, 5672, 12, 'Use 24 formato de tempo de hora?');
INSERT INTO `lang_definitions` VALUES (53574, 5678, 12, 'Faltas de uso');
INSERT INTO `lang_definitions` VALUES (53575, 5680, 12, 'Use estilo de data internacional?');
INSERT INTO `lang_definitions` VALUES (53576, 5683, 12, 'Só use esta característica com locais recentemente instalados,');
INSERT INTO `lang_definitions` VALUES (53577, 5684, 12, 'Use tópicos?');
INSERT INTO `lang_definitions` VALUES (53578, 5685, 12, 'Utilizador');
INSERT INTO `lang_definitions` VALUES (53579, 5686, 12, 'Utilizador / Grupos');
INSERT INTO `lang_definitions` VALUES (53580, 5687, 12, 'Administração de usuário');
INSERT INTO `lang_definitions` VALUES (53581, 5688, 12, 'Administração de Utilizadores e Instalações');
INSERT INTO `lang_definitions` VALUES (53582, 5689, 12, 'Administração de Utilizadores e Grupos');
INSERT INTO `lang_definitions` VALUES (53583, 5690, 12, 'Autenticação de Utilizadores por Certificado está desabilitado');
INSERT INTO `lang_definitions` VALUES (53584, 5691, 12, 'Personalizado');
INSERT INTO `lang_definitions` VALUES (53585, 5692, 12, 'Área Personalizada 11');
INSERT INTO `lang_definitions` VALUES (53586, 5693, 12, 'Área Personalizada 12');
INSERT INTO `lang_definitions` VALUES (53587, 5694, 12, 'Campo Personalizado');
INSERT INTO `lang_definitions` VALUES (53588, 5695, 12, 'Lista Personalizada 1');
INSERT INTO `lang_definitions` VALUES (53589, 5696, 12, 'Lista Personalizada 2');
INSERT INTO `lang_definitions` VALUES (53590, 5697, 12, 'Lista Personalizada 3');
INSERT INTO `lang_definitions` VALUES (53591, 5698, 12, 'Lista Personalizada 4');
INSERT INTO `lang_definitions` VALUES (53592, 5699, 12, 'Lista Personalizada 5');
INSERT INTO `lang_definitions` VALUES (53593, 5700, 12, 'Lista Personalizada 6');
INSERT INTO `lang_definitions` VALUES (53594, 5701, 12, 'Lista Personalizada 7');
INSERT INTO `lang_definitions` VALUES (53595, 5702, 12, 'Texto Personalizado 1');
INSERT INTO `lang_definitions` VALUES (53596, 5703, 12, 'Texto Personalizado 2');
INSERT INTO `lang_definitions` VALUES (53597, 5704, 12, 'Texto Personalizado 3');
INSERT INTO `lang_definitions` VALUES (53598, 5705, 12, 'Texto Personalizado 4');
INSERT INTO `lang_definitions` VALUES (53599, 5706, 12, 'Texto Personalizado 5');
INSERT INTO `lang_definitions` VALUES (53600, 5707, 12, 'Texto Personalizado 6');
INSERT INTO `lang_definitions` VALUES (53601, 5708, 12, 'Texto Personalizado 7');
INSERT INTO `lang_definitions` VALUES (53602, 5709, 12, 'Texto Personalizado 8');
INSERT INTO `lang_definitions` VALUES (53603, 5713, 12, 'Manual do Utilizador');
INSERT INTO `lang_definitions` VALUES (53604, 5714, 12, 'Grupos do Utilizador');
INSERT INTO `lang_definitions` VALUES (53605, 5723, 12, 'Utilizador');
INSERT INTO `lang_definitions` VALUES (53606, 5725, 12, 'Utilizador para a Gateway de SMS');
INSERT INTO `lang_definitions` VALUES (53607, 5726, 12, 'Utilizador para a Gateway de SMS.');
INSERT INTO `lang_definitions` VALUES (53608, 5728, 12, 'Utilizador:');
INSERT INTO `lang_definitions` VALUES (53609, 5729, 12, 'Utilizadores');
INSERT INTO `lang_definitions` VALUES (53610, 5730, 12, 'Administração Utilizadores/Grupos/Registos');
INSERT INTO `lang_definitions` VALUES (53611, 5731, 12, 'usa <a php href=\"\"http://php.net/strftime\"\"> strftime </ a> formato');
INSERT INTO `lang_definitions` VALUES (53612, 5732, 12, 'UTIs');
INSERT INTO `lang_definitions` VALUES (53613, 5733, 12, 'FÉRIAS');
INSERT INTO `lang_definitions` VALUES (53614, 5734, 12, 'Férias');
INSERT INTO `lang_definitions` VALUES (53615, 5735, 12, 'Vacina');
INSERT INTO `lang_definitions` VALUES (53616, 5736, 12, 'Anel vaginal');
INSERT INTO `lang_definitions` VALUES (53617, 5737, 12, 'Valedictory');
INSERT INTO `lang_definitions` VALUES (53618, 5739, 12, 'Valor');
INSERT INTO `lang_definitions` VALUES (53619, 5740, 12, 'Valor 1');
INSERT INTO `lang_definitions` VALUES (53620, 5741, 12, 'Valor 2');
INSERT INTO `lang_definitions` VALUES (53621, 5742, 12, 'Valor deve ser numérico');
INSERT INTO `lang_definitions` VALUES (53622, 5743, 12, 'Var1');
INSERT INTO `lang_definitions` VALUES (53623, 5744, 12, 'Var2');
INSERT INTO `lang_definitions` VALUES (53624, 5746, 12, 'Varicela 1');
INSERT INTO `lang_definitions` VALUES (53625, 5747, 12, 'Varicela 2');
INSERT INTO `lang_definitions` VALUES (53626, 5748, 12, 'Veias varicosas');
INSERT INTO `lang_definitions` VALUES (53627, 5749, 12, 'Condição vascular');
INSERT INTO `lang_definitions` VALUES (53628, 5750, 12, 'Dano vascular');
INSERT INTO `lang_definitions` VALUES (53629, 5751, 12, 'Cirurgia vascular');
INSERT INTO `lang_definitions` VALUES (53630, 5752, 12, 'Fornecedor');
INSERT INTO `lang_definitions` VALUES (53631, 5753, 12, 'Versão');
INSERT INTO `lang_definitions` VALUES (53632, 5754, 12, 'Vertigem');
INSERT INTO `lang_definitions` VALUES (53633, 5756, 12, 'Plano Veterans Administration');
INSERT INTO `lang_definitions` VALUES (53634, 5759, 12, 'ver');
INSERT INTO `lang_definitions` VALUES (53635, 5760, 12, 'Ver');
INSERT INTO `lang_definitions` VALUES (53636, 5761, 12, 'Ver Alergias');
INSERT INTO `lang_definitions` VALUES (53637, 5764, 12, 'Ver reg. detalhado do paciente');
INSERT INTO `lang_definitions` VALUES (53638, 5766, 12, 'Ver documento');
INSERT INTO `lang_definitions` VALUES (53639, 5767, 12, 'Ver consulta');
INSERT INTO `lang_definitions` VALUES (53640, 5769, 12, 'Ver eventos numa janela?');
INSERT INTO `lang_definitions` VALUES (53641, 5773, 12, 'Veja pág 1');
INSERT INTO `lang_definitions` VALUES (53642, 5774, 12, 'Veja pág 2');
INSERT INTO `lang_definitions` VALUES (53643, 5776, 12, 'Ver Doente');
INSERT INTO `lang_definitions` VALUES (53644, 5777, 12, 'Ver consultas relacionadas');
INSERT INTO `lang_definitions` VALUES (53645, 5780, 12, 'Ver/Editar Alergias');
INSERT INTO `lang_definitions` VALUES (53646, 5783, 12, 'Ver:');
INSERT INTO `lang_definitions` VALUES (53647, 5784, 12, 'VISTO');
INSERT INTO `lang_definitions` VALUES (53648, 5785, 12, 'VISA/MC/AMEX/Dis');
INSERT INTO `lang_definitions` VALUES (53649, 5786, 12, 'Visceral: dano/trauma/cirurgia');
INSERT INTO `lang_definitions` VALUES (53650, 5787, 12, 'Visita: Categoria');
INSERT INTO `lang_definitions` VALUES (53651, 5788, 12, 'Visita: Data');
INSERT INTO `lang_definitions` VALUES (53652, 5790, 12, 'Visita: Formulários');
INSERT INTO `lang_definitions` VALUES (53653, 5791, 12, 'Histórico');
INSERT INTO `lang_definitions` VALUES (53654, 5792, 12, 'Visitas');
INSERT INTO `lang_definitions` VALUES (53655, 5793, 12, 'Visitas de');
INSERT INTO `lang_definitions` VALUES (53656, 5794, 12, 'Sinais Vitais');
INSERT INTO `lang_definitions` VALUES (53657, 5795, 12, 'Exame Físico Geral');
INSERT INTO `lang_definitions` VALUES (53658, 5796, 12, 'Vitals (Métrico) CHANGEME');
INSERT INTO `lang_definitions` VALUES (53659, 5798, 12, 'Voz');
INSERT INTO `lang_definitions` VALUES (53660, 5800, 12, 'Vômitos');
INSERT INTO `lang_definitions` VALUES (53661, 5801, 12, 'Q');
INSERT INTO `lang_definitions` VALUES (53662, 5802, 12, 'Cintura');
INSERT INTO `lang_definitions` VALUES (53663, 5803, 12, 'Cintura: circunferência');
INSERT INTO `lang_definitions` VALUES (53664, 5804, 12, 'Esperando');
INSERT INTO `lang_definitions` VALUES (53665, 5805, 12, 'Directos');
INSERT INTO `lang_definitions` VALUES (53666, 5806, 12, 'Walt Pennington');
INSERT INTO `lang_definitions` VALUES (53667, 5807, 12, 'Armazén');
INSERT INTO `lang_definitions` VALUES (53668, 5810, 12, 'Armazéns');
INSERT INTO `lang_definitions` VALUES (53669, 5811, 12, 'Quente');
INSERT INTO `lang_definitions` VALUES (53670, 5813, 12, 'AVISO');
INSERT INTO `lang_definitions` VALUES (53671, 5816, 12, 'Atenção: hoje foi já criada uma visita para este paciente!');
INSERT INTO `lang_definitions` VALUES (53672, 5818, 12, 'Advertindo: identificação paciente não é única!');
INSERT INTO `lang_definitions` VALUES (53673, 5819, 12, 'AVISO: Isto irá substituir as informações de configuração com os dados do arquivo enviado!');
INSERT INTO `lang_definitions` VALUES (53674, 5823, 12, 'Agradecemos o pagamento imediato do valor devido');
INSERT INTO `lang_definitions` VALUES (53675, 5824, 12, 'observámos o paciente acima identificado, na nossa clínica psiquiátrica ambulatoria. Gratos pela preferência.');
INSERT INTO `lang_definitions` VALUES (53676, 5825, 12, 'Fraqueza');
INSERT INTO `lang_definitions` VALUES (53677, 5827, 12, 'Website');
INSERT INTO `lang_definitions` VALUES (53678, 5829, 12, 'Qua');
INSERT INTO `lang_definitions` VALUES (53679, 5830, 12, 'Quarta');
INSERT INTO `lang_definitions` VALUES (53680, 5831, 12, 'semana');
INSERT INTO `lang_definitions` VALUES (53681, 5832, 12, 'Semana');
INSERT INTO `lang_definitions` VALUES (53682, 5833, 12, 'Semana');
INSERT INTO `lang_definitions` VALUES (53683, 5834, 12, 'Semana (s)');
INSERT INTO `lang_definitions` VALUES (53684, 5835, 12, 'Exposições Semanais');
INSERT INTO `lang_definitions` VALUES (53685, 5837, 12, 'Semanas');
INSERT INTO `lang_definitions` VALUES (53686, 5838, 12, 'Peso');
INSERT INTO `lang_definitions` VALUES (53687, 5841, 12, 'Mudança de peso');
INSERT INTO `lang_definitions` VALUES (53688, 5842, 12, 'Perda de peso');
INSERT INTO `lang_definitions` VALUES (53689, 5844, 12, 'Bemvindo');
INSERT INTO `lang_definitions` VALUES (53690, 5845, 12, 'Quem contactar?');
INSERT INTO `lang_definitions` VALUES (53691, 5846, 12, 'Sibilos:');
INSERT INTO `lang_definitions` VALUES (53692, 5847, 12, 'Sibilante');
INSERT INTO `lang_definitions` VALUES (53693, 5848, 12, 'Sibilante:');
INSERT INTO `lang_definitions` VALUES (53694, 5849, 12, 'Onde estão os registos (papel ou digitais) relacionados?');
INSERT INTO `lang_definitions` VALUES (53695, 5851, 12, 'Chicotada');
INSERT INTO `lang_definitions` VALUES (53696, 5853, 12, 'Quem');
INSERT INTO `lang_definitions` VALUES (53697, 5854, 12, 'Quem respondeu?');
INSERT INTO `lang_definitions` VALUES (53698, 5855, 12, 'Viúvo(a)');
INSERT INTO `lang_definitions` VALUES (53699, 5858, 12, 'Com selecionado:');
INSERT INTO `lang_definitions` VALUES (53700, 5859, 12, 'com o nome antigo');
INSERT INTO `lang_definitions` VALUES (53701, 5860, 12, 'A quem podemos deixar mensagem?');
INSERT INTO `lang_definitions` VALUES (53702, 5862, 12, 'dentro de horas');
INSERT INTO `lang_definitions` VALUES (53703, 5863, 12, 'dentro de horas:');
INSERT INTO `lang_definitions` VALUES (53704, 5864, 12, 'dentro de minutos');
INSERT INTO `lang_definitions` VALUES (53705, 5865, 12, 'dentro de minutos:');
INSERT INTO `lang_definitions` VALUES (53706, 5868, 12, 'Sem actualização');
INSERT INTO `lang_definitions` VALUES (53707, 5869, 12, 'Testemunha');
INSERT INTO `lang_definitions` VALUES (53708, 5870, 12, 'sm');
INSERT INTO `lang_definitions` VALUES (53709, 5871, 12, 'WNL');
INSERT INTO `lang_definitions` VALUES (53710, 5872, 12, 'Mulheres');
INSERT INTO `lang_definitions` VALUES (53711, 5873, 12, 'Só Mulheres');
INSERT INTO `lang_definitions` VALUES (53712, 5874, 12, 'Trabalho');
INSERT INTO `lang_definitions` VALUES (53713, 5875, 12, 'NOTA DE TRABALHO');
INSERT INTO `lang_definitions` VALUES (53714, 5876, 12, 'Telefone trabalho');
INSERT INTO `lang_definitions` VALUES (53715, 5877, 12, 'Nº Telefone trabalho');
INSERT INTO `lang_definitions` VALUES (53716, 5878, 12, 'Relacionado c/ trabalho?');
INSERT INTO `lang_definitions` VALUES (53717, 5879, 12, 'Trabalho/Educação/Passatempos');
INSERT INTO `lang_definitions` VALUES (53718, 5880, 12, 'Trabalho / Nota Escolar');
INSERT INTO `lang_definitions` VALUES (53719, 5881, 12, 'dia útil');
INSERT INTO `lang_definitions` VALUES (53720, 5883, 12, 'SubSistema de Saúde do trabalhador');
INSERT INTO `lang_definitions` VALUES (53721, 5886, 12, 'Pior');
INSERT INTO `lang_definitions` VALUES (53722, 5898, 12, 'Punho');
INSERT INTO `lang_definitions` VALUES (53723, 5899, 12, 'Punho e mão');
INSERT INTO `lang_definitions` VALUES (53724, 5900, 12, 'Problemas no punho');
INSERT INTO `lang_definitions` VALUES (53725, 5901, 12, 'escrever');
INSERT INTO `lang_definitions` VALUES (53726, 5902, 12, 'excluir');
INSERT INTO `lang_definitions` VALUES (53727, 5903, 12, 'wsome');
INSERT INTO `lang_definitions` VALUES (53728, 5904, 12, 'WT');
INSERT INTO `lang_definitions` VALUES (53729, 5905, 12, 'x Cancelado');
INSERT INTO `lang_definitions` VALUES (53730, 5906, 12, 'x Cancelado');
INSERT INTO `lang_definitions` VALUES (53731, 5907, 12, 'RX');
INSERT INTO `lang_definitions` VALUES (53732, 5908, 12, 'RX (interpretação):');
INSERT INTO `lang_definitions` VALUES (53733, 5909, 12, 'RX (interpretação):');
INSERT INTO `lang_definitions` VALUES (53734, 5910, 12, 'X12 só: Substituição de Pedido');
INSERT INTO `lang_definitions` VALUES (53735, 5911, 12, 'X12 Parceiro');
INSERT INTO `lang_definitions` VALUES (53736, 5912, 12, 'X12 Parceiros');
INSERT INTO `lang_definitions` VALUES (53737, 5914, 12, 'Y');
INSERT INTO `lang_definitions` VALUES (53738, 5915, 12, 'ano');
INSERT INTO `lang_definitions` VALUES (53739, 5916, 12, 'Ano');
INSERT INTO `lang_definitions` VALUES (53740, 5917, 12, 'Ver Ano');
INSERT INTO `lang_definitions` VALUES (53741, 5918, 12, 'Ano(s)');
INSERT INTO `lang_definitions` VALUES (53742, 5922, 12, 'SIM');
INSERT INTO `lang_definitions` VALUES (53743, 5923, 12, 'Sim');
INSERT INTO `lang_definitions` VALUES (53744, 5924, 12, 'sim');
INSERT INTO `lang_definitions` VALUES (53745, 5925, 12, 'SIM!');
INSERT INTO `lang_definitions` VALUES (53746, 5926, 12, 'Apagar e Registar');
INSERT INTO `lang_definitions` VALUES (53747, 5927, 12, 'Sim/Não');
INSERT INTO `lang_definitions` VALUES (53748, 5928, 12, 'Sim:');
INSERT INTO `lang_definitions` VALUES (53749, 5930, 12, 'Está prestes a substituir permanentemente o modelo existente. Tem certeza de que deseja continuar?');
INSERT INTO `lang_definitions` VALUES (53750, 5931, 12, 'Mude a password antes de');
INSERT INTO `lang_definitions` VALUES (53751, 5932, 12, 'Não tem permissão para eliminar este evento');
INSERT INTO `lang_definitions` VALUES (53752, 5933, 12, 'Não tem permissão para editar este evento');
INSERT INTO `lang_definitions` VALUES (53753, 5934, 12, 'Não tem permissão para isto.');
INSERT INTO `lang_definitions` VALUES (53754, 5935, 12, 'Não tem permissão para aceder a esta area.');
INSERT INTO `lang_definitions` VALUES (53755, 5936, 12, 'Não tem permissão para adicionar / editar questões');
INSERT INTO `lang_definitions` VALUES (53756, 5938, 12, 'Não tem permissão para ver este encontro.');
INSERT INTO `lang_definitions` VALUES (53757, 5940, 12, 'Não pode aceder a esta função directamente.');
INSERT INTO `lang_definitions` VALUES (53758, 5941, 12, 'Não pode aceder a esta página directamente.');
INSERT INTO `lang_definitions` VALUES (53759, 5942, 12, 'Não pode adicionar um valor em branco para essa categoria');
INSERT INTO `lang_definitions` VALUES (53760, 5943, 12, 'Não pode adicionar um valor em branco para essa subcategoria');
INSERT INTO `lang_definitions` VALUES (53761, 5944, 12, 'Não pode adicionar um valor em branco para um item');
INSERT INTO `lang_definitions` VALUES (53762, 5946, 12, 'Não escolheu nenhuma ação.');
INSERT INTO `lang_definitions` VALUES (53763, 5947, 12, 'Não tem permissão para ver/editar esta nota');
INSERT INTO `lang_definitions` VALUES (53764, 5948, 12, 'Tentou alterar conteudos trancados. Para destrancar remova linha \'/*lock::*/\'');
INSERT INTO `lang_definitions` VALUES (53765, 5955, 12, 'Deve primeiro selecionar ou adicionar um paciente.');
INSERT INTO `lang_definitions` VALUES (53766, 5956, 12, 'Deve primeiro selecionar ou criar um encontro.');
INSERT INTO `lang_definitions` VALUES (53767, 5958, 12, 'Deve selecionar uma categoria de visita');
INSERT INTO `lang_definitions` VALUES (53768, 5959, 12, 'Deve selecionar alguns campos para continuar.');
INSERT INTO `lang_definitions` VALUES (53769, 5960, 12, 'Você deveria estar fazendo este teste se esta reivindicação parecesse gerar prosperamente mas o arquivo de reivindicação atual não contém qualquer dados ou só uma porção inacabada da quantia de dados é suposto que contém. É óbvio com reivindicações de HCFA porque eles são humanos legível, com reivindicações de X12 é um processo mais difícil para determinar se a reivindicação for corretamente complete.');
INSERT INTO `lang_definitions` VALUES (53770, 5963, 12, 'data final inválida');
INSERT INTO `lang_definitions` VALUES (53771, 5964, 12, 'Evento eliminado.');
INSERT INTO `lang_definitions` VALUES (53772, 5965, 12, 'Evento modificado.');
INSERT INTO `lang_definitions` VALUES (53773, 5966, 12, 'Evento submetido.');
INSERT INTO `lang_definitions` VALUES (53774, 5967, 12, 'O ficheiro é muito grande');
INSERT INTO `lang_definitions` VALUES (53775, 5968, 12, 'O nome da sua lista foi alterado em conformidade com as regras.');
INSERT INTO `lang_definitions` VALUES (53776, 5970, 12, 'Nome para esta categoria, procedimento ou resultado');
INSERT INTO `lang_definitions` VALUES (53777, 5972, 12, 'Password desactualizada. Mude a password.');
INSERT INTO `lang_definitions` VALUES (53778, 5973, 12, 'Password válida até');
INSERT INTO `lang_definitions` VALUES (53779, 5974, 12, 'Password termina hoje. Mude a Password.');
INSERT INTO `lang_definitions` VALUES (53780, 5975, 12, 'A configuração de PostCalendar foi alterada p/ valores padrão.');
INSERT INTO `lang_definitions` VALUES (53781, 5976, 12, 'Configuração de PostCalendar foi atualizada.');
INSERT INTO `lang_definitions` VALUES (53782, 5977, 12, 'Sua freqüência repetindo deve ser uma inteireza.');
INSERT INTO `lang_definitions` VALUES (53783, 5978, 12, 'Sua freqüência repetindo deve ser pelo menos 1.');
INSERT INTO `lang_definitions` VALUES (53784, 5979, 12, 'Sua data de começo é maior que sua data de fim');
INSERT INTO `lang_definitions` VALUES (53785, 5980, 12, 'Sua data de começo é inválida');
INSERT INTO `lang_definitions` VALUES (53786, 5981, 12, 'Sua submissão falhou.');
INSERT INTO `lang_definitions` VALUES (53787, 5982, 12, 'aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (53788, 5984, 12, 'aaaa-mm-dd data associado a este documento');
INSERT INTO `lang_definitions` VALUES (53789, 5985, 12, 'aaaa-mm-dd data destruído');
INSERT INTO `lang_definitions` VALUES (53790, 5986, 12, 'aaaa-mm-dd data de nascimento');
INSERT INTO `lang_definitions` VALUES (53791, 5987, 12, 'aaaa-mm-dd Data de Nascimento');
INSERT INTO `lang_definitions` VALUES (53792, 5988, 12, 'aaaa-mm-dd data de morte');
INSERT INTO `lang_definitions` VALUES (53793, 5989, 12, 'aaaa-mm-dd Data de início ou internamento');
INSERT INTO `lang_definitions` VALUES (53794, 5990, 12, 'aaaa-mm-dd data de início, cirurgia ou início da medicação');
INSERT INTO `lang_definitions` VALUES (53795, 5991, 12, 'aaaa-mm-dd data de compra ou transferencia');
INSERT INTO `lang_definitions` VALUES (53796, 5992, 12, 'aaaa-mm-dd data de recuperação ou no final de medicação');
INSERT INTO `lang_definitions` VALUES (53797, 5993, 12, 'aaaa-mm-dd Data de voltar a jogar');
INSERT INTO `lang_definitions` VALUES (53798, 5994, 12, 'aaaa-mm-dd Data de serviço');
INSERT INTO `lang_definitions` VALUES (53799, 5995, 12, 'aaaa-mm-dd data desta carta');
INSERT INTO `lang_definitions` VALUES (53800, 5996, 12, 'aaaa-mm-dd data voltou a jogar');
INSERT INTO `lang_definitions` VALUES (53801, 5997, 12, 'aaaa-mm-dd data do documento');
INSERT INTO `lang_definitions` VALUES (53802, 5998, 12, 'aaaa-mm-dd ocorrencia ou data de início');
INSERT INTO `lang_definitions` VALUES (53803, 6001, 12, 'aaaa-mm-dd última data deste evento');
INSERT INTO `lang_definitions` VALUES (53804, 6002, 12, 'Zero');
INSERT INTO `lang_definitions` VALUES (53805, 6003, 12, 'C. Postal');
INSERT INTO `lang_definitions` VALUES (53806, 6004, 12, 'C. Postal');
INSERT INTO `lang_definitions` VALUES (53807, 6005, 12, 'C. Postal/País:');
INSERT INTO `lang_definitions` VALUES (53808, 6007, 12, 'mas era');
INSERT INTO `lang_definitions` VALUES (53809, 6008, 12, 'não pôde ser acedido.');
INSERT INTO `lang_definitions` VALUES (53810, 6009, 12, 'Deseja realmente eliminar');
INSERT INTO `lang_definitions` VALUES (53811, 6010, 12, 'Droga');
INSERT INTO `lang_definitions` VALUES (53812, 6011, 12, 'emails não enviados');
INSERT INTO `lang_definitions` VALUES (53813, 6012, 12, 'de');
INSERT INTO `lang_definitions` VALUES (53814, 6013, 12, 'foi criado.');
INSERT INTO `lang_definitions` VALUES (53815, 6014, 12, 'foi re-aberto.');
INSERT INTO `lang_definitions` VALUES (53816, 6015, 12, 'Historial');
INSERT INTO `lang_definitions` VALUES (53817, 6016, 12, 'não é um número');
INSERT INTO `lang_definitions` VALUES (53818, 6017, 12, 'está pronto para re-faturar.');
INSERT INTO `lang_definitions` VALUES (53819, 6018, 12, 'LLL:');
INSERT INTO `lang_definitions` VALUES (53820, 6019, 12, 'Lote');
INSERT INTO `lang_definitions` VALUES (53821, 6020, 12, 'Medicaid Referência Original Não.');
INSERT INTO `lang_definitions` VALUES (53822, 6021, 12, 'min');
INSERT INTO `lang_definitions` VALUES (53823, 6022, 12, 'não encontrado!');
INSERT INTO `lang_definitions` VALUES (53824, 6023, 12, 'Peculiaridades em muitos browsers pode querer dizer que a produção debaixo de entra em sua tela em puxões súbitos e que há longo pausa de vários segundos onde se aparece como se coisas podem ter batido. Isso não é o caso, você verá produção que sai de linha através de linha eventualmente. Pode haver números seqüentes que se aparecem abaixo, este é indicar que embora nada mais possa estar exibindo há atividade que vai em. Estes números serão entremeados com o conteúdo do faturamento e isso é normal.');
INSERT INTO `lang_definitions` VALUES (53825, 6024, 12, 'prescrição alcançou seu limite de');
INSERT INTO `lang_definitions` VALUES (53826, 6025, 12, 'até');
INSERT INTO `lang_definitions` VALUES (53827, 6026, 12, 'Actualização falhou, ausente da base de dados?');
INSERT INTO `lang_definitions` VALUES (53828, 6027, 12, 'marcado como facturado.');
INSERT INTO `lang_definitions` VALUES (53829, 6028, 12, 'adicionado à lista.');
INSERT INTO `lang_definitions` VALUES (53830, 6029, 12, '! Desistiu');
INSERT INTO `lang_definitions` VALUES (53831, 6030, 12, 'para código _x000D_ é CONFERIDO em Colocações de PostCalendar!');
INSERT INTO `lang_definitions` VALUES (53832, 6031, 12, '\" SELECIONADO em configs PostCalendar!');
INSERT INTO `lang_definitions` VALUES (53833, 6032, 12, '# Ins / questão fin');
INSERT INTO `lang_definitions` VALUES (53834, 6033, 12, 'N. de comprimidos:');
INSERT INTO `lang_definitions` VALUES (53835, 6034, 12, '$');
INSERT INTO `lang_definitions` VALUES (53836, 6035, 12, '$ Codificado');
INSERT INTO `lang_definitions` VALUES (53837, 6036, 12, '$rótulo (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (53838, 6037, 12, '%');
INSERT INTO `lang_definitions` VALUES (53839, 6038, 12, '% Cancelado <24h');
INSERT INTO `lang_definitions` VALUES (53840, 6039, 12, '% Cancelado <24h');
INSERT INTO `lang_definitions` VALUES (53841, 6040, 12, 'deveria existir mas não existe.');
INSERT INTO `lang_definitions` VALUES (53842, 6041, 12, '(% partidas qualquer fio, _ emparelha qualquer caráter)');
INSERT INTO `lang_definitions` VALUES (53843, 6043, 12, '(Retroceder)');
INSERT INTO `lang_definitions` VALUES (53844, 6044, 12, '(Editar)');
INSERT INTO `lang_definitions` VALUES (53845, 6046, 12, '(Mais)');
INSERT INTO `lang_definitions` VALUES (53846, 6047, 12, '(Novo Utente)');
INSERT INTO `lang_definitions` VALUES (53847, 6048, 12, '(Notas e Autorizações)');
INSERT INTO `lang_definitions` VALUES (53848, 6049, 12, '(Notas Utentes)');
INSERT INTO `lang_definitions` VALUES (53849, 6050, 12, '(Selecione um destes, ou digite seu próprio título)');
INSERT INTO `lang_definitions` VALUES (53850, 6052, 12, '* Lembrança feita');
INSERT INTO `lang_definitions` VALUES (53851, 6053, 12, '* * Por favor mova cirurgias a Assuntos!');
INSERT INTO `lang_definitions` VALUES (53852, 6054, 12, '* Exigido');
INSERT INTO `lang_definitions` VALUES (53853, 6056, 12, '- Nenhum');
INSERT INTO `lang_definitions` VALUES (53854, 6059, 12, '.');
INSERT INTO `lang_definitions` VALUES (53855, 6060, 12, '0');
INSERT INTO `lang_definitions` VALUES (53856, 6061, 12, '0-10');
INSERT INTO `lang_definitions` VALUES (53857, 6062, 12, '0-24');
INSERT INTO `lang_definitions` VALUES (53858, 6063, 12, '1');
INSERT INTO `lang_definitions` VALUES (53859, 6069, 12, '1.Descanso 2. Gelo durante dois dias 3. Compressão, mantém ligadura a menos que o pé fique hipostésico ou pálido. 4. Elevar pé e perna');
INSERT INTO `lang_definitions` VALUES (53860, 6070, 12, '11-14');
INSERT INTO `lang_definitions` VALUES (53861, 6071, 12, '12 hr');
INSERT INTO `lang_definitions` VALUES (53862, 6072, 12, '15-19');
INSERT INTO `lang_definitions` VALUES (53863, 6073, 12, '2');
INSERT INTO `lang_definitions` VALUES (53864, 6079, 12, '20-24');
INSERT INTO `lang_definitions` VALUES (53865, 6080, 12, '2111-13');
INSERT INTO `lang_definitions` VALUES (53866, 6081, 12, '24 hr');
INSERT INTO `lang_definitions` VALUES (53867, 6082, 12, '25');
INSERT INTO `lang_definitions` VALUES (53868, 6083, 12, '25-29');
INSERT INTO `lang_definitions` VALUES (53869, 6084, 12, '2º');
INSERT INTO `lang_definitions` VALUES (53870, 6086, 12, '3 meses');
INSERT INTO `lang_definitions` VALUES (53871, 6088, 12, '3 vezes ao dia');
INSERT INTO `lang_definitions` VALUES (53872, 6090, 12, '30-34');
INSERT INTO `lang_definitions` VALUES (53873, 6091, 12, '35-39');
INSERT INTO `lang_definitions` VALUES (53874, 6092, 12, '3º');
INSERT INTO `lang_definitions` VALUES (53875, 6094, 12, '4 meses');
INSERT INTO `lang_definitions` VALUES (53876, 6096, 12, '4 vezes ao dia');
INSERT INTO `lang_definitions` VALUES (53877, 6098, 12, '40-44');
INSERT INTO `lang_definitions` VALUES (53878, 6099, 12, '45');
INSERT INTO `lang_definitions` VALUES (53879, 6100, 12, '465.9, URI,');
INSERT INTO `lang_definitions` VALUES (53880, 6101, 12, '466.0, Bronquite aguda SOE');
INSERT INTO `lang_definitions` VALUES (53881, 6102, 12, '486.0, Pneumonia aguda');
INSERT INTO `lang_definitions` VALUES (53882, 6103, 12, '491.21, Exacerbação de DPCO');
INSERT INTO `lang_definitions` VALUES (53883, 6104, 12, '491.8, Bronquite crônica');
INSERT INTO `lang_definitions` VALUES (53884, 6105, 12, '493.92, Asma Aguda EXAC.');
INSERT INTO `lang_definitions` VALUES (53885, 6106, 12, '496.0, a DPCO');
INSERT INTO `lang_definitions` VALUES (53886, 6107, 12, '4º');
INSERT INTO `lang_definitions` VALUES (53887, 6111, 12, '519.7, Broncoespasmo');
INSERT INTO `lang_definitions` VALUES (53888, 6112, 12, '5º');
INSERT INTO `lang_definitions` VALUES (53889, 6114, 12, '6 meses');
INSERT INTO `lang_definitions` VALUES (53890, 6117, 12, '6º');
INSERT INTO `lang_definitions` VALUES (53891, 6120, 12, '824.0 fratura, malleolus mediano, fechado,');
INSERT INTO `lang_definitions` VALUES (53892, 6121, 12, '824.2 fratura, malleolus lateral, fechado,');
INSERT INTO `lang_definitions` VALUES (53893, 6122, 12, '824.6 fractura, Trimalleolar, fechado,');
INSERT INTO `lang_definitions` VALUES (53894, 6123, 12, '825.32 fractura, de Navicular (tornozelo)');
INSERT INTO `lang_definitions` VALUES (53895, 6124, 12, '825.35 fractura, Base de quinto (5º) Metatarsal');
INSERT INTO `lang_definitions` VALUES (53896, 6125, 12, '845.00 deslocamento de tornozelo NOS');
INSERT INTO `lang_definitions` VALUES (53897, 6126, 12, '845.01 deslocamento Mediano (Deltoid) Lig.');
INSERT INTO `lang_definitions` VALUES (53898, 6127, 12, '845.02 deslocamento, fibular de Calcaneal,');
INSERT INTO `lang_definitions` VALUES (53899, 6129, 12, '99212 estabelecido - Não complicado');
INSERT INTO `lang_definitions` VALUES (53900, 6130, 12, '99213 estabelecido - Baixa Complexidade');
INSERT INTO `lang_definitions` VALUES (53901, 6131, 12, '< Em consulta');
INSERT INTO `lang_definitions` VALUES (53902, 6132, 12, '> Saiu');
INSERT INTO `lang_definitions` VALUES (53903, 6134, 12, '? Faltou');
INSERT INTO `lang_definitions` VALUES (53904, 6135, 12, '@ Chegou');
INSERT INTO `lang_definitions` VALUES (53905, 6136, 12, '[Alterar Vista]');
INSERT INTO `lang_definitions` VALUES (53906, 6137, 12, '[Data da última consulta]');
INSERT INTO `lang_definitions` VALUES (53907, 6138, 12, '[Dias desde a última consulta]');
INSERT INTO `lang_definitions` VALUES (53908, 6139, 12, '[EOBs]');
INSERT INTO `lang_definitions` VALUES (53909, 6140, 12, '[Exporta OFX]');
INSERT INTO `lang_definitions` VALUES (53910, 6141, 12, '[não recomendado]');
INSERT INTO `lang_definitions` VALUES (53911, 6142, 12, '[Num. Encontros]');
INSERT INTO `lang_definitions` VALUES (53912, 6143, 12, '[Relatórios]');
INSERT INTO `lang_definitions` VALUES (53913, 6144, 12, '[Selecione Tudo]');
INSERT INTO `lang_definitions` VALUES (53914, 6145, 12, '[SQL-Ledger]');
INSERT INTO `lang_definitions` VALUES (53915, 6146, 12, '[Começa lote]');
INSERT INTO `lang_definitions` VALUES (53916, 6147, 12, '[Ver o reg]');
INSERT INTO `lang_definitions` VALUES (53917, 6148, 12, '[Ver Relatório Imprimível]');
INSERT INTO `lang_definitions` VALUES (53918, 6149, 12, '_PC_DUR_HOURS');
INSERT INTO `lang_definitions` VALUES (53919, 6150, 12, '_PC_DUR_MINUTES');
INSERT INTO `lang_definitions` VALUES (53920, 6151, 12, '_PC_LOCALE');
INSERT INTO `lang_definitions` VALUES (53921, 6152, 12, '~ Chegou atrasado');
INSERT INTO `lang_definitions` VALUES (53922, 1, 13, 'A');
INSERT INTO `lang_definitions` VALUES (53923, 2, 13, 'Um número de cheque ou de crédito para identificar o pagamento');
INSERT INTO `lang_definitions` VALUES (53924, 3, 13, 'Um certificado cliente para o usuário administrador');
INSERT INTO `lang_definitions` VALUES (53925, 5, 13, 'Um distribuidor é necessário');
INSERT INTO `lang_definitions` VALUES (53926, 6, 13, 'Um formulário GCAC deve ser acrescentado a esta visita');
INSERT INTO `lang_definitions` VALUES (53927, 7, 13, 'Um número de lote é necessário');
INSERT INTO `lang_definitions` VALUES (53928, 8, 13, 'Um número de lote é necessário!');
INSERT INTO `lang_definitions` VALUES (53929, 9, 13, 'Uma letra minúscula');
INSERT INTO `lang_definitions` VALUES (53930, 10, 13, 'Um número');
INSERT INTO `lang_definitions` VALUES (53931, 11, 13, 'Já existe um paciente com está identificação.');
INSERT INTO `lang_definitions` VALUES (53932, 12, 13, 'Já existe um paciente com este nome.');
INSERT INTO `lang_definitions` VALUES (53933, 13, 13, 'Um paciente com este SS já existe');
INSERT INTO `lang_definitions` VALUES (53934, 15, 13, 'Uma fonte de referência pode ser especificada para cada visita.');
INSERT INTO `lang_definitions` VALUES (53935, 16, 13, 'Um código IPPF relacionado é necessário!');
INSERT INTO `lang_definitions` VALUES (53936, 17, 13, 'Um caractere especial');
INSERT INTO `lang_definitions` VALUES (53937, 18, 13, 'Um valor único para identificar este campo, não visível para o usuário');
INSERT INTO `lang_definitions` VALUES (53938, 19, 13, 'c.a.');
INSERT INTO `lang_definitions` VALUES (53939, 20, 13, 'AM');
INSERT INTO `lang_definitions` VALUES (53940, 21, 13, 'A / F Nível Direita:');
INSERT INTO `lang_definitions` VALUES (53941, 22, 13, 'Agenda');
INSERT INTO `lang_definitions` VALUES (53942, 23, 13, 'Abreviatura');
INSERT INTO `lang_definitions` VALUES (53943, 24, 13, 'Abcesso:');
INSERT INTO `lang_definitions` VALUES (53944, 25, 13, 'Abdominal');
INSERT INTO `lang_definitions` VALUES (53945, 26, 13, 'Capaz de suportar o peso por quatro (4) passos:');
INSERT INTO `lang_definitions` VALUES (53946, 27, 13, 'ABN');
INSERT INTO `lang_definitions` VALUES (53947, 28, 13, 'ABN1');
INSERT INTO `lang_definitions` VALUES (53948, 29, 13, 'Anormal');
INSERT INTO `lang_definitions` VALUES (53949, 30, 13, 'Teste de Sangue Anormal');
INSERT INTO `lang_definitions` VALUES (53950, 31, 13, 'Crescimento anormal dos cabelos');
INSERT INTO `lang_definitions` VALUES (53951, 32, 13, 'Mamografia anormal');
INSERT INTO `lang_definitions` VALUES (53952, 33, 13, 'Aborto');
INSERT INTO `lang_definitions` VALUES (53953, 34, 13, 'Questões do Aborto');
INSERT INTO `lang_definitions` VALUES (53954, 35, 13, 'O método do aborto');
INSERT INTO `lang_definitions` VALUES (53955, 36, 13, 'Categorias Relacionadas ao Aborto');
INSERT INTO `lang_definitions` VALUES (53956, 37, 13, 'Abortos');
INSERT INTO `lang_definitions` VALUES (53957, 38, 13, 'Sobre o calendário');
INSERT INTO `lang_definitions` VALUES (53958, 39, 13, 'Ausências por Diagnóstico');
INSERT INTO `lang_definitions` VALUES (53959, 40, 13, 'Aceitar Tarefa');
INSERT INTO `lang_definitions` VALUES (53960, 42, 13, 'Aceita pagamento para');
INSERT INTO `lang_definitions` VALUES (53961, 43, 13, 'Aceita Tarefa');
INSERT INTO `lang_definitions` VALUES (53962, 44, 13, 'Controle de Acesso');
INSERT INTO `lang_definitions` VALUES (53963, 45, 13, 'Controle de Acesso da Lista de Administração');
INSERT INTO `lang_definitions` VALUES (53964, 48, 13, 'Acesse o Portal do Paciente');
INSERT INTO `lang_definitions` VALUES (53965, 49, 13, 'Nome da Conta');
INSERT INTO `lang_definitions` VALUES (53966, 50, 13, 'Contabilidade');
INSERT INTO `lang_definitions` VALUES (53967, 51, 13, 'Dores');
INSERT INTO `lang_definitions` VALUES (53968, 52, 13, 'Solicitação de Requisição');
INSERT INTO `lang_definitions` VALUES (53969, 54, 13, 'Acesso');
INSERT INTO `lang_definitions` VALUES (53970, 55, 13, 'Administração de Acesso');
INSERT INTO `lang_definitions` VALUES (53971, 56, 13, 'Administração de Acesso Não Autorizada');
INSERT INTO `lang_definitions` VALUES (53972, 57, 13, 'Acne');
INSERT INTO `lang_definitions` VALUES (53973, 58, 13, 'Procedimento');
INSERT INTO `lang_definitions` VALUES (53974, 59, 13, 'Data do Procedimento');
INSERT INTO `lang_definitions` VALUES (53975, 60, 13, 'Ação');
INSERT INTO `lang_definitions` VALUES (53976, 61, 13, 'Ações');
INSERT INTO `lang_definitions` VALUES (53977, 62, 13, 'Ativar CCR/Relatório CCD');
INSERT INTO `lang_definitions` VALUES (53978, 63, 13, 'Ativo');
INSERT INTO `lang_definitions` VALUES (53979, 64, 13, 'Alerta Ativo');
INSERT INTO `lang_definitions` VALUES (53980, 65, 13, 'Regras de Alerta Ativo');
INSERT INTO `lang_definitions` VALUES (53981, 66, 13, 'Alertas Ativos/Lembretes');
INSERT INTO `lang_definitions` VALUES (53982, 67, 13, 'Consulta Ativa');
INSERT INTO `lang_definitions` VALUES (53983, 68, 13, 'Listas ativas');
INSERT INTO `lang_definitions` VALUES (53984, 69, 13, 'Paciente Ativo');
INSERT INTO `lang_definitions` VALUES (53985, 70, 13, 'Planos Ativos');
INSERT INTO `lang_definitions` VALUES (53986, 71, 13, 'Atividade');
INSERT INTO `lang_definitions` VALUES (53987, 72, 13, 'Tipo de Atividade');
INSERT INTO `lang_definitions` VALUES (53988, 74, 13, 'Aguda sobre crônica');
INSERT INTO `lang_definitions` VALUES (53989, 75, 13, 'Adicionar');
INSERT INTO `lang_definitions` VALUES (53990, 76, 13, 'Adicionar');
INSERT INTO `lang_definitions` VALUES (53991, 77, 13, 'ADICIONAR');
INSERT INTO `lang_definitions` VALUES (53992, 78, 13, 'Adicionar uma Empresa');
INSERT INTO `lang_definitions` VALUES (53993, 79, 13, 'Adicionar uma Farmácia');
INSERT INTO `lang_definitions` VALUES (53994, 80, 13, 'adicionar um evento para');
INSERT INTO `lang_definitions` VALUES (53995, 81, 13, 'adicionar como uma nova nota');
INSERT INTO `lang_definitions` VALUES (53996, 82, 13, 'Adicionar como Novo');
INSERT INTO `lang_definitions` VALUES (53997, 83, 13, 'Adicionar Botões');
INSERT INTO `lang_definitions` VALUES (53998, 84, 13, 'Adicionar Botões para Caracteres especiais, Textos para serem exibidos no topo do editor para inclusão do texto em um Click');
INSERT INTO `lang_definitions` VALUES (53999, 85, 13, 'Adicionar Categoria');
INSERT INTO `lang_definitions` VALUES (54000, 86, 13, 'Adicionar Constante');
INSERT INTO `lang_definitions` VALUES (54001, 87, 13, 'Adicionar Contexto');
INSERT INTO `lang_definitions` VALUES (54002, 88, 13, 'Adicionar Copay');
INSERT INTO `lang_definitions` VALUES (54003, 89, 13, 'Adicionar Critério');
INSERT INTO `lang_definitions` VALUES (54004, 90, 13, 'Adicionar Botão Customizado');
INSERT INTO `lang_definitions` VALUES (54005, 91, 13, 'Adicionar Diagnóstico');
INSERT INTO `lang_definitions` VALUES (54006, 92, 13, 'Adicionar Medicamento');
INSERT INTO `lang_definitions` VALUES (54007, 93, 13, 'Adicionar Consulta');
INSERT INTO `lang_definitions` VALUES (54008, 94, 13, 'Adicionar Encontro/Notas');
INSERT INTO `lang_definitions` VALUES (54009, 95, 13, 'Adicionar Clínica');
INSERT INTO `lang_definitions` VALUES (54010, 96, 13, 'Adicionar Campo');
INSERT INTO `lang_definitions` VALUES (54011, 97, 13, 'Adicione estas linhas ao arquivo de configuração do Servidor Web (Apache)');
INSERT INTO `lang_definitions` VALUES (54012, 98, 13, 'Adicionar Grupo');
INSERT INTO `lang_definitions` VALUES (54013, 99, 13, 'Adicionar Código CID');
INSERT INTO `lang_definitions` VALUES (54014, 100, 13, 'Adicionar Imunização');
INSERT INTO `lang_definitions` VALUES (54015, 102, 13, 'Adicionar Ocorrência');
INSERT INTO `lang_definitions` VALUES (54016, 103, 13, 'Adicionar Idioma');
INSERT INTO `lang_definitions` VALUES (54017, 104, 13, 'Adicionar Novo');
INSERT INTO `lang_definitions` VALUES (54018, 105, 13, 'Adicionar Imunização');
INSERT INTO `lang_definitions` VALUES (54019, 106, 13, 'Adicionar nova categoria:');
INSERT INTO `lang_definitions` VALUES (54020, 107, 13, 'Adicione novos certificados ao arquivo de configuração do Servidor Web (Apache)');
INSERT INTO `lang_definitions` VALUES (54021, 108, 13, 'Adicionar Novo Grupo');
INSERT INTO `lang_definitions` VALUES (54022, 109, 13, 'Adicionar novo lote e transação');
INSERT INTO `lang_definitions` VALUES (54023, 110, 13, 'Adicionar Nova Nota');
INSERT INTO `lang_definitions` VALUES (54024, 111, 13, 'Adicionar nova nota');
INSERT INTO `lang_definitions` VALUES (54025, 112, 13, 'Adicionar Novo Parceiro');
INSERT INTO `lang_definitions` VALUES (54026, 113, 13, 'Adicionar Nota');
INSERT INTO `lang_definitions` VALUES (54027, 114, 13, 'Adicionar Registro de Paciente');
INSERT INTO `lang_definitions` VALUES (54028, 115, 13, 'Adicionar Receita');
INSERT INTO `lang_definitions` VALUES (54029, 117, 13, 'Adicionar o número de uma operadora.');
INSERT INTO `lang_definitions` VALUES (54030, 118, 13, 'Adicionar Reabilitação');
INSERT INTO `lang_definitions` VALUES (54031, 119, 13, 'Adicionar Regra');
INSERT INTO `lang_definitions` VALUES (54032, 120, 13, 'Adicionar a');
INSERT INTO `lang_definitions` VALUES (54033, 121, 13, 'Adicionar a Lista de Medicamentos');
INSERT INTO `lang_definitions` VALUES (54034, 122, 13, 'Adicionar no nível superior');
INSERT INTO `lang_definitions` VALUES (54035, 123, 13, 'Adicionar Transação');
INSERT INTO `lang_definitions` VALUES (54036, 124, 13, 'Adicionar Usuário');
INSERT INTO `lang_definitions` VALUES (54037, 125, 13, 'Adicionar Usuário ao Grupo');
INSERT INTO `lang_definitions` VALUES (54038, 126, 13, 'Adicionar / Editar eRx');
INSERT INTO `lang_definitions` VALUES (54039, 127, 13, 'Adicionar/Editar Transação de Paciente');
INSERT INTO `lang_definitions` VALUES (54040, 128, 13, 'acrescentado');
INSERT INTO `lang_definitions` VALUES (54041, 129, 13, 'Adicionar dados cadastrais não é autorizado.');
INSERT INTO `lang_definitions` VALUES (54042, 130, 13, 'Síndrome de Addison');
INSERT INTO `lang_definitions` VALUES (54043, 131, 13, 'Síndrome de Addison');
INSERT INTO `lang_definitions` VALUES (54044, 132, 13, 'Atributos adicionais');
INSERT INTO `lang_definitions` VALUES (54045, 133, 13, 'Diagnósticos Complementares:');
INSERT INTO `lang_definitions` VALUES (54046, 134, 13, 'Histórico Adicional');
INSERT INTO `lang_definitions` VALUES (54047, 135, 13, 'Informações adicionais do histórico');
INSERT INTO `lang_definitions` VALUES (54048, 136, 13, 'Informações Adicionais');
INSERT INTO `lang_definitions` VALUES (54049, 137, 13, 'Laboratórios Complementares');
INSERT INTO `lang_definitions` VALUES (54050, 138, 13, 'Notas Adicionais');
INSERT INTO `lang_definitions` VALUES (54051, 140, 13, 'Notas Adicionais:');
INSERT INTO `lang_definitions` VALUES (54052, 141, 13, 'Notas Adicionais:');
INSERT INTO `lang_definitions` VALUES (54053, 142, 13, 'Notas Adicionais do Raio-X:');
INSERT INTO `lang_definitions` VALUES (54054, 144, 13, 'somente adicionar');
INSERT INTO `lang_definitions` VALUES (54055, 145, 13, 'Agenda');
INSERT INTO `lang_definitions` VALUES (54056, 146, 13, 'Agenda');
INSERT INTO `lang_definitions` VALUES (54057, 147, 13, 'Endereço');
INSERT INTO `lang_definitions` VALUES (54058, 148, 13, 'Lista de Endereços');
INSERT INTO `lang_definitions` VALUES (54059, 149, 13, 'Entrada no livro de endereços para a empresa que realiza este procedimento');
INSERT INTO `lang_definitions` VALUES (54060, 150, 13, 'Entrada no livro de endereços para o distribuidor');
INSERT INTO `lang_definitions` VALUES (54061, 151, 13, 'Entrada no livro de endereços para o vendedor');
INSERT INTO `lang_definitions` VALUES (54062, 152, 13, 'Tipos de Contato');
INSERT INTO `lang_definitions` VALUES (54063, 153, 13, 'Endereço1');
INSERT INTO `lang_definitions` VALUES (54064, 154, 13, 'Endereço2');
INSERT INTO `lang_definitions` VALUES (54065, 155, 13, 'DESTINATÁRIO');
INSERT INTO `lang_definitions` VALUES (54066, 156, 13, 'Ajt');
INSERT INTO `lang_definitions` VALUES (54067, 157, 13, 'Ajt Quant');
INSERT INTO `lang_definitions` VALUES (54068, 158, 13, 'Ajuste');
INSERT INTO `lang_definitions` VALUES (54069, 159, 13, 'Ajustamento');
INSERT INTO `lang_definitions` VALUES (54070, 161, 13, 'Razões de Ajustamento');
INSERT INTO `lang_definitions` VALUES (54071, 162, 13, 'Ajuste de valor para o código');
INSERT INTO `lang_definitions` VALUES (54072, 163, 13, 'Ajustes');
INSERT INTO `lang_definitions` VALUES (54073, 164, 13, 'Adm ajustar');
INSERT INTO `lang_definitions` VALUES (54074, 165, 13, 'Admin');
INSERT INTO `lang_definitions` VALUES (54075, 166, 13, 'Endereço de E-mail do Administrador');
INSERT INTO `lang_definitions` VALUES (54076, 167, 13, 'Administrar Por');
INSERT INTO `lang_definitions` VALUES (54077, 168, 13, 'Administrado');
INSERT INTO `lang_definitions` VALUES (54078, 169, 13, 'Administrado Por');
INSERT INTO `lang_definitions` VALUES (54079, 171, 13, 'Administração');
INSERT INTO `lang_definitions` VALUES (54080, 173, 13, 'Administradores');
INSERT INTO `lang_definitions` VALUES (54081, 174, 13, 'Administradores podem fazer qualquer operação');
INSERT INTO `lang_definitions` VALUES (54082, 178, 13, 'Diretiva Avançada');
INSERT INTO `lang_definitions` VALUES (54083, 179, 13, 'Diretivas Avançadas');
INSERT INTO `lang_definitions` VALUES (54084, 180, 13, 'Aviso de Diretivas Avançadas');
INSERT INTO `lang_definitions` VALUES (54085, 181, 13, 'Avançado');
INSERT INTO `lang_definitions` VALUES (54086, 182, 13, 'Recomendação');
INSERT INTO `lang_definitions` VALUES (54087, 183, 13, 'Afetado normal');
INSERT INTO `lang_definitions` VALUES (54088, 184, 13, 'Chamadas após hrs');
INSERT INTO `lang_definitions` VALUES (54089, 186, 13, 'Após aplicar as configurações acima, importe o certificado cliente do administrador para o Browser e reinicie o Servidor Apache (Senha em Branco)');
INSERT INTO `lang_definitions` VALUES (54090, 187, 13, 'Após salvar o PDF, clique em [Visualizar Log] para verificar erros.');
INSERT INTO `lang_definitions` VALUES (54091, 188, 13, 'Depois de salvar o(s) arquivo(s) em Texto, clique sob [Visualizar Eventos] para verificar por erros');
INSERT INTO `lang_definitions` VALUES (54092, 189, 13, 'Após salvar o seu lote, clique em [Visualizar Log] para verificar erros');
INSERT INTO `lang_definitions` VALUES (54093, 190, 13, 'Após inserir corretamente os dados, clique no botão Salvar.');
INSERT INTO `lang_definitions` VALUES (54094, 192, 13, 'Novamente');
INSERT INTO `lang_definitions` VALUES (54095, 193, 13, 'Idade');
INSERT INTO `lang_definitions` VALUES (54096, 194, 13, 'Por idade');
INSERT INTO `lang_definitions` VALUES (54097, 195, 13, 'Idade Categoria');
INSERT INTO `lang_definitions` VALUES (54098, 196, 13, 'Dados de idade está fora do intervalo.');
INSERT INTO `lang_definitions` VALUES (54099, 198, 13, 'Idade formato para \"\"idade de \"\" não é válido');
INSERT INTO `lang_definitions` VALUES (54100, 199, 13, 'Idade formato para \"\"idade para \"\" não é válido');
INSERT INTO `lang_definitions` VALUES (54101, 200, 13, 'De Idade');
INSERT INTO `lang_definitions` VALUES (54102, 202, 13, 'Idade máxima');
INSERT INTO `lang_definitions` VALUES (54103, 203, 13, 'Idade mínima');
INSERT INTO `lang_definitions` VALUES (54104, 204, 13, 'Intervalo de Idade');
INSERT INTO `lang_definitions` VALUES (54105, 205, 13, 'Colunas Envelhecimento:');
INSERT INTO `lang_definitions` VALUES (54106, 207, 13, 'Álcool');
INSERT INTO `lang_definitions` VALUES (54107, 208, 13, 'Consumo de álcool');
INSERT INTO `lang_definitions` VALUES (54108, 209, 13, 'Número de alertas');
INSERT INTO `lang_definitions` VALUES (54109, 210, 13, 'Alertas');
INSERT INTO `lang_definitions` VALUES (54110, 211, 13, 'Aleútes(Comunidade Indígena)');
INSERT INTO `lang_definitions` VALUES (54111, 212, 13, 'Todos');
INSERT INTO `lang_definitions` VALUES (54112, 213, 13, 'TODOS');
INSERT INTO `lang_definitions` VALUES (54113, 217, 13, 'Todas as Categorias');
INSERT INTO `lang_definitions` VALUES (54114, 218, 13, 'Todos os códigos');
INSERT INTO `lang_definitions` VALUES (54115, 219, 13, 'O Dia Inteiro');
INSERT INTO `lang_definitions` VALUES (54116, 220, 13, 'Evento durante o dia inteiro');
INSERT INTO `lang_definitions` VALUES (54117, 221, 13, 'Todos os campos demográficos, com pesquisa e dupla verificação');
INSERT INTO `lang_definitions` VALUES (54118, 222, 13, 'Todas as Clínicas');
INSERT INTO `lang_definitions` VALUES (54119, 223, 13, 'Todas as Feridas/Problemas/Assuntos');
INSERT INTO `lang_definitions` VALUES (54120, 224, 13, 'Todas as Linguagens são Permitidas');
INSERT INTO `lang_definitions` VALUES (54121, 225, 13, 'Parte ou todo primeiro nome');
INSERT INTO `lang_definitions` VALUES (54122, 226, 13, 'Parte ou todo sobrenome');
INSERT INTO `lang_definitions` VALUES (54123, 228, 13, 'Todos os Produtos');
INSERT INTO `lang_definitions` VALUES (54124, 229, 13, 'Todos os Médicos');
INSERT INTO `lang_definitions` VALUES (54125, 230, 13, 'Todos Opinião e negativos:');
INSERT INTO `lang_definitions` VALUES (54126, 231, 13, 'Todos os Tópicos');
INSERT INTO `lang_definitions` VALUES (54127, 232, 13, 'Todos os Médicos');
INSERT INTO `lang_definitions` VALUES (54128, 233, 13, 'Alérgica');
INSERT INTO `lang_definitions` VALUES (54129, 234, 13, 'Alergias');
INSERT INTO `lang_definitions` VALUES (54130, 235, 13, 'Alergias:');
INSERT INTO `lang_definitions` VALUES (54131, 236, 13, 'Alergia');
INSERT INTO `lang_definitions` VALUES (54132, 237, 13, 'Importação de Alergias completadas com sucesso');
INSERT INTO `lang_definitions` VALUES (54133, 239, 13, 'Reação alérgica');
INSERT INTO `lang_definitions` VALUES (54134, 240, 13, 'Alocar');
INSERT INTO `lang_definitions` VALUES (54135, 241, 13, 'Permitir');
INSERT INTO `lang_definitions` VALUES (54136, 242, 13, 'Permitir todas as línguas disponíveis como escolha no menu do login');
INSERT INTO `lang_definitions` VALUES (54137, 243, 13, 'Permitir a criação de pedidos contendo diagnósticos, mas não os procedimentos ou encargos financeiros. A maioria das clínicas não usa esta opção.');
INSERT INTO `lang_definitions` VALUES (54138, 244, 13, 'Permitir Língua de Depuração');
INSERT INTO `lang_definitions` VALUES (54139, 245, 13, 'Permitir Mala Direta');
INSERT INTO `lang_definitions` VALUES (54140, 246, 13, 'Permitir mensagens de e-mail?');
INSERT INTO `lang_definitions` VALUES (54141, 247, 13, 'Permitir Mala Direta?');
INSERT INTO `lang_definitions` VALUES (54142, 248, 13, 'Permitir Consultas devida Reclamações');
INSERT INTO `lang_definitions` VALUES (54143, 249, 13, 'Permitir Troca de Informações de Saúde.');
INSERT INTO `lang_definitions` VALUES (54144, 250, 13, 'Permitir Compartilhamento de Informações de Imunização');
INSERT INTO `lang_definitions` VALUES (54145, 251, 13, 'Permitir Uso de Registros de Imunização');
INSERT INTO `lang_definitions` VALUES (54146, 252, 13, 'Permitir Mensagem de e-mail');
INSERT INTO `lang_definitions` VALUES (54147, 253, 13, 'Permitir acesso ao portal do paciente');
INSERT INTO `lang_definitions` VALUES (54148, 254, 13, 'Permitir SMS');
INSERT INTO `lang_definitions` VALUES (54149, 255, 13, 'Permitir mensagens SMS (texto)?');
INSERT INTO `lang_definitions` VALUES (54150, 256, 13, 'Permitir que os eventos submetidos a ser feito ativo imediatamente?');
INSERT INTO `lang_definitions` VALUES (54151, 257, 13, 'Permitir mensagens de telefone?');
INSERT INTO `lang_definitions` VALUES (54152, 258, 13, 'Permitir que os usuários publiquem Eventos globais');
INSERT INTO `lang_definitions` VALUES (54153, 259, 13, 'Permitir que os usuários publiquem calendários pessoais');
INSERT INTO `lang_definitions` VALUES (54154, 260, 13, 'Permitir Correio de Voz');
INSERT INTO `lang_definitions` VALUES (54155, 261, 13, 'Permitido');
INSERT INTO `lang_definitions` VALUES (54156, 262, 13, 'Idiomas Permitidos');
INSERT INTO `lang_definitions` VALUES (54157, 263, 13, 'Permitido');
INSERT INTO `lang_definitions` VALUES (54158, 264, 13, 'Já existe.');
INSERT INTO `lang_definitions` VALUES (54159, 265, 13, 'Já existe.');
INSERT INTO `lang_definitions` VALUES (54160, 266, 13, 'Já utilizados, escolha outro identificador');
INSERT INTO `lang_definitions` VALUES (54161, 267, 13, 'Já usado, escolher um outro título');
INSERT INTO `lang_definitions` VALUES (54162, 268, 13, 'Alt Endereço');
INSERT INTO `lang_definitions` VALUES (54163, 269, 13, 'alterar');
INSERT INTO `lang_definitions` VALUES (54164, 270, 13, 'Alternativamente, você pode utilizar a página de pesquisa para enviar uma remessa eletrônica (X12 835 arquivos) que você tenha obtido a partir do seu autor ou câmara de compensação. Você pode fazer isso clicando no botão Procurar e selecionar o arquivo para upload, e depois clique em Procurar para realizar o upload e mostrar as faturas correspondentes. Neste caso, os outros parâmetros mencionados acima não se aplicam e serão ignorados. Uploading salva o arquivo, mas não ainda processo seu conteúdo - que é feito separadamente, como descrito abaixo.');
INSERT INTO `lang_definitions` VALUES (54165, 271, 13, 'AM');
INSERT INTO `lang_definitions` VALUES (54166, 272, 13, 'Programa AM');
INSERT INTO `lang_definitions` VALUES (54167, 273, 13, 'AMC');
INSERT INTO `lang_definitions` VALUES (54168, 275, 13, 'Alterar a nota existente');
INSERT INTO `lang_definitions` VALUES (54169, 276, 13, 'Índio Americano');
INSERT INTO `lang_definitions` VALUES (54170, 277, 13, 'Índio Americano ou nativo do Alaska');
INSERT INTO `lang_definitions` VALUES (54171, 278, 13, 'AMEX');
INSERT INTO `lang_definitions` VALUES (54172, 280, 13, 'Valor');
INSERT INTO `lang_definitions` VALUES (54173, 282, 13, 'Total de valores');
INSERT INTO `lang_definitions` VALUES (54174, 283, 13, 'Quantidade de passadas de balanço');
INSERT INTO `lang_definitions` VALUES (54175, 284, 13, 'Montante para esta consulta');
INSERT INTO `lang_definitions` VALUES (54176, 285, 13, 'Valor pago');
INSERT INTO `lang_definitions` VALUES (54177, 286, 13, 'Valor:');
INSERT INTO `lang_definitions` VALUES (54178, 289, 13, 'Ocorreu um erro enquanto se limpava a árvore de diretórios Web do OpenEMR.');
INSERT INTO `lang_definitions` VALUES (54179, 290, 13, 'Ocorreu um erro enquanto se limpava a árvore de diretórios Web do phpGACL.');
INSERT INTO `lang_definitions` VALUES (54180, 291, 13, 'Ocorreu um erro enquanto se limpava a árvore de diretórios Web do SQL-Ledger.');
INSERT INTO `lang_definitions` VALUES (54181, 292, 13, 'Uma questão GCAC incompleta foi criado e vinculado. Alguém terá de concluí-lo mais tarde.');
INSERT INTO `lang_definitions` VALUES (54182, 293, 13, 'Um erro inesperado ocorreu.');
INSERT INTO `lang_definitions` VALUES (54183, 294, 13, 'Um erro inesperado ocorreu.');
INSERT INTO `lang_definitions` VALUES (54184, 295, 13, 'E');
INSERT INTO `lang_definitions` VALUES (54185, 296, 13, 'E');
INSERT INTO `lang_definitions` VALUES (54186, 297, 13, 'e');
INSERT INTO `lang_definitions` VALUES (54187, 298, 13, 'e');
INSERT INTO `lang_definitions` VALUES (54188, 299, 13, 'e todos os dados referentes à ele? Esta ação será registrada');
INSERT INTO `lang_definitions` VALUES (54189, 300, 13, 'e modificado');
INSERT INTO `lang_definitions` VALUES (54190, 301, 13, 'e processado');
INSERT INTO `lang_definitions` VALUES (54191, 302, 13, 'e reinicie o servidor Apache');
INSERT INTO `lang_definitions` VALUES (54192, 303, 13, 'e o Motivo é');
INSERT INTO `lang_definitions` VALUES (54193, 304, 13, 'Anemia');
INSERT INTO `lang_definitions` VALUES (54194, 305, 13, 'Tornozelo');
INSERT INTO `lang_definitions` VALUES (54195, 306, 13, 'Tornozelo + calcanhar');
INSERT INTO `lang_definitions` VALUES (54196, 307, 13, 'Tornozelo Formulário de Avaliação');
INSERT INTO `lang_definitions` VALUES (54197, 308, 13, 'Problemas do Tornozelo');
INSERT INTO `lang_definitions` VALUES (54198, 309, 13, 'Espondilite Sondlilitis');
INSERT INTO `lang_definitions` VALUES (54199, 310, 13, 'Espondilite Spondlilitis');
INSERT INTO `lang_definitions` VALUES (54200, 311, 13, 'Anorexia');
INSERT INTO `lang_definitions` VALUES (54201, 312, 13, 'Outra coisa que você pode fazer na janela de postagem é de faturamento pedido secundário. Se você selecionar esta opção antes de salvar, em seguida, o pedido inicial será re-aberto e em fila na página de faturamento, e será processada durante a execução do próximo pagamento.');
INSERT INTO `lang_definitions` VALUES (54202, 313, 13, 'ante');
INSERT INTO `lang_definitions` VALUES (54203, 314, 13, 'Nl ânus, sem ternura retal / massa');
INSERT INTO `lang_definitions` VALUES (54204, 315, 13, 'Ansiedade');
INSERT INTO `lang_definitions` VALUES (54205, 316, 13, 'Tds');
INSERT INTO `lang_definitions` VALUES (54206, 317, 13, 'Qualquer Categoria');
INSERT INTO `lang_definitions` VALUES (54207, 318, 13, 'Qualquer parte do código desejado ou sua descrição');
INSERT INTO `lang_definitions` VALUES (54208, 319, 13, 'Qualquer parte da especialidade pretendida');
INSERT INTO `lang_definitions` VALUES (54209, 320, 13, 'Qualquer parte do código ou nome do remédio');
INSERT INTO `lang_definitions` VALUES (54210, 321, 13, 'Qualquer parte do código ou nome da imunização');
INSERT INTO `lang_definitions` VALUES (54211, 322, 13, 'Qualquer parte do nome do paciente, ou \"\"último, primeiro \"\" ou \"\"XY \"\"');
INSERT INTO `lang_definitions` VALUES (54212, 324, 13, 'Chave API para SMS Gateway');
INSERT INTO `lang_definitions` VALUES (54213, 325, 13, 'Apnéia');
INSERT INTO `lang_definitions` VALUES (54214, 326, 13, 'Aparência');
INSERT INTO `lang_definitions` VALUES (54215, 327, 13, 'Aparência:');
INSERT INTO `lang_definitions` VALUES (54216, 328, 13, 'Anexar esta nota');
INSERT INTO `lang_definitions` VALUES (54217, 329, 13, 'Anexar à nota existente');
INSERT INTO `lang_definitions` VALUES (54218, 330, 13, 'Acrescentar a esta nota');
INSERT INTO `lang_definitions` VALUES (54219, 331, 13, 'Acrescentar a esta nota');
INSERT INTO `lang_definitions` VALUES (54220, 332, 13, 'Apendicectomia');
INSERT INTO `lang_definitions` VALUES (54221, 333, 13, 'Pacientes Aplicáveis');
INSERT INTO `lang_definitions` VALUES (54222, 335, 13, 'Nome da aplicação para a página de login e título da janela principal');
INSERT INTO `lang_definitions` VALUES (54223, 337, 13, 'Código de Envio da Aplicação(GS02)');
INSERT INTO `lang_definitions` VALUES (54224, 338, 13, 'Título da Aplicação');
INSERT INTO `lang_definitions` VALUES (54225, 339, 13, 'Aplicar ao formulário Vital e Gráfico de Crescimento.');
INSERT INTO `lang_definitions` VALUES (54226, 341, 13, 'Aplicar as mudanças apenas aos eventos atuais, para esta e futuras ocorrencias, ou para todas as ocorrencias?');
INSERT INTO `lang_definitions` VALUES (54227, 342, 13, 'Aplicar a zona afetada');
INSERT INTO `lang_definitions` VALUES (54228, 343, 13, 'Aplicar na pele');
INSERT INTO `lang_definitions` VALUES (54229, 344, 13, 'Aplicando');
INSERT INTO `lang_definitions` VALUES (54230, 346, 13, 'Consulta');
INSERT INTO `lang_definitions` VALUES (54231, 347, 13, 'Data da Consulta');
INSERT INTO `lang_definitions` VALUES (54232, 348, 13, 'Estilo de Apresentação das Consultas');
INSERT INTO `lang_definitions` VALUES (54233, 349, 13, 'Regras de Lembrete de Consulta');
INSERT INTO `lang_definitions` VALUES (54234, 350, 13, 'Status da Consulta');
INSERT INTO `lang_definitions` VALUES (54235, 351, 13, 'Status das Consultas');
INSERT INTO `lang_definitions` VALUES (54236, 352, 13, 'Consulta dentro de');
INSERT INTO `lang_definitions` VALUES (54237, 353, 13, 'Consulta/Cor do Evento');
INSERT INTO `lang_definitions` VALUES (54238, 354, 13, 'Consultas');
INSERT INTO `lang_definitions` VALUES (54239, 355, 13, 'Consultas (escrever opcional)');
INSERT INTO `lang_definitions` VALUES (54240, 357, 13, 'Consultas e Visitas');
INSERT INTO `lang_definitions` VALUES (54241, 358, 13, 'Relatório de Consultas');
INSERT INTO `lang_definitions` VALUES (54242, 359, 13, 'Relatório de Consultas e Visitas');
INSERT INTO `lang_definitions` VALUES (54243, 360, 13, 'Aprovar');
INSERT INTO `lang_definitions` VALUES (54244, 361, 13, 'Aprovado');
INSERT INTO `lang_definitions` VALUES (54245, 362, 13, 'Aprovado Eventos Administração');
INSERT INTO `lang_definitions` VALUES (54246, 363, 13, 'Consulta');
INSERT INTO `lang_definitions` VALUES (54247, 364, 13, 'Consultas');
INSERT INTO `lang_definitions` VALUES (54248, 365, 13, 'Abr.');
INSERT INTO `lang_definitions` VALUES (54249, 366, 13, 'Abril');
INSERT INTO `lang_definitions` VALUES (54250, 367, 13, 'Árabe');
INSERT INTO `lang_definitions` VALUES (54251, 369, 13, 'Os nomes dos grupos de controle de acesso devem ser traduzidos?');
INSERT INTO `lang_definitions` VALUES (54252, 370, 13, 'Os nomes das categorias de consulta devem ser traduzidos?');
INSERT INTO `lang_definitions` VALUES (54253, 371, 13, 'Os nomes das categorias dos documentos devem ser traduzidos?');
INSERT INTO `lang_definitions` VALUES (54254, 372, 13, 'É adicionada alguma cobrança para este tipo?');
INSERT INTO `lang_definitions` VALUES (54255, 373, 13, 'É necessário traduzir o título das notas do paciente?');
INSERT INTO `lang_definitions` VALUES (54256, 375, 13, 'Você está preparado para completar um problema GCAC novo para essa visita?');
INSERT INTO `lang_definitions` VALUES (54257, 377, 13, 'Tem certeza que deseja aprovar esses eventos?');
INSERT INTO `lang_definitions` VALUES (54258, 378, 13, 'Você tem certeza que quer remover completamente este formulário?');
INSERT INTO `lang_definitions` VALUES (54259, 379, 13, 'Você tem certeza que quer remover esta divulgação');
INSERT INTO `lang_definitions` VALUES (54260, 380, 13, 'Tem certeza de que deseja excluir este evento?');
INSERT INTO `lang_definitions` VALUES (54261, 381, 13, 'Você tem certeza de que deseja deletar esse item do banco de dados?');
INSERT INTO `lang_definitions` VALUES (54262, 382, 13, 'Tem certeza de que deseja excluir esta nota?');
INSERT INTO `lang_definitions` VALUES (54263, 383, 13, 'Tem certeza que deseja editar estes eventos?');
INSERT INTO `lang_definitions` VALUES (54264, 384, 13, 'Tem certeza que deseja ocultar estes eventos?');
INSERT INTO `lang_definitions` VALUES (54265, 385, 13, 'Você tem certeza que quer ver estes eventos?');
INSERT INTO `lang_definitions` VALUES (54266, 386, 13, 'Tem certeza de que deseja apagar todo o grupo denominado');
INSERT INTO `lang_definitions` VALUES (54267, 387, 13, 'Tem certeza de que deseja apagar toda a lista');
INSERT INTO `lang_definitions` VALUES (54268, 388, 13, 'Tem certeza de que deseja excluir o campo em');
INSERT INTO `lang_definitions` VALUES (54269, 389, 13, 'Tem certeza de que deseja apagar os campos selecionados?');
INSERT INTO `lang_definitions` VALUES (54270, 390, 13, 'Tem certeza de que deseja continuar com estas ações?');
INSERT INTO `lang_definitions` VALUES (54271, 391, 13, 'Área não especificada');
INSERT INTO `lang_definitions` VALUES (54272, 392, 13, 'braço');
INSERT INTO `lang_definitions` VALUES (54273, 393, 13, 'Armênio');
INSERT INTO `lang_definitions` VALUES (54274, 394, 13, 'Arritmia');
INSERT INTO `lang_definitions` VALUES (54275, 395, 13, 'Artrite');
INSERT INTO `lang_definitions` VALUES (54276, 396, 13, 'Artrite / Doenças Degenerativas conjunta');
INSERT INTO `lang_definitions` VALUES (54277, 397, 13, 'Artrite / doença articular Degenerativa');
INSERT INTO `lang_definitions` VALUES (54278, 398, 13, 'como');
INSERT INTO `lang_definitions` VALUES (54279, 399, 13, 'Como De');
INSERT INTO `lang_definitions` VALUES (54280, 400, 13, 'Asiático');
INSERT INTO `lang_definitions` VALUES (54281, 401, 13, 'EFE');
INSERT INTO `lang_definitions` VALUES (54282, 402, 13, 'Atribuído a');
INSERT INTO `lang_definitions` VALUES (54283, 403, 13, 'Assistente');
INSERT INTO `lang_definitions` VALUES (54284, 404, 13, 'Asma');
INSERT INTO `lang_definitions` VALUES (54285, 405, 13, 'em');
INSERT INTO `lang_definitions` VALUES (54286, 406, 13, 'Pelo menos um parâmetro de procura é necessário se você selecionar Todos.');
INSERT INTO `lang_definitions` VALUES (54287, 407, 13, 'No navicular');
INSERT INTO `lang_definitions` VALUES (54288, 408, 13, 'At the navicular:');
INSERT INTO `lang_definitions` VALUES (54289, 409, 13, 'Atleta');
INSERT INTO `lang_definitions` VALUES (54290, 411, 13, 'Atlético / Prejuízo');
INSERT INTO `lang_definitions` VALUES (54291, 412, 13, 'Certificado CA auditado ATNA');
INSERT INTO `lang_definitions` VALUES (54292, 413, 13, 'Convidado de Auditoria ATNA');
INSERT INTO `lang_definitions` VALUES (54293, 414, 13, 'Certificado local de Auditoria ATNA');
INSERT INTO `lang_definitions` VALUES (54294, 415, 13, 'Porta de Auditoria ATNA');
INSERT INTO `lang_definitions` VALUES (54295, 416, 13, 'Atenção');
INSERT INTO `lang_definitions` VALUES (54296, 417, 13, 'À atenção de');
INSERT INTO `lang_definitions` VALUES (54297, 419, 13, 'Auditar Registros de Backups');
INSERT INTO `lang_definitions` VALUES (54298, 420, 13, 'Auditar Registros Diversos');
INSERT INTO `lang_definitions` VALUES (54299, 421, 13, 'Auditar Registros de Pagamentos');
INSERT INTO `lang_definitions` VALUES (54300, 422, 13, 'Auditar Registros de Prontuários');
INSERT INTO `lang_definitions` VALUES (54301, 423, 13, 'Auditar Registros de Agendamento');
INSERT INTO `lang_definitions` VALUES (54302, 424, 13, 'Auditar Registros de Administração de Segurança');
INSERT INTO `lang_definitions` VALUES (54303, 425, 13, 'Auditar Registros de Consultas \"SELECT\"');
INSERT INTO `lang_definitions` VALUES (54304, 426, 13, 'Ago.');
INSERT INTO `lang_definitions` VALUES (54305, 427, 13, 'Agosto');
INSERT INTO `lang_definitions` VALUES (54306, 428, 13, 'Aut.');
INSERT INTO `lang_definitions` VALUES (54307, 429, 13, 'Aut. / notas');
INSERT INTO `lang_definitions` VALUES (54308, 430, 13, 'Grupo de Autorização');
INSERT INTO `lang_definitions` VALUES (54309, 432, 13, 'Autorizações');
INSERT INTO `lang_definitions` VALUES (54310, 433, 13, 'Autorizar');
INSERT INTO `lang_definitions` VALUES (54311, 434, 13, 'Autorizar - quaisquer Consultas');
INSERT INTO `lang_definitions` VALUES (54312, 435, 13, 'Autorizar - minhas Consultas');
INSERT INTO `lang_definitions` VALUES (54313, 437, 13, 'Autorizado');
INSERT INTO `lang_definitions` VALUES (54314, 438, 13, 'Autorizado Apenas');
INSERT INTO `lang_definitions` VALUES (54315, 439, 13, 'Auto Enviar');
INSERT INTO `lang_definitions` VALUES (54316, 440, 13, 'Criação automática de novos encontros.');
INSERT INTO `lang_definitions` VALUES (54317, 441, 13, 'Auto-gerar');
INSERT INTO `lang_definitions` VALUES (54318, 445, 13, 'Automático');
INSERT INTO `lang_definitions` VALUES (54319, 446, 13, 'automaticamente cria um novo encontro quando o estado do anterior é \"@\" (chegado)');
INSERT INTO `lang_definitions` VALUES (54320, 447, 13, 'Automóvel Médico');
INSERT INTO `lang_definitions` VALUES (54321, 448, 13, 'salvar automático');
INSERT INTO `lang_definitions` VALUES (54322, 449, 13, 'Categorias disponíveis');
INSERT INTO `lang_definitions` VALUES (54323, 450, 13, 'Horário Disponível');
INSERT INTO `lang_definitions` VALUES (54324, 451, 13, 'Média Mensal');
INSERT INTO `lang_definitions` VALUES (54325, 452, 13, 'A fratura por avulsão /');
INSERT INTO `lang_definitions` VALUES (54326, 453, 13, 'Avulsão do maléolo lateral');
INSERT INTO `lang_definitions` VALUES (54327, 454, 13, 'Avulsão do maléolo medial');
INSERT INTO `lang_definitions` VALUES (54328, 455, 13, 'Conscientização-Based');
INSERT INTO `lang_definitions` VALUES (54329, 456, 13, 'Axilar');
INSERT INTO `lang_definitions` VALUES (54330, 457, 13, 'b.i.d.');
INSERT INTO `lang_definitions` VALUES (54331, 458, 13, 'Voltar');
INSERT INTO `lang_definitions` VALUES (54332, 459, 13, 'voltar');
INSERT INTO `lang_definitions` VALUES (54333, 460, 13, 'Voltar oito visitas');
INSERT INTO `lang_definitions` VALUES (54334, 461, 13, 'Voltar onze visitas');
INSERT INTO `lang_definitions` VALUES (54335, 462, 13, 'Voltar cinco visitas');
INSERT INTO `lang_definitions` VALUES (54336, 463, 13, 'Voltar quatro visitas');
INSERT INTO `lang_definitions` VALUES (54337, 464, 13, 'Voltar nove visitas');
INSERT INTO `lang_definitions` VALUES (54338, 465, 13, 'Voltar uma visita');
INSERT INTO `lang_definitions` VALUES (54339, 466, 13, 'Dor nas Costas');
INSERT INTO `lang_definitions` VALUES (54340, 467, 13, 'Problemas nas costas');
INSERT INTO `lang_definitions` VALUES (54341, 468, 13, 'Voltar sete visitas');
INSERT INTO `lang_definitions` VALUES (54342, 469, 13, 'Voltar seis visitas');
INSERT INTO `lang_definitions` VALUES (54343, 470, 13, 'Voltar Cirurgia');
INSERT INTO `lang_definitions` VALUES (54344, 471, 13, 'Voltar dez visitas');
INSERT INTO `lang_definitions` VALUES (54345, 472, 13, 'Voltar três visitas');
INSERT INTO `lang_definitions` VALUES (54346, 474, 13, 'Voltar ao Paciente');
INSERT INTO `lang_definitions` VALUES (54347, 476, 13, 'Voltar à modo Visualização');
INSERT INTO `lang_definitions` VALUES (54348, 477, 13, 'Voltar doze visitas');
INSERT INTO `lang_definitions` VALUES (54349, 478, 13, 'Voltar duas visitas');
INSERT INTO `lang_definitions` VALUES (54350, 480, 13, 'Backup');
INSERT INTO `lang_definitions` VALUES (54351, 481, 13, 'O arquivo de backup foi criado. Agora enviará o download.');
INSERT INTO `lang_definitions` VALUES (54352, 482, 13, 'Feito backup com sucesso em');
INSERT INTO `lang_definitions` VALUES (54353, 483, 13, 'Check ruim');
INSERT INTO `lang_definitions` VALUES (54354, 484, 13, 'Bad dívida');
INSERT INTO `lang_definitions` VALUES (54355, 485, 13, 'Bahasa Indonésia');
INSERT INTO `lang_definitions` VALUES (54356, 486, 13, 'Sal');
INSERT INTO `lang_definitions` VALUES (54357, 487, 13, 'Saldo');
INSERT INTO `lang_definitions` VALUES (54358, 488, 13, 'equilíbrio');
INSERT INTO `lang_definitions` VALUES (54359, 490, 13, 'Saldo devedor');
INSERT INTO `lang_definitions` VALUES (54360, 491, 13, 'Banco de Rascunhos');
INSERT INTO `lang_definitions` VALUES (54361, 492, 13, 'Base de quinta (5) Metarsal');
INSERT INTO `lang_definitions` VALUES (54362, 493, 13, 'Base de quinta (5) Metarsal:');
INSERT INTO `lang_definitions` VALUES (54363, 495, 13, 'Lote Ferramenta de Comunicação');
INSERT INTO `lang_definitions` VALUES (54364, 496, 13, 'Processamento em lote das entradas de pagamento');
INSERT INTO `lang_definitions` VALUES (54365, 498, 13, 'Processamento em lote iniciado, o que pode demorar um pouco.');
INSERT INTO `lang_definitions` VALUES (54366, 499, 13, 'Resultados do Processamento em Lote.');
INSERT INTO `lang_definitions` VALUES (54367, 500, 13, 'BatchCom');
INSERT INTO `lang_definitions` VALUES (54368, 501, 13, 'porque esse id não existe.');
INSERT INTO `lang_definitions` VALUES (54369, 502, 13, 'Começo');
INSERT INTO `lang_definitions` VALUES (54370, 503, 13, 'Data inicial');
INSERT INTO `lang_definitions` VALUES (54371, 504, 13, 'Data de início do serviço aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (54372, 506, 13, 'Arroto');
INSERT INTO `lang_definitions` VALUES (54373, 508, 13, 'entre');
INSERT INTO `lang_definitions` VALUES (54374, 509, 13, 'Bilateral');
INSERT INTO `lang_definitions` VALUES (54375, 510, 13, 'Bilateral:');
INSERT INTO `lang_definitions` VALUES (54376, 511, 13, 'Data da Conta:');
INSERT INTO `lang_definitions` VALUES (54377, 512, 13, 'Conta / Recolher');
INSERT INTO `lang_definitions` VALUES (54378, 513, 13, 'Faturado');
INSERT INTO `lang_definitions` VALUES (54379, 514, 13, 'Faturamento');
INSERT INTO `lang_definitions` VALUES (54380, 515, 13, 'Faturamento (escrever opcional)');
INSERT INTO `lang_definitions` VALUES (54381, 516, 13, 'À atenção de faturamento');
INSERT INTO `lang_definitions` VALUES (54382, 517, 13, 'Código de faturamento para os serviços solicitados');
INSERT INTO `lang_definitions` VALUES (54383, 518, 13, 'Códigos de faturamento');
INSERT INTO `lang_definitions` VALUES (54384, 519, 13, 'Informações para Cobrança.');
INSERT INTO `lang_definitions` VALUES (54385, 520, 13, 'Faturamento do Departamento');
INSERT INTO `lang_definitions` VALUES (54386, 521, 13, 'Faturamento das Instalações');
INSERT INTO `lang_definitions` VALUES (54387, 522, 13, 'Informações de faturamento');
INSERT INTO `lang_definitions` VALUES (54388, 523, 13, 'Faturamento Localização');
INSERT INTO `lang_definitions` VALUES (54389, 524, 13, 'Gerente de Cobranças');
INSERT INTO `lang_definitions` VALUES (54390, 525, 13, 'Nota de faturamento');
INSERT INTO `lang_definitions` VALUES (54391, 526, 13, 'Nota de faturamento para');
INSERT INTO `lang_definitions` VALUES (54392, 527, 13, 'Nota de faturamento');
INSERT INTO `lang_definitions` VALUES (54393, 528, 13, 'Fila resultados de faturamento');
INSERT INTO `lang_definitions` VALUES (54394, 529, 13, 'Relatório de faturamento');
INSERT INTO `lang_definitions` VALUES (54395, 531, 13, 'Status de Cobrança = Não Faturado');
INSERT INTO `lang_definitions` VALUES (54396, 532, 13, 'faturamento para');
INSERT INTO `lang_definitions` VALUES (54397, 533, 13, 'Biópsia');
INSERT INTO `lang_definitions` VALUES (54398, 534, 13, 'Data de Nascimento');
INSERT INTO `lang_definitions` VALUES (54399, 536, 13, 'Preto');
INSERT INTO `lang_definitions` VALUES (54400, 538, 13, 'Negro ou Afro-Americano');
INSERT INTO `lang_definitions` VALUES (54401, 539, 13, 'Cancro da bexiga');
INSERT INTO `lang_definitions` VALUES (54402, 540, 13, 'As infecções da bexiga');
INSERT INTO `lang_definitions` VALUES (54403, 541, 13, 'Formulários em branco');
INSERT INTO `lang_definitions` VALUES (54404, 542, 13, 'Problemas de sangramento');
INSERT INTO `lang_definitions` VALUES (54405, 543, 13, 'Pontos cegos');
INSERT INTO `lang_definitions` VALUES (54406, 544, 13, 'Inchação');
INSERT INTO `lang_definitions` VALUES (54407, 545, 13, 'Bloqueados');
INSERT INTO `lang_definitions` VALUES (54408, 546, 13, 'Sangue');
INSERT INTO `lang_definitions` VALUES (54409, 547, 13, 'Pressão Arterial');
INSERT INTO `lang_definitions` VALUES (54410, 548, 13, 'A pressão arterial');
INSERT INTO `lang_definitions` VALUES (54411, 549, 13, 'Nariz Ensang.');
INSERT INTO `lang_definitions` VALUES (54412, 550, 13, 'Blue Cross Blue Shield');
INSERT INTO `lang_definitions` VALUES (54413, 551, 13, 'As linhas azuis neste relatório são informativos. Linhas pretas mostram informações previamente existentes. Linhas verdes mostram as alterações que foram aplicadas com êxito. As linhas vermelhas indicam erros ou alterações que não foram aplicadas, estas deverão ser processadas manualmente. Atualmente, negou as acusações e reversões de pagamento não é feito automaticamente e assim que aparecem em vermelho.');
INSERT INTO `lang_definitions` VALUES (54414, 552, 13, 'Visão turva');
INSERT INTO `lang_definitions` VALUES (54415, 553, 13, 'IMC');
INSERT INTO `lang_definitions` VALUES (54416, 554, 13, 'IMC Status');
INSERT INTO `lang_definitions` VALUES (54417, 555, 13, 'Corpo Região');
INSERT INTO `lang_definitions` VALUES (54418, 556, 13, 'Lado do corpo');
INSERT INTO `lang_definitions` VALUES (54419, 557, 13, 'lado do corpo , se aplicavel');
INSERT INTO `lang_definitions` VALUES (54420, 558, 13, 'Ternura Bone:');
INSERT INTO `lang_definitions` VALUES (54421, 559, 13, 'Bone Ternura: do maléolo medial');
INSERT INTO `lang_definitions` VALUES (54422, 560, 13, 'Boolean');
INSERT INTO `lang_definitions` VALUES (54423, 561, 13, 'Inf.');
INSERT INTO `lang_definitions` VALUES (54424, 562, 13, 'Ambas as orelhas');
INSERT INTO `lang_definitions` VALUES (54425, 563, 13, 'ambas as orelhas');
INSERT INTO `lang_definitions` VALUES (54426, 564, 13, 'Fundo');
INSERT INTO `lang_definitions` VALUES (54427, 565, 13, 'BOX Emprego A. 10 relacionados');
INSERT INTO `lang_definitions` VALUES (54428, 566, 13, 'BOX 10 B. Auto Accident');
INSERT INTO `lang_definitions` VALUES (54429, 567, 13, 'BOX 10 C. Outros Acidentes');
INSERT INTO `lang_definitions` VALUES (54430, 569, 13, 'BOX 16. Data incapaz de trabalhar a partir de (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (54431, 570, 13, 'BOX 16. Data incapaz de trabalhar a (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (54432, 571, 13, 'BOX 18. Data de Internação (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (54433, 572, 13, 'BOX 18. Data de Internação (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (54434, 573, 13, 'BOX 20. Fora do laboratório é utilizado?');
INSERT INTO `lang_definitions` VALUES (54435, 574, 13, 'BOX 22. Medicaid Reapresentação Código (CID-9)');
INSERT INTO `lang_definitions` VALUES (54436, 575, 13, 'BOX 23. º Autorização prévia');
INSERT INTO `lang_definitions` VALUES (54437, 576, 13, 'PA');
INSERT INTO `lang_definitions` VALUES (54438, 577, 13, 'PA diastólica');
INSERT INTO `lang_definitions` VALUES (54439, 578, 13, 'PA sistólica');
INSERT INTO `lang_definitions` VALUES (54440, 579, 13, 'Bpd');
INSERT INTO `lang_definitions` VALUES (54441, 580, 13, 'Bps');
INSERT INTO `lang_definitions` VALUES (54442, 581, 13, 'Português do Brasil');
INSERT INTO `lang_definitions` VALUES (54443, 582, 13, 'Mama');
INSERT INTO `lang_definitions` VALUES (54444, 583, 13, 'Biópsia de mama');
INSERT INTO `lang_definitions` VALUES (54445, 584, 13, 'Quitação de mama');
INSERT INTO `lang_definitions` VALUES (54446, 585, 13, 'Doença da Mama');
INSERT INTO `lang_definitions` VALUES (54447, 586, 13, 'Exame de Mama');
INSERT INTO `lang_definitions` VALUES (54448, 587, 13, 'Massa de mama');
INSERT INTO `lang_definitions` VALUES (54449, 588, 13, 'Respiração:');
INSERT INTO `lang_definitions` VALUES (54450, 589, 13, 'Fratura Osséa');
INSERT INTO `lang_definitions` VALUES (54451, 590, 13, 'Bronquite Forma');
INSERT INTO `lang_definitions` VALUES (54452, 591, 13, 'Navegue');
INSERT INTO `lang_definitions` VALUES (54453, 592, 13, 'Navegue até à ficha');
INSERT INTO `lang_definitions` VALUES (54454, 593, 13, 'Contusão / hematoma');
INSERT INTO `lang_definitions` VALUES (54455, 594, 13, 'Abaulamento Direita:');
INSERT INTO `lang_definitions` VALUES (54456, 595, 13, 'Ardor ao urinar');
INSERT INTO `lang_definitions` VALUES (54457, 596, 13, 'Ardor ao urinar');
INSERT INTO `lang_definitions` VALUES (54458, 597, 13, 'Ocupado');
INSERT INTO `lang_definitions` VALUES (54459, 598, 13, 'mas não ainda processado.');
INSERT INTO `lang_definitions` VALUES (54460, 599, 13, 'Nádega');
INSERT INTO `lang_definitions` VALUES (54461, 600, 13, 'Nádega + S.I.');
INSERT INTO `lang_definitions` VALUES (54462, 601, 13, 'por');
INSERT INTO `lang_definitions` VALUES (54463, 602, 13, 'Por');
INSERT INTO `lang_definitions` VALUES (54464, 603, 13, 'pela boca');
INSERT INTO `lang_definitions` VALUES (54465, 604, 13, 'Por / Fonte');
INSERT INTO `lang_definitions` VALUES (54466, 605, 13, 'Por:');
INSERT INTO `lang_definitions` VALUES (54467, 606, 13, 'C');
INSERT INTO `lang_definitions` VALUES (54468, 607, 13, 'Certificado CA para verificação via Servidor de Syslog RFC 5425 TLS');
INSERT INTO `lang_definitions` VALUES (54469, 608, 13, 'Cache Lifetime (em segundos)');
INSERT INTO `lang_definitions` VALUES (54470, 609, 13, 'Cache modelo de produção?');
INSERT INTO `lang_definitions` VALUES (54471, 610, 13, 'O consumo de cafeína');
INSERT INTO `lang_definitions` VALUES (54472, 611, 13, 'Calendário');
INSERT INTO `lang_definitions` VALUES (54473, 612, 13, 'Horário de final do Calendário');
INSERT INTO `lang_definitions` VALUES (54474, 613, 13, 'Intervalo do Calendário');
INSERT INTO `lang_definitions` VALUES (54475, 614, 13, 'Tela do Calendário');
INSERT INTO `lang_definitions` VALUES (54476, 615, 13, 'Definições do calendário');
INSERT INTO `lang_definitions` VALUES (54477, 616, 13, 'Hora de Inicio do Calendário');
INSERT INTO `lang_definitions` VALUES (54478, 617, 13, 'Calendário UI');
INSERT INTO `lang_definitions` VALUES (54479, 618, 13, 'Ver Calendário');
INSERT INTO `lang_definitions` VALUES (54480, 619, 13, 'Chamar a atenção para addForm () vai aqui. <br>');
INSERT INTO `lang_definitions` VALUES (54481, 620, 13, 'Calorias');
INSERT INTO `lang_definitions` VALUES (54482, 621, 13, 'Cambogiano');
INSERT INTO `lang_definitions` VALUES (54483, 622, 13, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (54484, 623, 13, 'Cancelar');
INSERT INTO `lang_definitions` VALUES (54485, 624, 13, 'Calcelar Alterações');
INSERT INTO `lang_definitions` VALUES (54486, 625, 13, 'Cancelado');
INSERT INTO `lang_definitions` VALUES (54487, 626, 13, 'Câncer');
INSERT INTO `lang_definitions` VALUES (54488, 631, 13, 'Não é possível adicionar esta entrada, porque já existe!');
INSERT INTO `lang_definitions` VALUES (54489, 632, 13, 'Não é possível adicionar / actualizar esta entrada, porque já existe um duplicado!');
INSERT INTO `lang_definitions` VALUES (54490, 634, 13, 'não pode ser convertido para JPEG. Talvez ImageMagick não está instalado?');
INSERT INTO `lang_definitions` VALUES (54491, 636, 13, 'não pode ser exibido inline porque seu tipo não é suportado pelo navegador.');
INSERT INTO `lang_definitions` VALUES (54492, 637, 13, 'não pode ser exibido inline porque seu tipo não é suportado pelo browser');
INSERT INTO `lang_definitions` VALUES (54493, 638, 13, 'não pode ser exibido inline porque seu tipo não é suportado pelo navegador.');
INSERT INTO `lang_definitions` VALUES (54494, 639, 13, 'Não é possível criar');
INSERT INTO `lang_definitions` VALUES (54495, 640, 13, 'Não é possível localizar');
INSERT INTO `lang_definitions` VALUES (54496, 641, 13, 'Não é possível encontrar o nome do arquivo de destino');
INSERT INTO `lang_definitions` VALUES (54497, 642, 13, 'Não é possível encontrar pacientes de SQL-Ledger ID do cliente');
INSERT INTO `lang_definitions` VALUES (54498, 643, 13, 'Não é possível encontrar referência do documento em PostScript');
INSERT INTO `lang_definitions` VALUES (54499, 644, 13, 'Não é possível encontrar fornecedor de SQL-Ledger empregado =');
INSERT INTO `lang_definitions` VALUES (54500, 645, 13, 'Não é possível modificar Pagamentos.');
INSERT INTO `lang_definitions` VALUES (54501, 646, 13, 'Não é possível abrir');
INSERT INTO `lang_definitions` VALUES (54502, 650, 13, 'Não é possível ler');
INSERT INTO `lang_definitions` VALUES (54503, 652, 13, 'Não é possível actualizar porque você não está editando uma entrada existente!');
INSERT INTO `lang_definitions` VALUES (54504, 654, 13, 'cápsula');
INSERT INTO `lang_definitions` VALUES (54505, 655, 13, 'Cartão');
INSERT INTO `lang_definitions` VALUES (54506, 656, 13, 'Cateterismo Cardíaco');
INSERT INTO `lang_definitions` VALUES (54507, 657, 13, 'Remédio Cardíaco');
INSERT INTO `lang_definitions` VALUES (54508, 658, 13, 'Cardiovascular');
INSERT INTO `lang_definitions` VALUES (54509, 659, 13, 'Danos na cartilagem / condral / disco');
INSERT INTO `lang_definitions` VALUES (54510, 660, 13, 'Lesão da cartilagem');
INSERT INTO `lang_definitions` VALUES (54511, 661, 13, 'Pulsações Cartoid nl, nl dos pulsos');
INSERT INTO `lang_definitions` VALUES (54512, 662, 13, 'dinheiro');
INSERT INTO `lang_definitions` VALUES (54513, 663, 13, 'Dinheiro');
INSERT INTO `lang_definitions` VALUES (54514, 664, 13, 'Dinheiro Rec');
INSERT INTO `lang_definitions` VALUES (54515, 665, 13, 'Pagamentos Recebidos pela Operadora');
INSERT INTO `lang_definitions` VALUES (54516, 666, 13, 'Cirurgia de Catarata');
INSERT INTO `lang_definitions` VALUES (54517, 667, 13, 'Catarata');
INSERT INTO `lang_definitions` VALUES (54518, 668, 13, 'Categorias');
INSERT INTO `lang_definitions` VALUES (54519, 670, 13, 'Categoria');
INSERT INTO `lang_definitions` VALUES (54520, 671, 13, 'categoria');
INSERT INTO `lang_definitions` VALUES (54521, 672, 13, 'Categoria');
INSERT INTO `lang_definitions` VALUES (54522, 673, 13, 'Categoria Detalhes');
INSERT INTO `lang_definitions` VALUES (54523, 674, 13, 'Limites de Categoria');
INSERT INTO `lang_definitions` VALUES (54524, 675, 13, 'Nome da Categoria');
INSERT INTO `lang_definitions` VALUES (54525, 678, 13, 'Caucasiano');
INSERT INTO `lang_definitions` VALUES (54526, 683, 13, 'Telefone Celular');
INSERT INTO `lang_definitions` VALUES (54527, 684, 13, 'Número de Telefone Celular');
INSERT INTO `lang_definitions` VALUES (54528, 685, 13, 'Central de Certificação');
INSERT INTO `lang_definitions` VALUES (54529, 692, 13, 'Mastigação');
INSERT INTO `lang_definitions` VALUES (54530, 693, 13, 'ChampUSVA');
INSERT INTO `lang_definitions` VALUES (54531, 694, 13, 'alterar');
INSERT INTO `lang_definitions` VALUES (54532, 695, 13, 'Alterar');
INSERT INTO `lang_definitions` VALUES (54533, 696, 13, 'Mudança de Atividade');
INSERT INTO `lang_definitions` VALUES (54534, 698, 13, 'Mudança na visão');
INSERT INTO `lang_definitions` VALUES (54535, 699, 13, 'Mudança na visão');
INSERT INTO `lang_definitions` VALUES (54536, 701, 13, 'Mudado');
INSERT INTO `lang_definitions` VALUES (54537, 702, 13, 'Mudança Intestinal');
INSERT INTO `lang_definitions` VALUES (54538, 706, 13, 'Carregar');
INSERT INTO `lang_definitions` VALUES (54539, 709, 13, 'Charges');
INSERT INTO `lang_definitions` VALUES (54540, 710, 13, 'Gráfico');
INSERT INTO `lang_definitions` VALUES (54541, 711, 13, 'Gráfico de Atividade');
INSERT INTO `lang_definitions` VALUES (54542, 712, 13, 'Gráfico Check-in/out Relatório de Atividade');
INSERT INTO `lang_definitions` VALUES (54543, 713, 13, 'Chart ID');
INSERT INTO `lang_definitions` VALUES (54544, 714, 13, 'Chart ID:');
INSERT INTO `lang_definitions` VALUES (54545, 715, 13, 'Gráfico Local Atividade');
INSERT INTO `lang_definitions` VALUES (54546, 716, 13, 'Note Chart');
INSERT INTO `lang_definitions` VALUES (54547, 718, 13, 'Gráfico Locais de armazenamento');
INSERT INTO `lang_definitions` VALUES (54548, 719, 13, 'Gráfico Tracker');
INSERT INTO `lang_definitions` VALUES (54549, 720, 13, 'Gráfico Trk');
INSERT INTO `lang_definitions` VALUES (54550, 721, 13, 'Gráficos Check-out');
INSERT INTO `lang_definitions` VALUES (54551, 722, 13, 'Gráficos Out');
INSERT INTO `lang_definitions` VALUES (54552, 723, 13, 'Verificar');
INSERT INTO `lang_definitions` VALUES (54553, 724, 13, 'verificar');
INSERT INTO `lang_definitions` VALUES (54554, 725, 13, 'Check All');
INSERT INTO `lang_definitions` VALUES (54555, 729, 13, 'Check-in Para');
INSERT INTO `lang_definitions` VALUES (54556, 730, 13, 'Verificar dados de entrada');
INSERT INTO `lang_definitions` VALUES (54557, 734, 13, 'Verificar Número');
INSERT INTO `lang_definitions` VALUES (54558, 739, 13, 'Verificar / EOB Data:');
INSERT INTO `lang_definitions` VALUES (54559, 740, 13, 'Verificar / EOB No.:');
INSERT INTO `lang_definitions` VALUES (54560, 741, 13, 'Verificar / Número de Referência');
INSERT INTO `lang_definitions` VALUES (54561, 742, 13, 'Verificar / Número de Referência');
INSERT INTO `lang_definitions` VALUES (54562, 743, 13, 'Lista Checkbox');
INSERT INTO `lang_definitions` VALUES (54563, 744, 13, 'lista de seleção');
INSERT INTO `lang_definitions` VALUES (54564, 745, 13, 'w caixa / texto');
INSERT INTO `lang_definitions` VALUES (54565, 746, 13, 'Checkbox w / texto');
INSERT INTO `lang_definitions` VALUES (54566, 748, 13, 'Checked caixa = sim, em branco = não');
INSERT INTO `lang_definitions` VALUES (54567, 749, 13, 'Checkout');
INSERT INTO `lang_definitions` VALUES (54568, 751, 13, 'Peito');
INSERT INTO `lang_definitions` VALUES (54569, 752, 13, 'Tórax CTAB');
INSERT INTO `lang_definitions` VALUES (54570, 753, 13, 'Dor Torácica');
INSERT INTO `lang_definitions` VALUES (54571, 754, 13, 'Dor no peito:');
INSERT INTO `lang_definitions` VALUES (54572, 755, 13, 'Dores no peito');
INSERT INTO `lang_definitions` VALUES (54573, 756, 13, 'Var');
INSERT INTO `lang_definitions` VALUES (54574, 758, 13, 'Criança');
INSERT INTO `lang_definitions` VALUES (54575, 760, 13, 'Calafrios');
INSERT INTO `lang_definitions` VALUES (54576, 761, 13, 'Chinês');
INSERT INTO `lang_definitions` VALUES (54577, 762, 13, 'Chinês (Simplificado)');
INSERT INTO `lang_definitions` VALUES (54578, 763, 13, 'Chinês (Tradicional)');
INSERT INTO `lang_definitions` VALUES (54579, 764, 13, 'Escolhas');
INSERT INTO `lang_definitions` VALUES (54580, 765, 13, 'Colecistectomia');
INSERT INTO `lang_definitions` VALUES (54581, 766, 13, 'Colecistectomia');
INSERT INTO `lang_definitions` VALUES (54582, 767, 13, 'Escolher');
INSERT INTO `lang_definitions` VALUES (54583, 768, 13, 'Escolha uma seção e clique em um item dentro dela e, depois, em outra seção você verá os itens relacionados em destaque, e você pode clicar nesse ponto para adicionar e excluir relacionamentos.');
INSERT INTO `lang_definitions` VALUES (54584, 772, 13, 'Escolha lista');
INSERT INTO `lang_definitions` VALUES (54585, 774, 13, 'Bronquite crônica');
INSERT INTO `lang_definitions` VALUES (54586, 775, 13, 'Dor Crônica na Articulação');
INSERT INTO `lang_definitions` VALUES (54587, 777, 13, 'Sinovite crônica / derrame / dor nas articulações / gota');
INSERT INTO `lang_definitions` VALUES (54588, 778, 13, 'Crônica / recorrente');
INSERT INTO `lang_definitions` VALUES (54589, 779, 13, 'Cirrose do fígado');
INSERT INTO `lang_definitions` VALUES (54590, 780, 13, 'A cirrose hepática');
INSERT INTO `lang_definitions` VALUES (54591, 781, 13, 'Cidade');
INSERT INTO `lang_definitions` VALUES (54592, 782, 13, 'Nome Cidade');
INSERT INTO `lang_definitions` VALUES (54593, 783, 13, 'Cidade, Estado');
INSERT INTO `lang_definitions` VALUES (54594, 784, 13, 'Cidade, Estado CEP');
INSERT INTO `lang_definitions` VALUES (54595, 785, 13, 'Cidade / Estado');
INSERT INTO `lang_definitions` VALUES (54596, 787, 13, 'Reclamar');
INSERT INTO `lang_definitions` VALUES (54597, 789, 13, 'Reivindicação de teste estiver concluído');
INSERT INTO `lang_definitions` VALUES (54598, 792, 13, 'Reivindicação foi gerada para arquivo');
INSERT INTO `lang_definitions` VALUES (54599, 794, 13, 'Classificação');
INSERT INTO `lang_definitions` VALUES (54600, 795, 13, 'Apagar');
INSERT INTO `lang_definitions` VALUES (54601, 797, 13, 'Apagar Tudo');
INSERT INTO `lang_definitions` VALUES (54602, 799, 13, 'Limpar Justificação');
INSERT INTO `lang_definitions` VALUES (54603, 800, 13, 'Limpar Smarty Cache');
INSERT INTO `lang_definitions` VALUES (54604, 802, 13, 'Número de CLIA');
INSERT INTO `lang_definitions` VALUES (54605, 803, 13, 'Clique');
INSERT INTO `lang_definitions` VALUES (54606, 807, 13, 'clique para saber mais');
INSERT INTO `lang_definitions` VALUES (54607, 814, 13, 'Clique aqui para escolher uma data');
INSERT INTO `lang_definitions` VALUES (54608, 818, 13, 'clique aqui para atualizar prioridade, a categoria e o apelido configurações');
INSERT INTO `lang_definitions` VALUES (54609, 819, 13, 'Clique aqui para ver todos.');
INSERT INTO `lang_definitions` VALUES (54610, 832, 13, 'Clique para fazer download');
INSERT INTO `lang_definitions` VALUES (54611, 833, 13, 'Clique para editar');
INSERT INTO `lang_definitions` VALUES (54612, 835, 13, 'Clique para editar este evento');
INSERT INTO `lang_definitions` VALUES (54613, 836, 13, 'Clique para gerar o relatório');
INSERT INTO `lang_definitions` VALUES (54614, 837, 13, 'Clique para imprimir');
INSERT INTO `lang_definitions` VALUES (54615, 838, 13, 'Clique para receber (add) novo lote');
INSERT INTO `lang_definitions` VALUES (54616, 839, 13, 'Clique para selecionar');
INSERT INTO `lang_definitions` VALUES (54617, 844, 13, 'Clique para seleccionar ou alterar diagnósticos');
INSERT INTO `lang_definitions` VALUES (54618, 846, 13, 'Clique para selecionar pacientes');
INSERT INTO `lang_definitions` VALUES (54619, 847, 13, 'Clique para selecionar o código relacionado');
INSERT INTO `lang_definitions` VALUES (54620, 851, 13, 'Clique para ver');
INSERT INTO `lang_definitions` VALUES (54621, 852, 13, 'Clique aqui para visualizar ou editar');
INSERT INTO `lang_definitions` VALUES (54622, 853, 13, 'Clique para ver / editar');
INSERT INTO `lang_definitions` VALUES (54623, 855, 13, 'Clique em:');
INSERT INTO `lang_definitions` VALUES (54624, 860, 13, 'Resumo do histórico médico do paciente');
INSERT INTO `lang_definitions` VALUES (54625, 863, 13, 'Perfil do Paciente - Novos Pacientes');
INSERT INTO `lang_definitions` VALUES (54626, 864, 13, 'Perfil do Paciente- Pacientes Únicos');
INSERT INTO `lang_definitions` VALUES (54627, 865, 13, 'Pacientes');
INSERT INTO `lang_definitions` VALUES (54628, 866, 13, 'Clínica');
INSERT INTO `lang_definitions` VALUES (54629, 868, 13, 'Anotação Diária da Clínica');
INSERT INTO `lang_definitions` VALUES (54630, 869, 13, 'Clínica ID');
INSERT INTO `lang_definitions` VALUES (54631, 893, 13, 'Clínicos');
INSERT INTO `lang_definitions` VALUES (54632, 894, 13, 'Clonar');
INSERT INTO `lang_definitions` VALUES (54633, 895, 13, 'Clonar Visita Anterior');
INSERT INTO `lang_definitions` VALUES (54634, 896, 13, 'Fechar');
INSERT INTO `lang_definitions` VALUES (54635, 897, 13, 'Fechar a janela');
INSERT INTO `lang_definitions` VALUES (54636, 898, 13, 'Fechado');
INSERT INTO `lang_definitions` VALUES (54637, 899, 13, 'centímetro');
INSERT INTO `lang_definitions` VALUES (54638, 901, 13, 'CMS ID');
INSERT INTO `lang_definitions` VALUES (54639, 902, 13, 'CN2-12 intactas');
INSERT INTO `lang_definitions` VALUES (54640, 906, 13, 'Código');
INSERT INTO `lang_definitions` VALUES (54641, 907, 13, 'código');
INSERT INTO `lang_definitions` VALUES (54642, 908, 13, 'Código');
INSERT INTO `lang_definitions` VALUES (54643, 909, 13, 'Código devem ser dois letra minúscula');
INSERT INTO `lang_definitions` VALUES (54644, 912, 13, 'digite o código');
INSERT INTO `lang_definitions` VALUES (54645, 916, 13, 'Códigos');
INSERT INTO `lang_definitions` VALUES (54646, 917, 13, 'Coding');
INSERT INTO `lang_definitions` VALUES (54647, 918, 13, 'Codificação - quaisquer Consultas (escrever, wsome opcional)');
INSERT INTO `lang_definitions` VALUES (54648, 919, 13, 'Coding - minhas Consultas (escrever, wsome opcional)');
INSERT INTO `lang_definitions` VALUES (54649, 920, 13, 'Codificação não autorizado');
INSERT INTO `lang_definitions` VALUES (54650, 921, 13, 'Café');
INSERT INTO `lang_definitions` VALUES (54651, 923, 13, 'Coll w / o');
INSERT INTO `lang_definitions` VALUES (54652, 924, 13, 'Recolher');
INSERT INTO `lang_definitions` VALUES (54653, 925, 13, 'recolher');
INSERT INTO `lang_definitions` VALUES (54654, 926, 13, 'Recolher Tudo');
INSERT INTO `lang_definitions` VALUES (54655, 927, 13, 'Recolher tudo');
INSERT INTO `lang_definitions` VALUES (54656, 928, 13, 'recolher todas');
INSERT INTO `lang_definitions` VALUES (54657, 930, 13, 'Coleções');
INSERT INTO `lang_definitions` VALUES (54658, 931, 13, 'Relatório de Coleções');
INSERT INTO `lang_definitions` VALUES (54659, 932, 13, 'Câncer do cólon');
INSERT INTO `lang_definitions` VALUES (54660, 934, 13, 'Cirurgia de Câncer do Cólon');
INSERT INTO `lang_definitions` VALUES (54661, 935, 13, 'Colonoscopia');
INSERT INTO `lang_definitions` VALUES (54662, 936, 13, 'colonoscopia');
INSERT INTO `lang_definitions` VALUES (54663, 937, 13, 'Cor');
INSERT INTO `lang_definitions` VALUES (54664, 940, 13, 'Colunas');
INSERT INTO `lang_definitions` VALUES (54665, 944, 13, 'Comentários');
INSERT INTO `lang_definitions` VALUES (54666, 946, 13, 'Commercial Insurance Co.');
INSERT INTO `lang_definitions` VALUES (54667, 947, 13, 'Commit Changes');
INSERT INTO `lang_definitions` VALUES (54668, 948, 13, 'Comunicações');
INSERT INTO `lang_definitions` VALUES (54669, 949, 13, 'Empresa');
INSERT INTO `lang_definitions` VALUES (54670, 952, 13, 'Concluído');
INSERT INTO `lang_definitions` VALUES (54671, 954, 13, 'Complicações pelo Provedor de Serviço');
INSERT INTO `lang_definitions` VALUES (54672, 955, 13, 'Complicações do Aborto');
INSERT INTO `lang_definitions` VALUES (54673, 957, 13, 'Computer Aided Médica Sistema de Pedidos');
INSERT INTO `lang_definitions` VALUES (54674, 958, 13, 'Conclusões');
INSERT INTO `lang_definitions` VALUES (54675, 959, 13, 'Configuração Exportar/Importar');
INSERT INTO `lang_definitions` VALUES (54676, 960, 13, 'Configuração Exportar/Importar');
INSERT INTO `lang_definitions` VALUES (54677, 965, 13, 'Confirmar Criação de Novo Paciente');
INSERT INTO `lang_definitions` VALUES (54678, 968, 13, 'Congênita');
INSERT INTO `lang_definitions` VALUES (54679, 969, 13, 'Conjuntiva, os alunos');
INSERT INTO `lang_definitions` VALUES (54680, 971, 13, 'Constante');
INSERT INTO `lang_definitions` VALUES (54681, 972, 13, 'nome constante');
INSERT INTO `lang_definitions` VALUES (54682, 974, 13, 'Constantes');
INSERT INTO `lang_definitions` VALUES (54683, 975, 13, 'Constipação');
INSERT INTO `lang_definitions` VALUES (54684, 976, 13, 'Constitucional');
INSERT INTO `lang_definitions` VALUES (54685, 977, 13, 'Consulta Breve Descrição');
INSERT INTO `lang_definitions` VALUES (54686, 978, 13, 'Contato');
INSERT INTO `lang_definitions` VALUES (54687, 979, 13, 'Email para Contato');
INSERT INTO `lang_definitions` VALUES (54688, 980, 13, 'Endereço de Email para Contato');
INSERT INTO `lang_definitions` VALUES (54689, 982, 13, 'Informações de contato');
INSERT INTO `lang_definitions` VALUES (54690, 983, 13, 'Lentes de Contato');
INSERT INTO `lang_definitions` VALUES (54691, 986, 13, 'Nome de contato');
INSERT INTO `lang_definitions` VALUES (54692, 987, 13, 'Pessoa de Contato');
INSERT INTO `lang_definitions` VALUES (54693, 988, 13, 'Número de telefone');
INSERT INTO `lang_definitions` VALUES (54694, 992, 13, 'Conteúdo');
INSERT INTO `lang_definitions` VALUES (54695, 993, 13, 'conteúdo');
INSERT INTO `lang_definitions` VALUES (54696, 996, 13, 'Continue');
INSERT INTO `lang_definitions` VALUES (54697, 999, 13, 'Contra clientes');
INSERT INTO `lang_definitions` VALUES (54698, 1000, 13, 'Contracepção');
INSERT INTO `lang_definitions` VALUES (54699, 1001, 13, 'Questões Contracepção');
INSERT INTO `lang_definitions` VALUES (54700, 1002, 13, 'Anticoncepcionais Complicação (especificar)');
INSERT INTO `lang_definitions` VALUES (54701, 1003, 13, 'Método Anticoncepcional');
INSERT INTO `lang_definitions` VALUES (54702, 1005, 13, 'Serviços de contracepção já começou');
INSERT INTO `lang_definitions` VALUES (54703, 1006, 13, 'Contraceptivos Início');
INSERT INTO `lang_definitions` VALUES (54704, 1008, 13, 'N º de Controle');
INSERT INTO `lang_definitions` VALUES (54705, 1010, 13, 'Copay');
INSERT INTO `lang_definitions` VALUES (54706, 1011, 13, 'Copay');
INSERT INTO `lang_definitions` VALUES (54707, 1012, 13, 'Copay não positivo');
INSERT INTO `lang_definitions` VALUES (54708, 1013, 13, 'Copays');
INSERT INTO `lang_definitions` VALUES (54709, 1014, 13, 'DPOC');
INSERT INTO `lang_definitions` VALUES (54710, 1015, 13, 'Copiar páginas para Paciente Gráfico');
INSERT INTO `lang_definitions` VALUES (54711, 1016, 13, 'Copiar Valores');
INSERT INTO `lang_definitions` VALUES (54712, 1018, 13, 'Direitos Autorais');
INSERT INTO `lang_definitions` VALUES (54713, 1019, 13, 'Artéria Coronária Bypass');
INSERT INTO `lang_definitions` VALUES (54714, 1033, 13, 'Tosse');
INSERT INTO `lang_definitions` VALUES (54715, 1034, 13, 'Tosse:');
INSERT INTO `lang_definitions` VALUES (54716, 1036, 13, 'Não foi possível enviar e-mail devido a um problema de servidor,');
INSERT INTO `lang_definitions` VALUES (54717, 1043, 13, 'Couns pelo método');
INSERT INTO `lang_definitions` VALUES (54718, 1044, 13, 'Aconselhamento');
INSERT INTO `lang_definitions` VALUES (54719, 1045, 13, 'Atividades de aconselhamento');
INSERT INTO `lang_definitions` VALUES (54720, 1046, 13, 'CONTADOR NO FORMULÁRIO');
INSERT INTO `lang_definitions` VALUES (54721, 1047, 13, 'Contra-referência');
INSERT INTO `lang_definitions` VALUES (54722, 1048, 13, 'País');
INSERT INTO `lang_definitions` VALUES (54723, 1051, 13, 'Lista de Países (escrever, adicionar opcional)');
INSERT INTO `lang_definitions` VALUES (54724, 1053, 13, 'país');
INSERT INTO `lang_definitions` VALUES (54725, 1054, 13, 'Cupom');
INSERT INTO `lang_definitions` VALUES (54726, 1055, 13, 'CPT');
INSERT INTO `lang_definitions` VALUES (54727, 1057, 13, 'Códigos de CPT');
INSERT INTO `lang_definitions` VALUES (54728, 1061, 13, 'Crepitações:');
INSERT INTO `lang_definitions` VALUES (54729, 1062, 13, 'creme');
INSERT INTO `lang_definitions` VALUES (54730, 1065, 13, 'Criar um Evento');
INSERT INTO `lang_definitions` VALUES (54731, 1066, 13, 'Criar e fazer download de um backup completo');
INSERT INTO `lang_definitions` VALUES (54732, 1067, 13, 'Criar backup');
INSERT INTO `lang_definitions` VALUES (54733, 1074, 13, 'Criar novo paciente');
INSERT INTO `lang_definitions` VALUES (54734, 1077, 13, 'Criar Paciente Nota');
INSERT INTO `lang_definitions` VALUES (54735, 1079, 13, 'Nova Consulta');
INSERT INTO `lang_definitions` VALUES (54736, 1080, 13, 'Criado');
INSERT INTO `lang_definitions` VALUES (54737, 1081, 13, 'Criando arquivo de exportação');
INSERT INTO `lang_definitions` VALUES (54738, 1084, 13, 'crédito');
INSERT INTO `lang_definitions` VALUES (54739, 1085, 13, 'Cartão de Crédito');
INSERT INTO `lang_definitions` VALUES (54740, 1086, 13, 'Créditos');
INSERT INTO `lang_definitions` VALUES (54741, 1088, 13, 'Doença de Crohn');
INSERT INTO `lang_definitions` VALUES (54742, 1089, 13, 'Doença de Crohn');
INSERT INTO `lang_definitions` VALUES (54743, 1091, 13, 'Arquivo CSV');
INSERT INTO `lang_definitions` VALUES (54744, 1099, 13, 'Atual');
INSERT INTO `lang_definitions` VALUES (54745, 1101, 13, 'Atual de consulta');
INSERT INTO `lang_definitions` VALUES (54746, 1103, 13, 'Cor de realce atual dias');
INSERT INTO `lang_definitions` VALUES (54747, 1105, 13, 'Nome do arquivo atual foi alterado para');
INSERT INTO `lang_definitions` VALUES (54748, 1107, 13, 'Current Location');
INSERT INTO `lang_definitions` VALUES (54749, 1110, 13, 'Atual do paciente');
INSERT INTO `lang_definitions` VALUES (54750, 1113, 13, 'Atualmente Ativo');
INSERT INTO `lang_definitions` VALUES (54751, 1116, 13, 'Síndrome de Cushing');
INSERT INTO `lang_definitions` VALUES (54752, 1117, 13, 'Síndrome de Cushing');
INSERT INTO `lang_definitions` VALUES (54753, 1118, 13, 'Clínica');
INSERT INTO `lang_definitions` VALUES (54754, 1125, 13, 'CYP');
INSERT INTO `lang_definitions` VALUES (54755, 1126, 13, 'Fator CYP');
INSERT INTO `lang_definitions` VALUES (54756, 1127, 13, 'CYP Relatório');
INSERT INTO `lang_definitions` VALUES (54757, 1129, 13, 'D');
INSERT INTO `lang_definitions` VALUES (54758, 1130, 13, 'D & C');
INSERT INTO `lang_definitions` VALUES (54759, 1131, 13, 'D & E');
INSERT INTO `lang_definitions` VALUES (54760, 1132, 13, 'Data Nascimento');
INSERT INTO `lang_definitions` VALUES (54761, 1133, 13, 'diária');
INSERT INTO `lang_definitions` VALUES (54762, 1136, 13, 'Dados Alike já está no banco de dados, por código de alteração e / ou descrição');
INSERT INTO `lang_definitions` VALUES (54763, 1137, 13, 'Dados Alike já está no banco de dados, por favor mude o nome constante');
INSERT INTO `lang_definitions` VALUES (54764, 1138, 13, 'Dados Cols');
INSERT INTO `lang_definitions` VALUES (54765, 1140, 13, 'Tipo de dados');
INSERT INTO `lang_definitions` VALUES (54766, 1141, 13, 'Banco de Dados');
INSERT INTO `lang_definitions` VALUES (54767, 1144, 13, 'Banco de dados Relação');
INSERT INTO `lang_definitions` VALUES (54768, 1146, 13, 'DataCols deve ser um número entre 1 e 999');
INSERT INTO `lang_definitions` VALUES (54769, 1147, 13, 'Data');
INSERT INTO `lang_definitions` VALUES (54770, 1148, 13, 'DATA');
INSERT INTO `lang_definitions` VALUES (54771, 1150, 13, 'Data Administrado');
INSERT INTO `lang_definitions` VALUES (54772, 1155, 13, 'Data de serviços contraceptivos inicialmente previsto');
INSERT INTO `lang_definitions` VALUES (54773, 1158, 13, 'Data Destroyed');
INSERT INTO `lang_definitions` VALUES (54774, 1159, 13, 'Formato Data');
INSERT INTO `lang_definitions` VALUES (54775, 1160, 13, 'Formato de data para \"\"end nomeação \"\" não é válido');
INSERT INTO `lang_definitions` VALUES (54776, 1161, 13, 'Formato de data para \"\"start nomeação \"\" não é válido');
INSERT INTO `lang_definitions` VALUES (54777, 1162, 13, 'Formato de data para \"\"próximo compromisso \"\" não é válido');
INSERT INTO `lang_definitions` VALUES (54778, 1163, 13, 'Formato de data para \"\"não visto desde \"\" não é válido');
INSERT INTO `lang_definitions` VALUES (54779, 1164, 13, 'Formato de data para \"\"visita uma vez que \"\" não é válido');
INSERT INTO `lang_definitions` VALUES (54780, 1165, 13, 'Demonstrações Data de Vacinação informações fornecidas');
INSERT INTO `lang_definitions` VALUES (54781, 1166, 13, 'Data está faltando para o código');
INSERT INTO `lang_definitions` VALUES (54782, 1168, 13, 'Data de depósito bancário aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (54783, 1170, 13, 'Data de Nascimento');
INSERT INTO `lang_definitions` VALUES (54784, 1171, 13, 'Data de nascimento');
INSERT INTO `lang_definitions` VALUES (54785, 1174, 13, 'Data de Lesão');
INSERT INTO `lang_definitions` VALUES (54786, 1175, 13, 'Data de pagamento aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (54787, 1176, 13, 'Data de envio');
INSERT INTO `lang_definitions` VALUES (54788, 1177, 13, 'Data da Resposta');
INSERT INTO `lang_definitions` VALUES (54789, 1180, 13, 'Data do Serviço');
INSERT INTO `lang_definitions` VALUES (54790, 1182, 13, 'Data de milímetro de serviço / dd / aaaa');
INSERT INTO `lang_definitions` VALUES (54791, 1183, 13, 'Data do Serviço:');
INSERT INTO `lang_definitions` VALUES (54792, 1184, 13, 'Data de Assinatura');
INSERT INTO `lang_definitions` VALUES (54793, 1188, 13, 'Data de VIS Statement');
INSERT INTO `lang_definitions` VALUES (54794, 1194, 13, 'Data / Appt');
INSERT INTO `lang_definitions` VALUES (54795, 1195, 13, 'Data do Exame / Comentários');
INSERT INTO `lang_definitions` VALUES (54796, 1196, 13, 'Data / Notas de Última');
INSERT INTO `lang_definitions` VALUES (54797, 1198, 13, 'Data:');
INSERT INTO `lang_definitions` VALUES (54798, 1200, 13, 'dia');
INSERT INTO `lang_definitions` VALUES (54799, 1201, 13, 'Dia');
INSERT INTO `lang_definitions` VALUES (54800, 1202, 13, 'Ver dia');
INSERT INTO `lang_definitions` VALUES (54801, 1203, 13, 'Dia(s)');
INSERT INTO `lang_definitions` VALUES (54802, 1204, 13, 'Dia (s) M-F');
INSERT INTO `lang_definitions` VALUES (54803, 1205, 13, 'dias');
INSERT INTO `lang_definitions` VALUES (54804, 1206, 13, 'Dias');
INSERT INTO `lang_definitions` VALUES (54805, 1208, 13, 'Dias e Jogos Missed');
INSERT INTO `lang_definitions` VALUES (54806, 1209, 13, 'Dias da última Consulta');
INSERT INTO `lang_definitions` VALUES (54807, 1211, 13, 'Dias em cada coluna:');
INSERT INTO `lang_definitions` VALUES (54808, 1213, 13, 'DB instalado');
INSERT INTO `lang_definitions` VALUES (54809, 1221, 13, 'DEA');
INSERT INTO `lang_definitions` VALUES (54810, 1223, 13, 'Informações de Depuração');
INSERT INTO `lang_definitions` VALUES (54811, 1225, 13, 'Dez');
INSERT INTO `lang_definitions` VALUES (54812, 1227, 13, 'Dezembro');
INSERT INTO `lang_definitions` VALUES (54813, 1231, 13, 'Padrão');
INSERT INTO `lang_definitions` VALUES (54814, 1232, 13, 'Vista Padrão de Calendário');
INSERT INTO `lang_definitions` VALUES (54815, 1234, 13, 'Clínica padrão');
INSERT INTO `lang_definitions` VALUES (54816, 1237, 13, 'Lista Padrão (escrever, adicionar opcional)');
INSERT INTO `lang_definitions` VALUES (54817, 1238, 13, 'Método padrão');
INSERT INTO `lang_definitions` VALUES (54818, 1243, 13, 'Provedor padrão');
INSERT INTO `lang_definitions` VALUES (54819, 1248, 13, 'Modelo Padrão');
INSERT INTO `lang_definitions` VALUES (54820, 1250, 13, 'Valor padrão');
INSERT INTO `lang_definitions` VALUES (54821, 1252, 13, 'Padrão X12 Partner');
INSERT INTO `lang_definitions` VALUES (54822, 1253, 13, 'Padrão / Global');
INSERT INTO `lang_definitions` VALUES (54823, 1256, 13, 'Recorrência tardia (> 12 Mo)');
INSERT INTO `lang_definitions` VALUES (54824, 1257, 13, 'Excluir');
INSERT INTO `lang_definitions` VALUES (54825, 1258, 13, 'excluir');
INSERT INTO `lang_definitions` VALUES (54826, 1259, 13, 'Excluir categorias com ID (s):');
INSERT INTO `lang_definitions` VALUES (54827, 1260, 13, 'Deletar Categoria');
INSERT INTO `lang_definitions` VALUES (54828, 1262, 13, 'Apagar Grupo');
INSERT INTO `lang_definitions` VALUES (54829, 1263, 13, 'Apagar lista');
INSERT INTO `lang_definitions` VALUES (54830, 1264, 13, 'Excluir páginas');
INSERT INTO `lang_definitions` VALUES (54831, 1265, 13, 'Excluir Paciente, Consulta, Forma, edição, documentos, pagamento, cobrança ou transação');
INSERT INTO `lang_definitions` VALUES (54832, 1266, 13, 'Eliminar Linha');
INSERT INTO `lang_definitions` VALUES (54833, 1267, 13, 'Eliminar Itens Selecionados');
INSERT INTO `lang_definitions` VALUES (54834, 1268, 13, 'Excluir sucesso.');
INSERT INTO `lang_definitions` VALUES (54835, 1269, 13, 'Excluir este documento');
INSERT INTO `lang_definitions` VALUES (54836, 1270, 13, 'Excluir este formulário');
INSERT INTO `lang_definitions` VALUES (54837, 1271, 13, 'Excluir este lembrete');
INSERT INTO `lang_definitions` VALUES (54838, 1272, 13, 'Excluído com Sucesso');
INSERT INTO `lang_definitions` VALUES (54839, 1278, 13, 'Demência');
INSERT INTO `lang_definitions` VALUES (54840, 1279, 13, 'Informações');
INSERT INTO `lang_definitions` VALUES (54841, 1280, 13, 'Informações (escrever, adicionar opcional)');
INSERT INTO `lang_definitions` VALUES (54842, 1282, 13, 'Informações não autorizadas');
INSERT INTO `lang_definitions` VALUES (54843, 1283, 13, 'Informações não autorizadas.');
INSERT INTO `lang_definitions` VALUES (54844, 1286, 13, 'Dental');
INSERT INTO `lang_definitions` VALUES (54845, 1288, 13, 'Problemas dentários');
INSERT INTO `lang_definitions` VALUES (54846, 1289, 13, 'Dependendo do tipo de conta que você está testando você vai ver HCFA como a saída em uma página em branco para HCFA contas, você vai ver várias linhas de texto um tanto truncado e as informações se você está testando uma reivindicação X12. Esse texto ilegível é o X12 EDI 4010 formato. Ocasionalmente você vai ver caracteres estranhos que parecem dominós ou squiglies, estes são caracteres de controle como de alimentos e são normais.');
INSERT INTO `lang_definitions` VALUES (54847, 1292, 13, 'Data de Depósito:');
INSERT INTO `lang_definitions` VALUES (54848, 1293, 13, 'Deprimido');
INSERT INTO `lang_definitions` VALUES (54849, 1294, 13, 'Depressão');
INSERT INTO `lang_definitions` VALUES (54850, 1295, 13, 'Descrição');
INSERT INTO `lang_definitions` VALUES (54851, 1296, 13, 'Descrição');
INSERT INTO `lang_definitions` VALUES (54852, 1299, 13, 'Tradução Descrição');
INSERT INTO `lang_definitions` VALUES (54853, 1300, 13, 'Destino');
INSERT INTO `lang_definitions` VALUES (54854, 1301, 13, 'Arquivo de Destino');
INSERT INTO `lang_definitions` VALUES (54855, 1302, 13, 'Lote Destruir');
INSERT INTO `lang_definitions` VALUES (54856, 1303, 13, 'Destruir ...');
INSERT INTO `lang_definitions` VALUES (54857, 1304, 13, 'Destruido');
INSERT INTO `lang_definitions` VALUES (54858, 1305, 13, 'Drogas Destruidas');
INSERT INTO `lang_definitions` VALUES (54859, 1306, 13, 'Relatório de Drogas Destruidas');
INSERT INTO `lang_definitions` VALUES (54860, 1308, 13, 'Detalhes');
INSERT INTO `lang_definitions` VALUES (54861, 1309, 13, 'Anormalidade Desenvolvida');
INSERT INTO `lang_definitions` VALUES (54862, 1310, 13, 'Diabetes');
INSERT INTO `lang_definitions` VALUES (54863, 1321, 13, 'Diag');
INSERT INTO `lang_definitions` VALUES (54864, 1323, 13, 'Diagnóstico');
INSERT INTO `lang_definitions` VALUES (54865, 1326, 13, 'O diagnóstico deve ser codificado em uma Consulta ligado');
INSERT INTO `lang_definitions` VALUES (54866, 1332, 13, 'Diagnóstico:');
INSERT INTO `lang_definitions` VALUES (54867, 1333, 13, 'Diagnóstico:');
INSERT INTO `lang_definitions` VALUES (54868, 1334, 13, 'Testes de Diagnóstico:');
INSERT INTO `lang_definitions` VALUES (54869, 1335, 13, 'Dials');
INSERT INTO `lang_definitions` VALUES (54870, 1336, 13, 'Diafragmas / Bonés');
INSERT INTO `lang_definitions` VALUES (54871, 1337, 13, 'Diarréia');
INSERT INTO `lang_definitions` VALUES (54872, 1338, 13, 'Ditado');
INSERT INTO `lang_definitions` VALUES (54873, 1339, 13, 'Ditado:');
INSERT INTO `lang_definitions` VALUES (54874, 1340, 13, 'Você receberá uma cópia da comunicação HIPAA?');
INSERT INTO `lang_definitions` VALUES (54875, 1341, 13, 'Difuso:');
INSERT INTO `lang_definitions` VALUES (54876, 1343, 13, 'Direct Mail');
INSERT INTO `lang_definitions` VALUES (54877, 1350, 13, 'Deficiência');
INSERT INTO `lang_definitions` VALUES (54878, 1358, 13, 'deficientes');
INSERT INTO `lang_definitions` VALUES (54879, 1359, 13, 'Pessoas com mobilidade condicionada');
INSERT INTO `lang_definitions` VALUES (54880, 1361, 13, 'DISC');
INSERT INTO `lang_definitions` VALUES (54881, 1362, 13, 'Quitação');
INSERT INTO `lang_definitions` VALUES (54882, 1363, 13, 'Quitação da uretra');
INSERT INTO `lang_definitions` VALUES (54883, 1364, 13, 'Quitação com o botão direito');
INSERT INTO `lang_definitions` VALUES (54884, 1365, 13, 'Quitação com o botão direito:');
INSERT INTO `lang_definitions` VALUES (54885, 1371, 13, 'Desconto');
INSERT INTO `lang_definitions` VALUES (54886, 1372, 13, 'Valor do desconto');
INSERT INTO `lang_definitions` VALUES (54887, 1373, 13, 'Nível de desconto');
INSERT INTO `lang_definitions` VALUES (54888, 1378, 13, 'Doença');
INSERT INTO `lang_definitions` VALUES (54889, 1379, 13, 'Luxação');
INSERT INTO `lang_definitions` VALUES (54890, 1380, 13, 'Disp #');
INSERT INTO `lang_definitions` VALUES (54891, 1381, 13, 'Expedição');
INSERT INTO `lang_definitions` VALUES (54892, 1382, 13, 'Expedição do documento recebido');
INSERT INTO `lang_definitions` VALUES (54893, 1383, 13, 'Dispensada');
INSERT INTO `lang_definitions` VALUES (54894, 1385, 13, 'Mostrar datas de eventos em bloco?');
INSERT INTO `lang_definitions` VALUES (54895, 1387, 13, 'Mostrar quantos eventos?');
INSERT INTO `lang_definitions` VALUES (54896, 1388, 13, 'Local de exibição no bloco?');
INSERT INTO `lang_definitions` VALUES (54897, 1390, 13, 'Mostrar o calendário?');
INSERT INTO `lang_definitions` VALUES (54898, 1391, 13, 'Mostra os eventos de hoje no bloco?');
INSERT INTO `lang_definitions` VALUES (54899, 1392, 13, 'Mostrar o tópico no bloco?');
INSERT INTO `lang_definitions` VALUES (54900, 1393, 13, 'Mostrar eventos programados no bloco?');
INSERT INTO `lang_definitions` VALUES (54901, 1398, 13, 'Distribuição');
INSERT INTO `lang_definitions` VALUES (54902, 1401, 13, 'Diverticulite');
INSERT INTO `lang_definitions` VALUES (54903, 1402, 13, 'Diverticulite Cirurgia');
INSERT INTO `lang_definitions` VALUES (54904, 1403, 13, 'Divirticulitis');
INSERT INTO `lang_definitions` VALUES (54905, 1404, 13, 'Divirticulitis Cirurgia');
INSERT INTO `lang_definitions` VALUES (54906, 1405, 13, 'Divorciado');
INSERT INTO `lang_definitions` VALUES (54907, 1406, 13, 'Tonturas:');
INSERT INTO `lang_definitions` VALUES (54908, 1414, 13, 'não guarde');
INSERT INTO `lang_definitions` VALUES (54909, 1415, 13, 'Não substitua');
INSERT INTO `lang_definitions` VALUES (54910, 1419, 13, 'Você realmente quer apagar este grupo');
INSERT INTO `lang_definitions` VALUES (54911, 1424, 13, 'Deseja continuar a adicionar este novo paciente?');
INSERT INTO `lang_definitions` VALUES (54912, 1425, 13, 'Deseja continuar com o novo nome?');
INSERT INTO `lang_definitions` VALUES (54913, 1426, 13, 'Deseja excluir permanentemente esta recorde de Vacinação?');
INSERT INTO `lang_definitions` VALUES (54914, 1427, 13, 'Data de nascimento');
INSERT INTO `lang_definitions` VALUES (54915, 1428, 13, 'Data de nascimento está faltando, entre se possível');
INSERT INTO `lang_definitions` VALUES (54916, 1429, 13, 'Médicos');
INSERT INTO `lang_definitions` VALUES (54917, 1430, 13, 'Médico');
INSERT INTO `lang_definitions` VALUES (54918, 1431, 13, 'Médico:');
INSERT INTO `lang_definitions` VALUES (54919, 1432, 13, 'Nome do médico e assinatura');
INSERT INTO `lang_definitions` VALUES (54920, 1433, 13, 'Documento');
INSERT INTO `lang_definitions` VALUES (54921, 1434, 13, 'documento');
INSERT INTO `lang_definitions` VALUES (54922, 1435, 13, 'Documento Categorias');
INSERT INTO `lang_definitions` VALUES (54923, 1436, 13, 'O documento não poderia ser transferido para identificação do paciente');
INSERT INTO `lang_definitions` VALUES (54924, 1437, 13, 'Data do documento');
INSERT INTO `lang_definitions` VALUES (54925, 1438, 13, 'Documento data de emissão e atualizado com sucesso');
INSERT INTO `lang_definitions` VALUES (54926, 1440, 13, 'Documento mudou-se para nova categoria');
INSERT INTO `lang_definitions` VALUES (54927, 1441, 13, 'Documento mudou-se para identificação do paciente');
INSERT INTO `lang_definitions` VALUES (54928, 1445, 13, 'Documento / Imagem Armazenada');
INSERT INTO `lang_definitions` VALUES (54929, 1446, 13, 'Documentos');
INSERT INTO `lang_definitions` VALUES (54930, 1447, 13, 'Documentos (escrever, adicionar opcional)');
INSERT INTO `lang_definitions` VALUES (54931, 1448, 13, 'DOE');
INSERT INTO `lang_definitions` VALUES (54932, 1452, 13, 'Relação Estável');
INSERT INTO `lang_definitions` VALUES (54933, 1453, 13, 'Não salvar');
INSERT INTO `lang_definitions` VALUES (54934, 1454, 13, 'Não salvar');
INSERT INTO `lang_definitions` VALUES (54935, 1455, 13, 'Não salvar as alterações');
INSERT INTO `lang_definitions` VALUES (54936, 1456, 13, 'Feito');
INSERT INTO `lang_definitions` VALUES (54937, 1457, 13, 'Feito com:');
INSERT INTO `lang_definitions` VALUES (54938, 1458, 13, 'Feito. Agora enviará o download.');
INSERT INTO `lang_definitions` VALUES (54939, 1459, 13, 'DOS');
INSERT INTO `lang_definitions` VALUES (54940, 1460, 13, 'Dosagem');
INSERT INTO `lang_definitions` VALUES (54941, 1461, 13, 'duplo clique para editar');
INSERT INTO `lang_definitions` VALUES (54942, 1462, 13, 'Visão Dupla');
INSERT INTO `lang_definitions` VALUES (54943, 1465, 13, 'Download de arquivos de faturamento, posto à contabilidade e marca como faturado');
INSERT INTO `lang_definitions` VALUES (54944, 1467, 13, 'Transferir dados de configuração');
INSERT INTO `lang_definitions` VALUES (54945, 1471, 13, 'Dr Check');
INSERT INTO `lang_definitions` VALUES (54946, 1472, 13, 'Dr Visite');
INSERT INTO `lang_definitions` VALUES (54947, 1473, 13, 'Dr.');
INSERT INTO `lang_definitions` VALUES (54948, 1475, 13, 'Dribbling');
INSERT INTO `lang_definitions` VALUES (54949, 1476, 13, 'Carteira de Motorista ou de Estado-ID');
INSERT INTO `lang_definitions` VALUES (54950, 1477, 13, 'Drogas');
INSERT INTO `lang_definitions` VALUES (54951, 1479, 13, 'Formas de drogas');
INSERT INTO `lang_definitions` VALUES (54952, 1480, 13, 'Drogas ID faltando!');
INSERT INTO `lang_definitions` VALUES (54953, 1481, 13, 'Intervalos de drogas');
INSERT INTO `lang_definitions` VALUES (54954, 1482, 13, 'Inventário de drogas');
INSERT INTO `lang_definitions` VALUES (54955, 1483, 13, 'Nome da droga');
INSERT INTO `lang_definitions` VALUES (54956, 1484, 13, 'Drogas Rotas');
INSERT INTO `lang_definitions` VALUES (54957, 1485, 13, 'Unidades de drogas');
INSERT INTO `lang_definitions` VALUES (54958, 1486, 13, 'Drogas');
INSERT INTO `lang_definitions` VALUES (54959, 1488, 13, 'Boca seca');
INSERT INTO `lang_definitions` VALUES (54960, 1490, 13, 'DT 1');
INSERT INTO `lang_definitions` VALUES (54961, 1491, 13, 'DT 2');
INSERT INTO `lang_definitions` VALUES (54962, 1492, 13, 'DT 3');
INSERT INTO `lang_definitions` VALUES (54963, 1493, 13, 'DT 4');
INSERT INTO `lang_definitions` VALUES (54964, 1494, 13, 'DT 5');
INSERT INTO `lang_definitions` VALUES (54965, 1495, 13, 'DTaP 1');
INSERT INTO `lang_definitions` VALUES (54966, 1496, 13, 'DTaP 2');
INSERT INTO `lang_definitions` VALUES (54967, 1497, 13, 'DTaP 3');
INSERT INTO `lang_definitions` VALUES (54968, 1498, 13, 'DTaP 4');
INSERT INTO `lang_definitions` VALUES (54969, 1499, 13, 'DTaP 5');
INSERT INTO `lang_definitions` VALUES (54970, 1501, 13, 'Data de Vencimento');
INSERT INTO `lang_definitions` VALUES (54971, 1502, 13, 'Milímetro Vencimento / dd / aaaa ou aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (54972, 1503, 13, 'Data de Vencimento:');
INSERT INTO `lang_definitions` VALUES (54973, 1504, 13, 'Ins Devido');
INSERT INTO `lang_definitions` VALUES (54974, 1505, 13, 'Devido Pt');
INSERT INTO `lang_definitions` VALUES (54975, 1509, 13, 'Dumping banco OpenEMR');
INSERT INTO `lang_definitions` VALUES (54976, 1510, 13, 'Dumping OpenEMR árvore de diretórios web');
INSERT INTO `lang_definitions` VALUES (54977, 1511, 13, 'Dumping banco phpgacl');
INSERT INTO `lang_definitions` VALUES (54978, 1512, 13, 'Dumping árvore de diretórios phpgacl web');
INSERT INTO `lang_definitions` VALUES (54979, 1513, 13, 'Dumping banco de dados SQL-Ledger');
INSERT INTO `lang_definitions` VALUES (54980, 1514, 13, 'Dumping SQL-Ledger árvore de diretórios web');
INSERT INTO `lang_definitions` VALUES (54981, 1518, 13, 'AVISO DUPLICAÇÃO');
INSERT INTO `lang_definitions` VALUES (54982, 1520, 13, 'Duração');
INSERT INTO `lang_definitions` VALUES (54983, 1521, 13, 'Duração');
INSERT INTO `lang_definitions` VALUES (54984, 1522, 13, 'Holandês');
INSERT INTO `lang_definitions` VALUES (54985, 1524, 13, 'Disfagia');
INSERT INTO `lang_definitions` VALUES (54986, 1525, 13, 'Dispnéia:');
INSERT INTO `lang_definitions` VALUES (54987, 1526, 13, 'Disúria');
INSERT INTO `lang_definitions` VALUES (54988, 1532, 13, 'A recidiva precoce (<2 Mo)');
INSERT INTO `lang_definitions` VALUES (54989, 1533, 13, 'Orelhas');
INSERT INTO `lang_definitions` VALUES (54990, 1534, 13, 'ECG');
INSERT INTO `lang_definitions` VALUES (54991, 1536, 13, 'Edema');
INSERT INTO `lang_definitions` VALUES (54992, 1542, 13, 'Editar');
INSERT INTO `lang_definitions` VALUES (54993, 1544, 13, 'Editar Alergias');
INSERT INTO `lang_definitions` VALUES (54994, 1545, 13, 'Editar categorias');
INSERT INTO `lang_definitions` VALUES (54995, 1547, 13, 'Editar definições');
INSERT INTO `lang_definitions` VALUES (54996, 1548, 13, 'Editar Diagnósticos para');
INSERT INTO `lang_definitions` VALUES (54997, 1550, 13, 'Editar Clínicas');
INSERT INTO `lang_definitions` VALUES (54998, 1552, 13, 'Editar Informações da Clínica');
INSERT INTO `lang_definitions` VALUES (54999, 1555, 13, 'Formulário Editar');
INSERT INTO `lang_definitions` VALUES (55000, 1558, 13, 'Editar layout');
INSERT INTO `lang_definitions` VALUES (55001, 1559, 13, 'Editar lista');
INSERT INTO `lang_definitions` VALUES (55002, 1561, 13, 'Editar Estrutura');
INSERT INTO `lang_definitions` VALUES (55003, 1564, 13, 'Educação');
INSERT INTO `lang_definitions` VALUES (55004, 1565, 13, 'Data da Educação');
INSERT INTO `lang_definitions` VALUES (55005, 1566, 13, 'ee a GNU General Public License para mais detalhes. * Você deve ter recebido uma cópia da Licença Pública Geral GNU * junto com este programa, se não, escreva para a Free');
INSERT INTO `lang_definitions` VALUES (55006, 1567, 13, 'Data Efetiva');
INSERT INTO `lang_definitions` VALUES (55007, 1568, 13, 'Eficácia');
INSERT INTO `lang_definitions` VALUES (55008, 1570, 13, 'Ejaculações');
INSERT INTO `lang_definitions` VALUES (55009, 1571, 13, 'Elbow');
INSERT INTO `lang_definitions` VALUES (55010, 1572, 13, 'Elbow Problemas');
INSERT INTO `lang_definitions` VALUES (55011, 1574, 13, 'Eletrônica da competência');
INSERT INTO `lang_definitions` VALUES (55012, 1581, 13, 'Email');
INSERT INTO `lang_definitions` VALUES (55013, 1587, 13, 'E-mail de Batchcom');
INSERT INTO `lang_definitions` VALUES (55014, 1588, 13, 'Email Notificação');
INSERT INTO `lang_definitions` VALUES (55015, 1591, 13, 'Enviar e-mail antes');
INSERT INTO `lang_definitions` VALUES (55016, 1592, 13, 'Email Enviar');
INSERT INTO `lang_definitions` VALUES (55017, 1595, 13, 'E-mail Assunto');
INSERT INTO `lang_definitions` VALUES (55018, 1596, 13, 'E-mail de texto, Útil Tag: *** NOME ***, ou seja, Caro *** NOME ***');
INSERT INTO `lang_definitions` VALUES (55019, 1600, 13, 'Contato de emergência');
INSERT INTO `lang_definitions` VALUES (55020, 1601, 13, 'Contato de Emergência');
INSERT INTO `lang_definitions` VALUES (55021, 1602, 13, 'Número de telefone de emergência');
INSERT INTO `lang_definitions` VALUES (55022, 1603, 13, 'Contracepção de Emergência');
INSERT INTO `lang_definitions` VALUES (55023, 1609, 13, 'Telefone de emergência');
INSERT INTO `lang_definitions` VALUES (55024, 1611, 13, 'Enfisema');
INSERT INTO `lang_definitions` VALUES (55025, 1612, 13, 'Empregado');
INSERT INTO `lang_definitions` VALUES (55026, 1613, 13, 'Empresa');
INSERT INTO `lang_definitions` VALUES (55027, 1614, 13, 'Endereço da Empresa');
INSERT INTO `lang_definitions` VALUES (55028, 1615, 13, 'Admissão da Empresa');
INSERT INTO `lang_definitions` VALUES (55029, 1616, 13, 'Nome da Empresa');
INSERT INTO `lang_definitions` VALUES (55030, 1618, 13, 'Vazio');
INSERT INTO `lang_definitions` VALUES (55031, 1620, 13, 'Valor vazio em \"\"Horas-mail \"\"');
INSERT INTO `lang_definitions` VALUES (55032, 1621, 13, 'Valor vazio em \"\"Email Sender \"\"');
INSERT INTO `lang_definitions` VALUES (55033, 1622, 13, 'Valor vazio em \"\"Assunto do Email \"\"');
INSERT INTO `lang_definitions` VALUES (55034, 1623, 13, 'Valor vazio em \"\"E-mail Texto \"\"');
INSERT INTO `lang_definitions` VALUES (55035, 1624, 13, 'Valor vazio em \"\"Nome do Provedor \"\"');
INSERT INTO `lang_definitions` VALUES (55036, 1625, 13, 'Valor vazio em \"\"Password \"\"');
INSERT INTO `lang_definitions` VALUES (55037, 1626, 13, 'Valor vazio em \"\"Horas SMS \"\"');
INSERT INTO `lang_definitions` VALUES (55038, 1627, 13, 'Valor vazio em \"\"de texto SMS \"\"');
INSERT INTO `lang_definitions` VALUES (55039, 1628, 13, 'Valor vazio em \"\"Nome \"\"');
INSERT INTO `lang_definitions` VALUES (55040, 1671, 13, 'habilitado');
INSERT INTO `lang_definitions` VALUES (55041, 1673, 13, 'Enc');
INSERT INTO `lang_definitions` VALUES (55042, 1675, 13, 'Consulta');
INSERT INTO `lang_definitions` VALUES (55043, 1676, 13, 'Consulta');
INSERT INTO `lang_definitions` VALUES (55044, 1677, 13, 'Consulta');
INSERT INTO `lang_definitions` VALUES (55045, 1681, 13, 'Consulta Formulários');
INSERT INTO `lang_definitions` VALUES (55046, 1686, 13, 'Número Consulta');
INSERT INTO `lang_definitions` VALUES (55047, 1704, 13, 'Consulta foi codificada');
INSERT INTO `lang_definitions` VALUES (55048, 1705, 13, 'Consulta:');
INSERT INTO `lang_definitions` VALUES (55049, 1707, 13, 'Consultas');
INSERT INTO `lang_definitions` VALUES (55050, 1708, 13, 'Consultas & Formulários');
INSERT INTO `lang_definitions` VALUES (55051, 1709, 13, 'Consultas & Formulários');
INSERT INTO `lang_definitions` VALUES (55052, 1710, 13, 'Consultas não autorizado');
INSERT INTO `lang_definitions` VALUES (55053, 1711, 13, 'Consultas Relatório');
INSERT INTO `lang_definitions` VALUES (55054, 1712, 13, 'Consultas Seção');
INSERT INTO `lang_definitions` VALUES (55055, 1714, 13, 'Fim');
INSERT INTO `lang_definitions` VALUES (55056, 1715, 13, 'Fim (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (55057, 1716, 13, 'Data final');
INSERT INTO `lang_definitions` VALUES (55058, 1717, 13, 'Com data final');
INSERT INTO `lang_definitions` VALUES (55059, 1719, 13, 'Data final:');
INSERT INTO `lang_definitions` VALUES (55060, 1720, 13, 'End Time');
INSERT INTO `lang_definitions` VALUES (55061, 1722, 13, 'Data de término do serviço aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (55062, 1723, 13, 'Ending milímetros DOS / dd / yyyy se deseja introduzir um intervalo');
INSERT INTO `lang_definitions` VALUES (55063, 1725, 13, 'Endo sanguíneos anormais');
INSERT INTO `lang_definitions` VALUES (55064, 1726, 13, 'Endócrino');
INSERT INTO `lang_definitions` VALUES (55065, 1727, 13, 'Endoscopia');
INSERT INTO `lang_definitions` VALUES (55066, 1728, 13, 'Inglês');
INSERT INTO `lang_definitions` VALUES (55067, 1729, 13, 'Inglês');
INSERT INTO `lang_definitions` VALUES (55068, 1730, 13, 'Inglês (indiana)');
INSERT INTO `lang_definitions` VALUES (55069, 1731, 13, 'Inglês (Standard)');
INSERT INTO `lang_definitions` VALUES (55070, 1733, 13, 'Assegurar OpenEMR tem privilégios de gravação para o diretório');
INSERT INTO `lang_definitions` VALUES (55071, 1734, 13, 'ENT Quitação');
INSERT INTO `lang_definitions` VALUES (55072, 1735, 13, 'ENT Pain');
INSERT INTO `lang_definitions` VALUES (55073, 1736, 13, 'Digite um código de diagnóstico para excluir todas as faturas que não contenham a');
INSERT INTO `lang_definitions` VALUES (55074, 1737, 13, 'Entrar no corpo da carta aqui');
INSERT INTO `lang_definitions` VALUES (55075, 1746, 13, 'Entrar novo Estado');
INSERT INTO `lang_definitions` VALUES (55076, 1749, 13, 'Digite seu critério de pesquisa acima');
INSERT INTO `lang_definitions` VALUES (55077, 1752, 13, 'Ambiental');
INSERT INTO `lang_definitions` VALUES (55078, 1753, 13, 'EOB de entrada de dados');
INSERT INTO `lang_definitions` VALUES (55079, 1754, 13, 'EOB Destacamento - Electronic Remessas');
INSERT INTO `lang_definitions` VALUES (55080, 1755, 13, 'EOB Posting - Instruções');
INSERT INTO `lang_definitions` VALUES (55081, 1756, 13, 'EOB Destacamento - Invoice');
INSERT INTO `lang_definitions` VALUES (55082, 1757, 13, 'EOB Destacamento - Paciente Nota');
INSERT INTO `lang_definitions` VALUES (55083, 1758, 13, 'EOB Destacamento - Busca');
INSERT INTO `lang_definitions` VALUES (55084, 1759, 13, 'Epilepsia');
INSERT INTO `lang_definitions` VALUES (55085, 1763, 13, 'Erase');
INSERT INTO `lang_definitions` VALUES (55086, 1764, 13, 'Ereções');
INSERT INTO `lang_definitions` VALUES (55087, 1765, 13, 'Erro');
INSERT INTO `lang_definitions` VALUES (55088, 1768, 13, 'Erro na \"\"Sexo \"\" seleção');
INSERT INTO `lang_definitions` VALUES (55089, 1769, 13, 'Erro na \"\"HIPAA \"\" seleção');
INSERT INTO `lang_definitions` VALUES (55090, 1770, 13, 'Erro na \"\"Processo \"\" seleção');
INSERT INTO `lang_definitions` VALUES (55091, 1771, 13, 'Erro na \"\"SMS Gateway \"\" seleção');
INSERT INTO `lang_definitions` VALUES (55092, 1772, 13, 'Erro na \"\"Ordenar por \"\" seleção');
INSERT INTO `lang_definitions` VALUES (55093, 1774, 13, 'Erro na opção SIM ou NÃO');
INSERT INTO `lang_definitions` VALUES (55094, 1782, 13, 'erro ao registrar formulário!');
INSERT INTO `lang_definitions` VALUES (55095, 1783, 13, 'Erro ao salvar o arquivo');
INSERT INTO `lang_definitions` VALUES (55096, 1784, 13, 'Erro ao gravar no arquivo');
INSERT INTO `lang_definitions` VALUES (55097, 1787, 13, 'Erro, incapaz de coletar dados de servidor');
INSERT INTO `lang_definitions` VALUES (55098, 1795, 13, 'ERRO: não pôde abrir table.sql, forma quebrado?');
INSERT INTO `lang_definitions` VALUES (55099, 1801, 13, 'Erro: Senha inválida. Verifique sua digitação.');
INSERT INTO `lang_definitions` VALUES (55100, 1811, 13, 'Erros');
INSERT INTO `lang_definitions` VALUES (55101, 1818, 13, 'Eritema:');
INSERT INTO `lang_definitions` VALUES (55102, 1820, 13, 'Paciente Antigo');
INSERT INTO `lang_definitions` VALUES (55103, 1823, 13, 'Etnia ou raça');
INSERT INTO `lang_definitions` VALUES (55104, 1824, 13, 'Étnico-Lista Raça (escrever, adicionar opcional)');
INSERT INTO `lang_definitions` VALUES (55105, 1825, 13, 'Etin');
INSERT INTO `lang_definitions` VALUES (55106, 1826, 13, 'Evento');
INSERT INTO `lang_definitions` VALUES (55107, 1827, 13, 'Evento começa');
INSERT INTO `lang_definitions` VALUES (55108, 1828, 13, 'Categoria do evento');
INSERT INTO `lang_definitions` VALUES (55109, 1829, 13, 'Data do Evento');
INSERT INTO `lang_definitions` VALUES (55110, 1830, 13, 'Descrição do evento');
INSERT INTO `lang_definitions` VALUES (55111, 1831, 13, 'Detalhes do evento');
INSERT INTO `lang_definitions` VALUES (55112, 1832, 13, 'Evento não se repete');
INSERT INTO `lang_definitions` VALUES (55113, 1833, 13, 'Duração do evento');
INSERT INTO `lang_definitions` VALUES (55114, 1834, 13, 'Evento duração em minutos');
INSERT INTO `lang_definitions` VALUES (55115, 1835, 13, 'Taxa de Eventos');
INSERT INTO `lang_definitions` VALUES (55116, 1836, 13, 'Local do evento');
INSERT INTO `lang_definitions` VALUES (55117, 1837, 13, 'Evento se repete');
INSERT INTO `lang_definitions` VALUES (55118, 1838, 13, 'Evento se repete no');
INSERT INTO `lang_definitions` VALUES (55119, 1839, 13, 'Evento hora de início');
INSERT INTO `lang_definitions` VALUES (55120, 1840, 13, 'Título do evento');
INSERT INTO `lang_definitions` VALUES (55121, 1841, 13, 'Título do Evento');
INSERT INTO `lang_definitions` VALUES (55122, 1842, 13, 'Website do evento');
INSERT INTO `lang_definitions` VALUES (55123, 1843, 13, 'Eventos');
INSERT INTO `lang_definitions` VALUES (55124, 1844, 13, 'Eventos para');
INSERT INTO `lang_definitions` VALUES (55125, 1845, 13, 'Eventos abrir em uma nova janela');
INSERT INTO `lang_definitions` VALUES (55126, 1846, 13, 'cada um');
INSERT INTO `lang_definitions` VALUES (55127, 1847, 13, 'Cada um');
INSERT INTO `lang_definitions` VALUES (55128, 1848, 13, 'a cada 3 horas');
INSERT INTO `lang_definitions` VALUES (55129, 1849, 13, 'a cada 4 horas');
INSERT INTO `lang_definitions` VALUES (55130, 1850, 13, 'a cada 5 horas');
INSERT INTO `lang_definitions` VALUES (55131, 1851, 13, 'a cada 6 horas');
INSERT INTO `lang_definitions` VALUES (55132, 1852, 13, 'a cada 8 horas');
INSERT INTO `lang_definitions` VALUES (55133, 1853, 13, 'Toda Quarta');
INSERT INTO `lang_definitions` VALUES (55134, 1854, 13, 'Todos os outros');
INSERT INTO `lang_definitions` VALUES (55135, 1855, 13, 'Cada Terceiro');
INSERT INTO `lang_definitions` VALUES (55136, 1856, 13, 'Todos os dias, todas as outras, a cada 3, etc');
INSERT INTO `lang_definitions` VALUES (55137, 1857, 13, 'Os resultados dos exames e teste');
INSERT INTO `lang_definitions` VALUES (55138, 1858, 13, 'Os resultados dos exames');
INSERT INTO `lang_definitions` VALUES (55139, 1860, 13, 'Data Exame');
INSERT INTO `lang_definitions` VALUES (55140, 1863, 13, 'Exames / Testes');
INSERT INTO `lang_definitions` VALUES (55141, 1865, 13, 'Lacrimejamento excessivo');
INSERT INTO `lang_definitions` VALUES (55142, 1868, 13, 'Exclusive Provider Organization (EPO)');
INSERT INTO `lang_definitions` VALUES (55143, 1871, 13, 'Padrões de exercício');
INSERT INTO `lang_definitions` VALUES (55144, 1872, 13, 'Padrões de exercício');
INSERT INTO `lang_definitions` VALUES (55145, 1874, 13, 'Sair do Administração');
INSERT INTO `lang_definitions` VALUES (55146, 1875, 13, 'Exp');
INSERT INTO `lang_definitions` VALUES (55147, 1879, 13, 'Visualização Expandida');
INSERT INTO `lang_definitions` VALUES (55148, 1880, 13, 'Form_encounter.pid Esperado ser');
INSERT INTO `lang_definitions` VALUES (55149, 1881, 13, 'Expiração');
INSERT INTO `lang_definitions` VALUES (55150, 1882, 13, 'Data de Expiração');
INSERT INTO `lang_definitions` VALUES (55151, 1883, 13, 'Expira');
INSERT INTO `lang_definitions` VALUES (55152, 1885, 13, 'Exportação');
INSERT INTO `lang_definitions` VALUES (55153, 1886, 13, 'Exportar como CSV');
INSERT INTO `lang_definitions` VALUES (55154, 1887, 13, 'Exportar configuração');
INSERT INTO `lang_definitions` VALUES (55155, 1888, 13, 'Exportar Informações do Paciente');
INSERT INTO `lang_definitions` VALUES (55156, 1890, 13, 'Exportar como CSV Selecionados');
INSERT INTO `lang_definitions` VALUES (55157, 1891, 13, 'Coleções selecionadas para exportação');
INSERT INTO `lang_definitions` VALUES (55158, 1892, 13, 'Exportar para CSV');
INSERT INTO `lang_definitions` VALUES (55159, 1893, 13, 'Exportar para o sistema de faturamento externo');
INSERT INTO `lang_definitions` VALUES (55160, 1894, 13, 'A exposição ao Estrangeiro');
INSERT INTO `lang_definitions` VALUES (55161, 1895, 13, 'Exposição ao Estrangeiro');
INSERT INTO `lang_definitions` VALUES (55162, 1897, 13, 'Externo');
INSERT INTO `lang_definitions` VALUES (55163, 1901, 13, 'N# Cadastro');
INSERT INTO `lang_definitions` VALUES (55164, 1902, 13, 'Identificador externo');
INSERT INTO `lang_definitions` VALUES (55165, 1903, 13, 'Somente Externo');
INSERT INTO `lang_definitions` VALUES (55166, 1904, 13, 'Consulta externa');
INSERT INTO `lang_definitions` VALUES (55167, 1905, 13, 'Consulta Externa Followups');
INSERT INTO `lang_definitions` VALUES (55168, 1906, 13, 'Externos de referência?');
INSERT INTO `lang_definitions` VALUES (55169, 1907, 13, 'Referências externas');
INSERT INTO `lang_definitions` VALUES (55170, 1910, 13, 'Exsudato:');
INSERT INTO `lang_definitions` VALUES (55171, 1911, 13, 'Irritação dos olhos');
INSERT INTO `lang_definitions` VALUES (55172, 1912, 13, 'Dor ocular');
INSERT INTO `lang_definitions` VALUES (55173, 1913, 13, 'Vermelhidão dos olhos');
INSERT INTO `lang_definitions` VALUES (55174, 1914, 13, 'Olhos');
INSERT INTO `lang_definitions` VALUES (55175, 1915, 13, 'F');
INSERT INTO `lang_definitions` VALUES (55176, 1916, 13, 'F / H problemas do sangue');
INSERT INTO `lang_definitions` VALUES (55177, 1917, 13, 'F / H Feminino Hirsutismo / Estrias');
INSERT INTO `lang_definitions` VALUES (55178, 1918, 13, 'Clínicas');
INSERT INTO `lang_definitions` VALUES (55179, 1919, 13, 'Clínica');
INSERT INTO `lang_definitions` VALUES (55180, 1920, 13, 'Motor');
INSERT INTO `lang_definitions` VALUES (55181, 1921, 13, 'Clínica de Administração');
INSERT INTO `lang_definitions` VALUES (55182, 1923, 13, 'Clínica Código');
INSERT INTO `lang_definitions` VALUES (55183, 1927, 13, 'CNPJ da Clínica');
INSERT INTO `lang_definitions` VALUES (55184, 1933, 13, 'Clínica:');
INSERT INTO `lang_definitions` VALUES (55185, 1935, 13, 'Falha');
INSERT INTO `lang_definitions` VALUES (55186, 1939, 13, 'falha');
INSERT INTO `lang_definitions` VALUES (55187, 1940, 13, 'Histórico da Família');
INSERT INTO `lang_definitions` VALUES (55188, 1941, 13, 'Histórico familiar de glaucoma');
INSERT INTO `lang_definitions` VALUES (55189, 1942, 13, 'Histórico da Família:');
INSERT INTO `lang_definitions` VALUES (55190, 1944, 13, 'Tamanho Família');
INSERT INTO `lang_definitions` VALUES (55191, 1945, 13, 'Fancy');
INSERT INTO `lang_definitions` VALUES (55192, 1947, 13, 'Pai');
INSERT INTO `lang_definitions` VALUES (55193, 1948, 13, 'Fadiga');
INSERT INTO `lang_definitions` VALUES (55194, 1949, 13, 'Fatigado');
INSERT INTO `lang_definitions` VALUES (55195, 1950, 13, 'Fax');
INSERT INTO `lang_definitions` VALUES (55196, 1952, 13, 'Fax');
INSERT INTO `lang_definitions` VALUES (55197, 1953, 13, 'Fax / Digitalização');
INSERT INTO `lang_definitions` VALUES (55198, 1954, 13, 'Faxes no');
INSERT INTO `lang_definitions` VALUES (55199, 1955, 13, 'Faxes Out');
INSERT INTO `lang_definitions` VALUES (55200, 1958, 13, 'Fevereiro');
INSERT INTO `lang_definitions` VALUES (55201, 1959, 13, 'FECA');
INSERT INTO `lang_definitions` VALUES (55202, 1960, 13, 'Estado do CRM');
INSERT INTO `lang_definitions` VALUES (55203, 1961, 13, 'CRM');
INSERT INTO `lang_definitions` VALUES (55204, 1962, 13, 'CRM');
INSERT INTO `lang_definitions` VALUES (55205, 1963, 13, 'Honorários');
INSERT INTO `lang_definitions` VALUES (55206, 1964, 13, 'honorários');
INSERT INTO `lang_definitions` VALUES (55207, 1965, 13, 'Taxa não é permitido');
INSERT INTO `lang_definitions` VALUES (55208, 1966, 13, 'Taxa Folha');
INSERT INTO `lang_definitions` VALUES (55209, 1967, 13, 'Taxa Folha Opções');
INSERT INTO `lang_definitions` VALUES (55210, 1968, 13, 'Taxas');
INSERT INTO `lang_definitions` VALUES (55211, 1969, 13, 'Feminino');
INSERT INTO `lang_definitions` VALUES (55212, 1970, 13, 'Feminino AP');
INSERT INTO `lang_definitions` VALUES (55213, 1971, 13, 'Preservativos Femininos');
INSERT INTO `lang_definitions` VALUES (55214, 1972, 13, 'Mulher G');
INSERT INTO `lang_definitions` VALUES (55215, 1973, 13, 'Feminino LC');
INSERT INTO `lang_definitions` VALUES (55216, 1974, 13, 'P Feminino');
INSERT INTO `lang_definitions` VALUES (55217, 1975, 13, 'Feminino Sintomas');
INSERT INTO `lang_definitions` VALUES (55218, 1976, 13, 'Feminino VSC');
INSERT INTO `lang_definitions` VALUES (55219, 1977, 13, 'Febre');
INSERT INTO `lang_definitions` VALUES (55220, 1978, 13, 'Febre:');
INSERT INTO `lang_definitions` VALUES (55221, 1979, 13, 'FH problemas do sangue');
INSERT INTO `lang_definitions` VALUES (55222, 1980, 13, 'Fibromiomas');
INSERT INTO `lang_definitions` VALUES (55223, 1984, 13, 'Arquivo');
INSERT INTO `lang_definitions` VALUES (55224, 1990, 13, 'Arquivo do quarto');
INSERT INTO `lang_definitions` VALUES (55225, 1991, 13, 'Arquivo para upload');
INSERT INTO `lang_definitions` VALUES (55226, 1993, 13, 'Arquivo com mesmo nome já existe no local:');
INSERT INTO `lang_definitions` VALUES (55227, 1994, 13, 'Filename');
INSERT INTO `lang_definitions` VALUES (55228, 1998, 13, 'Preencha aqui somente se o envio de notificação de e-mail para os utentes');
INSERT INTO `lang_definitions` VALUES (55229, 2001, 13, 'Geral');
INSERT INTO `lang_definitions` VALUES (55230, 2002, 13, 'Filtro para Constantes');
INSERT INTO `lang_definitions` VALUES (55231, 2006, 13, 'Filtros');
INSERT INTO `lang_definitions` VALUES (55232, 2008, 13, 'Diagnóstico Final');
INSERT INTO `lang_definitions` VALUES (55233, 2009, 13, 'O diagnóstico final pelo especialista');
INSERT INTO `lang_definitions` VALUES (55234, 2010, 13, 'Financeiro');
INSERT INTO `lang_definitions` VALUES (55235, 2012, 13, 'Relato Financeiro - nada');
INSERT INTO `lang_definitions` VALUES (55236, 2013, 13, 'Relato Financeiro - minhas Consultas');
INSERT INTO `lang_definitions` VALUES (55237, 2014, 13, 'Financeiro Revisão Data');
INSERT INTO `lang_definitions` VALUES (55238, 2016, 13, 'Pesq.');
INSERT INTO `lang_definitions` VALUES (55239, 2017, 13, 'Procurar Disponível');
INSERT INTO `lang_definitions` VALUES (55240, 2018, 13, 'Procurar Marcações Disponíveis');
INSERT INTO `lang_definitions` VALUES (55241, 2019, 13, 'Pesquisar Paciente');
INSERT INTO `lang_definitions` VALUES (55242, 2021, 13, 'Apreciação');
INSERT INTO `lang_definitions` VALUES (55243, 2022, 13, 'Descobertas por um especialista');
INSERT INTO `lang_definitions` VALUES (55244, 2023, 13, 'Agradável');
INSERT INTO `lang_definitions` VALUES (55245, 2026, 13, 'Primeiro');
INSERT INTO `lang_definitions` VALUES (55246, 2027, 13, 'Primeiro dia da semana');
INSERT INTO `lang_definitions` VALUES (55247, 2028, 13, 'Nome');
INSERT INTO `lang_definitions` VALUES (55248, 2029, 13, 'Nome');
INSERT INTO `lang_definitions` VALUES (55249, 2030, 13, 'Nome:');
INSERT INTO `lang_definitions` VALUES (55250, 2031, 13, 'Fitness');
INSERT INTO `lang_definitions` VALUES (55251, 2034, 13, 'Aptidão para jogar');
INSERT INTO `lang_definitions` VALUES (55252, 2035, 13, 'Fixar datas Consulta - as Consultas');
INSERT INTO `lang_definitions` VALUES (55253, 2036, 13, 'Fixar este');
INSERT INTO `lang_definitions` VALUES (55254, 2038, 13, 'Flatulência');
INSERT INTO `lang_definitions` VALUES (55255, 2039, 13, 'Fluxo');
INSERT INTO `lang_definitions` VALUES (55256, 2042, 13, 'Vacinação contra a gripe');
INSERT INTO `lang_definitions` VALUES (55257, 2043, 13, 'Problema de líquidos e eletrólitos');
INSERT INTO `lang_definitions` VALUES (55258, 2044, 13, 'FMS');
INSERT INTO `lang_definitions` VALUES (55259, 2046, 13, 'Siga manualmente');
INSERT INTO `lang_definitions` VALUES (55260, 2055, 13, 'Intolerância Alimentar');
INSERT INTO `lang_definitions` VALUES (55261, 2056, 13, 'Pé');
INSERT INTO `lang_definitions` VALUES (55262, 2057, 13, 'Problemas do Pé');
INSERT INTO `lang_definitions` VALUES (55263, 2058, 13, 'Pé:');
INSERT INTO `lang_definitions` VALUES (55264, 2059, 13, 'Football Injuries');
INSERT INTO `lang_definitions` VALUES (55265, 2061, 13, 'Futebol Injury Report');
INSERT INTO `lang_definitions` VALUES (55266, 2062, 13, 'Tipo de calçado');
INSERT INTO `lang_definitions` VALUES (55267, 2063, 13, 'para');
INSERT INTO `lang_definitions` VALUES (55268, 2074, 13, 'para:');
INSERT INTO `lang_definitions` VALUES (55269, 2078, 13, 'Antebraço');
INSERT INTO `lang_definitions` VALUES (55270, 2079, 13, 'Forma');
INSERT INTO `lang_definitions` VALUES (55271, 2080, 13, 'forma');
INSERT INTO `lang_definitions` VALUES (55272, 2081, 13, 'Formato');
INSERT INTO `lang_definitions` VALUES (55273, 2082, 13, 'formato');
INSERT INTO `lang_definitions` VALUES (55274, 2084, 13, 'Formato incorreto para NDC');
INSERT INTO `lang_definitions` VALUES (55275, 2089, 13, 'Formulários');
INSERT INTO `lang_definitions` VALUES (55276, 2090, 13, 'Formas de administração');
INSERT INTO `lang_definitions` VALUES (55277, 2092, 13, 'Páginas transmitir via Fax');
INSERT INTO `lang_definitions` VALUES (55278, 2094, 13, 'Quarta');
INSERT INTO `lang_definitions` VALUES (55279, 2095, 13, 'Fratura');
INSERT INTO `lang_definitions` VALUES (55280, 2096, 13, 'Fratura no Navicula');
INSERT INTO `lang_definitions` VALUES (55281, 2097, 13, 'Fratura do maléolo lateral');
INSERT INTO `lang_definitions` VALUES (55282, 2098, 13, 'A fratura do maléolo medial');
INSERT INTO `lang_definitions` VALUES (55283, 2099, 13, 'Fracture, da Base de quinta (5) Metatarsal');
INSERT INTO `lang_definitions` VALUES (55284, 2101, 13, 'Francês');
INSERT INTO `lang_definitions` VALUES (55285, 2104, 13, 'Freqüência');
INSERT INTO `lang_definitions` VALUES (55286, 2105, 13, 'Resfriados freqüentes');
INSERT INTO `lang_definitions` VALUES (55287, 2106, 13, 'Doenças frequentes');
INSERT INTO `lang_definitions` VALUES (55288, 2107, 13, 'Sex');
INSERT INTO `lang_definitions` VALUES (55289, 2108, 13, 'Sexta-feira');
INSERT INTO `lang_definitions` VALUES (55290, 2109, 13, 'De');
INSERT INTO `lang_definitions` VALUES (55291, 2110, 13, 'DA');
INSERT INTO `lang_definitions` VALUES (55292, 2113, 13, 'De:');
INSERT INTO `lang_definitions` VALUES (55293, 2114, 13, 'De:');
INSERT INTO `lang_definitions` VALUES (55294, 2115, 13, 'FROM_CITY');
INSERT INTO `lang_definitions` VALUES (55295, 2116, 13, 'FROM_FNAME');
INSERT INTO `lang_definitions` VALUES (55296, 2117, 13, 'FROM_LNAME');
INSERT INTO `lang_definitions` VALUES (55297, 2118, 13, 'FROM_MNAME');
INSERT INTO `lang_definitions` VALUES (55298, 2119, 13, 'FROM_PHONECELL');
INSERT INTO `lang_definitions` VALUES (55299, 2120, 13, 'FROM_POSTAL');
INSERT INTO `lang_definitions` VALUES (55300, 2121, 13, 'FROM_STATE');
INSERT INTO `lang_definitions` VALUES (55301, 2122, 13, 'FROM_STREET');
INSERT INTO `lang_definitions` VALUES (55302, 2123, 13, 'FROM_TITLE');
INSERT INTO `lang_definitions` VALUES (55303, 2124, 13, 'FROM_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (55304, 2125, 13, 'Recepção');
INSERT INTO `lang_definitions` VALUES (55305, 2126, 13, 'Arquivos da Recepção');
INSERT INTO `lang_definitions` VALUES (55306, 2127, 13, 'Relatório de Arquivos da Recepção Relatório');
INSERT INTO `lang_definitions` VALUES (55307, 2128, 13, 'Front Rec');
INSERT INTO `lang_definitions` VALUES (55308, 2129, 13, 'Frontal Direita:');
INSERT INTO `lang_definitions` VALUES (55309, 2130, 13, 'Nome Completo');
INSERT INTO `lang_definitions` VALUES (55310, 2135, 13, 'Completamente Tocar');
INSERT INTO `lang_definitions` VALUES (55311, 2136, 13, 'Full Training');
INSERT INTO `lang_definitions` VALUES (55312, 2138, 13, 'G');
INSERT INTO `lang_definitions` VALUES (55313, 2140, 13, 'Vesícula Biliar Condição');
INSERT INTO `lang_definitions` VALUES (55314, 2141, 13, 'Gall Stones');
INSERT INTO `lang_definitions` VALUES (55315, 2142, 13, 'Jogo Período');
INSERT INTO `lang_definitions` VALUES (55316, 2143, 13, 'Jogos');
INSERT INTO `lang_definitions` VALUES (55317, 2145, 13, 'jogos / eventos');
INSERT INTO `lang_definitions` VALUES (55318, 2146, 13, 'Jogos / Eventos Missed');
INSERT INTO `lang_definitions` VALUES (55319, 2147, 13, 'Gastrite');
INSERT INTO `lang_definitions` VALUES (55320, 2148, 13, 'Gastro Pain');
INSERT INTO `lang_definitions` VALUES (55321, 2149, 13, 'Gastrointestinais');
INSERT INTO `lang_definitions` VALUES (55322, 2150, 13, 'GCAC Statistics Report');
INSERT INTO `lang_definitions` VALUES (55323, 2152, 13, 'GCAC formulário visita está faltando');
INSERT INTO `lang_definitions` VALUES (55324, 2153, 13, 'Gênero');
INSERT INTO `lang_definitions` VALUES (55325, 2154, 13, 'Gênero');
INSERT INTO `lang_definitions` VALUES (55326, 2155, 13, 'Filtro');
INSERT INTO `lang_definitions` VALUES (55327, 2157, 13, 'Categoria de Serviços Gerais');
INSERT INTO `lang_definitions` VALUES (55328, 2159, 13, 'Gerar e transferir créditos HCFA 1500 papel');
INSERT INTO `lang_definitions` VALUES (55329, 2160, 13, 'Gerar e lote X12 download');
INSERT INTO `lang_definitions` VALUES (55330, 2166, 13, 'Gerar HCFA');
INSERT INTO `lang_definitions` VALUES (55331, 2168, 13, 'Gerar Carta');
INSERT INTO `lang_definitions` VALUES (55332, 2169, 13, 'Gerar carta a respeito');
INSERT INTO `lang_definitions` VALUES (55333, 2172, 13, 'Gerar relatório');
INSERT INTO `lang_definitions` VALUES (55334, 2174, 13, 'Gerar X12');
INSERT INTO `lang_definitions` VALUES (55335, 2176, 13, 'Geração de');
INSERT INTO `lang_definitions` VALUES (55336, 2177, 13, 'Gera');
INSERT INTO `lang_definitions` VALUES (55337, 2178, 13, 'Geniturinário');
INSERT INTO `lang_definitions` VALUES (55338, 2179, 13, 'Alemão');
INSERT INTO `lang_definitions` VALUES (55339, 2181, 13, 'Glaucoma');
INSERT INTO `lang_definitions` VALUES (55340, 2182, 13, 'Glaucoma na Família');
INSERT INTO `lang_definitions` VALUES (55341, 2183, 13, 'Global');
INSERT INTO `lang_definitions` VALUES (55342, 2184, 13, 'Global ID');
INSERT INTO `lang_definitions` VALUES (55343, 2188, 13, 'ir');
INSERT INTO `lang_definitions` VALUES (55344, 2189, 13, 'Ir');
INSERT INTO `lang_definitions` VALUES (55345, 2190, 13, 'Ir para');
INSERT INTO `lang_definitions` VALUES (55346, 2191, 13, 'Ir para a semana de');
INSERT INTO `lang_definitions` VALUES (55347, 2198, 13, 'Votação:');
INSERT INTO `lang_definitions` VALUES (55348, 2199, 13, 'gramas');
INSERT INTO `lang_definitions` VALUES (55349, 2200, 13, 'Total Geral');
INSERT INTO `lang_definitions` VALUES (55350, 2201, 13, 'Totais Gerais');
INSERT INTO `lang_definitions` VALUES (55351, 2205, 13, 'Grego');
INSERT INTO `lang_definitions` VALUES (55352, 2206, 13, 'Grupo');
INSERT INTO `lang_definitions` VALUES (55353, 2207, 13, 'Nome do Grupo');
INSERT INTO `lang_definitions` VALUES (55354, 2208, 13, 'Os nomes dos grupos não pode estar em branco');
INSERT INTO `lang_definitions` VALUES (55355, 2209, 13, 'Os nomes dos grupos não pode começar com números ou espaços.');
INSERT INTO `lang_definitions` VALUES (55356, 2210, 13, 'Os nomes dos grupos não pode começar com números.');
INSERT INTO `lang_definitions` VALUES (55357, 2211, 13, 'Produto');
INSERT INTO `lang_definitions` VALUES (55358, 2213, 13, 'Grupo:');
INSERT INTO `lang_definitions` VALUES (55359, 2214, 13, 'Nome do Grupo');
INSERT INTO `lang_definitions` VALUES (55360, 2215, 13, 'Grupos e Controles de Acesso');
INSERT INTO `lang_definitions` VALUES (55361, 2216, 13, 'Growth Chart');
INSERT INTO `lang_definitions` VALUES (55362, 2217, 13, 'Growth-chart');
INSERT INTO `lang_definitions` VALUES (55363, 2218, 13, 'Gotas');
INSERT INTO `lang_definitions` VALUES (55364, 2221, 13, 'Exame ginecológico');
INSERT INTO `lang_definitions` VALUES (55365, 2222, 13, 'h');
INSERT INTO `lang_definitions` VALUES (55366, 2223, 13, 'H.S.');
INSERT INTO `lang_definitions` VALUES (55367, 2224, 13, 'H / O Hepatite');
INSERT INTO `lang_definitions` VALUES (55368, 2225, 13, 'tinha sido excluído com sucesso. Qualquer sub-categorias se apresentam foram movidos abaixo');
INSERT INTO `lang_definitions` VALUES (55369, 2226, 13, 'Hematoma / contusão');
INSERT INTO `lang_definitions` VALUES (55370, 2227, 13, 'HAI Status');
INSERT INTO `lang_definitions` VALUES (55371, 2228, 13, 'Mão + dedos');
INSERT INTO `lang_definitions` VALUES (55372, 2229, 13, 'Mão Problemas');
INSERT INTO `lang_definitions` VALUES (55373, 2231, 13, 'Hardship w / o');
INSERT INTO `lang_definitions` VALUES (55374, 2232, 13, 'tem sido associada a visitar');
INSERT INTO `lang_definitions` VALUES (55375, 2238, 13, 'Atividades perigosas');
INSERT INTO `lang_definitions` VALUES (55376, 2239, 13, 'Atividades perigosas');
INSERT INTO `lang_definitions` VALUES (55377, 2240, 13, 'HCFA margem esquerda em pontos');
INSERT INTO `lang_definitions` VALUES (55378, 2241, 13, 'Margens HCFA');
INSERT INTO `lang_definitions` VALUES (55379, 2242, 13, 'HCFA margem superior nos pontos');
INSERT INTO `lang_definitions` VALUES (55380, 2244, 13, 'ele PostCalendar');
INSERT INTO `lang_definitions` VALUES (55381, 2245, 13, 'Cabeça');
INSERT INTO `lang_definitions` VALUES (55382, 2246, 13, 'Chefe Circ');
INSERT INTO `lang_definitions` VALUES (55383, 2247, 13, 'Perímetro cefálico');
INSERT INTO `lang_definitions` VALUES (55384, 2248, 13, 'Dor de cabeça');
INSERT INTO `lang_definitions` VALUES (55385, 2249, 13, 'Dores de cabeça');
INSERT INTO `lang_definitions` VALUES (55386, 2252, 13, 'Centro de saúde / clínica');
INSERT INTO `lang_definitions` VALUES (55387, 2253, 13, 'Organização em Defesa da Saúde');
INSERT INTO `lang_definitions` VALUES (55388, 2254, 13, 'Organização em Defesa da Saúde (HMO) Medicare Risk');
INSERT INTO `lang_definitions` VALUES (55389, 2255, 13, 'Perda de Audição');
INSERT INTO `lang_definitions` VALUES (55390, 2256, 13, 'Ataque do Coração');
INSERT INTO `lang_definitions` VALUES (55391, 2257, 13, 'Doenças do Coração');
INSERT INTO `lang_definitions` VALUES (55392, 2258, 13, 'Insuficiência Cardíaca');
INSERT INTO `lang_definitions` VALUES (55393, 2259, 13, 'Problema cardíaco');
INSERT INTO `lang_definitions` VALUES (55394, 2260, 13, 'Problemas cardíacos');
INSERT INTO `lang_definitions` VALUES (55395, 2261, 13, 'Cirurgia de Coração');
INSERT INTO `lang_definitions` VALUES (55396, 2262, 13, 'Transplante de Coração');
INSERT INTO `lang_definitions` VALUES (55397, 2263, 13, 'CORAÇÃO:');
INSERT INTO `lang_definitions` VALUES (55398, 2264, 13, 'Azia');
INSERT INTO `lang_definitions` VALUES (55399, 2265, 13, 'Quente ou Frio');
INSERT INTO `lang_definitions` VALUES (55400, 2266, 13, 'Quente ou Frio');
INSERT INTO `lang_definitions` VALUES (55401, 2268, 13, 'Hebraico');
INSERT INTO `lang_definitions` VALUES (55402, 2269, 13, 'HEENT');
INSERT INTO `lang_definitions` VALUES (55403, 2270, 13, 'Altura');
INSERT INTO `lang_definitions` VALUES (55404, 2271, 13, 'Ajuda');
INSERT INTO `lang_definitions` VALUES (55405, 2272, 13, 'ajuda');
INSERT INTO `lang_definitions` VALUES (55406, 2273, 13, 'Hematêmese');
INSERT INTO `lang_definitions` VALUES (55407, 2274, 13, 'Hematoquezia');
INSERT INTO `lang_definitions` VALUES (55408, 2275, 13, 'Hematológico');
INSERT INTO `lang_definitions` VALUES (55409, 2276, 13, 'Hematuria');
INSERT INTO `lang_definitions` VALUES (55410, 2277, 13, 'Hemoglobina');
INSERT INTO `lang_definitions` VALUES (55411, 2279, 13, 'Hemoptise');
INSERT INTO `lang_definitions` VALUES (55412, 2280, 13, 'Hepatite');
INSERT INTO `lang_definitions` VALUES (55413, 2281, 13, 'Hepatite A 1');
INSERT INTO `lang_definitions` VALUES (55414, 2282, 13, 'Hepatite A 2');
INSERT INTO `lang_definitions` VALUES (55415, 2283, 13, 'Hepatite B 1');
INSERT INTO `lang_definitions` VALUES (55416, 2284, 13, 'Hepatite B 2');
INSERT INTO `lang_definitions` VALUES (55417, 2285, 13, 'Hepatite B 3');
INSERT INTO `lang_definitions` VALUES (55418, 2286, 13, 'aqui');
INSERT INTO `lang_definitions` VALUES (55419, 2287, 13, 'Hernia Repair');
INSERT INTO `lang_definitions` VALUES (55420, 2288, 13, 'Hérnia de disco');
INSERT INTO `lang_definitions` VALUES (55421, 2289, 13, 'Herpes');
INSERT INTO `lang_definitions` VALUES (55422, 2290, 13, 'Hesitação');
INSERT INTO `lang_definitions` VALUES (55423, 2291, 13, 'Olá. Você está por aqui há');
INSERT INTO `lang_definitions` VALUES (55424, 2292, 13, 'Hib 1');
INSERT INTO `lang_definitions` VALUES (55425, 2293, 13, 'Hib 2');
INSERT INTO `lang_definitions` VALUES (55426, 2294, 13, 'Hib 3');
INSERT INTO `lang_definitions` VALUES (55427, 2295, 13, 'Hib 4');
INSERT INTO `lang_definitions` VALUES (55428, 2296, 13, 'Oculto');
INSERT INTO `lang_definitions` VALUES (55429, 2297, 13, 'Administração de Eventos Ocultos');
INSERT INTO `lang_definitions` VALUES (55430, 2298, 13, 'Ocultar');
INSERT INTO `lang_definitions` VALUES (55431, 2299, 13, 'Ocultar Detalhes');
INSERT INTO `lang_definitions` VALUES (55432, 2304, 13, 'Alto');
INSERT INTO `lang_definitions` VALUES (55433, 2305, 13, 'Alta Pressão Sanguínea');
INSERT INTO `lang_definitions` VALUES (55434, 2307, 13, 'anca + virilha');
INSERT INTO `lang_definitions` VALUES (55435, 2308, 13, 'anca e virilha');
INSERT INTO `lang_definitions` VALUES (55436, 2309, 13, 'Problemas no anca');
INSERT INTO `lang_definitions` VALUES (55437, 2310, 13, 'anca Replacement');
INSERT INTO `lang_definitions` VALUES (55438, 2311, 13, 'HIPAA Aviso Recebido');
INSERT INTO `lang_definitions` VALUES (55439, 2312, 13, 'Hirsutismo / Estrias');
INSERT INTO `lang_definitions` VALUES (55440, 2313, 13, 'Hispânico');
INSERT INTO `lang_definitions` VALUES (55441, 2317, 13, 'Histórico');
INSERT INTO `lang_definitions` VALUES (55442, 2318, 13, 'Dados Históricos');
INSERT INTO `lang_definitions` VALUES (55443, 2320, 13, 'História Murmur');
INSERT INTO `lang_definitions` VALUES (55444, 2322, 13, 'History of Heart Murmur');
INSERT INTO `lang_definitions` VALUES (55445, 2324, 13, 'HIV');
INSERT INTO `lang_definitions` VALUES (55446, 2325, 13, 'HL7 Viewer');
INSERT INTO `lang_definitions` VALUES (55447, 2328, 13, 'Segure a tecla [Ctrl] para seleção múltipla ou desfazer seleção');
INSERT INTO `lang_definitions` VALUES (55448, 2329, 13, 'Segue a tecla [Ctrl] para selecionar múltiplos itens');
INSERT INTO `lang_definitions` VALUES (55449, 2330, 13, 'Segure a tecla [Ctrl] para selecionar vários esquadrões');
INSERT INTO `lang_definitions` VALUES (55450, 2331, 13, 'Início');
INSERT INTO `lang_definitions` VALUES (55451, 2332, 13, 'Telefone Residencial');
INSERT INTO `lang_definitions` VALUES (55452, 2333, 13, 'Número de telefone residencial');
INSERT INTO `lang_definitions` VALUES (55453, 2334, 13, 'Sem-teto ou similar?');
INSERT INTO `lang_definitions` VALUES (55454, 2335, 13, 'Sem-teto, etc');
INSERT INTO `lang_definitions` VALUES (55455, 2336, 13, 'Sem-teto, etc.');
INSERT INTO `lang_definitions` VALUES (55456, 2340, 13, 'Horas');
INSERT INTO `lang_definitions` VALUES (55457, 2341, 13, 'Como a Lesão Ocorreu?');
INSERT INTO `lang_definitions` VALUES (55458, 2342, 13, 'Como a Lesão Ocorreu?:');
INSERT INTO `lang_definitions` VALUES (55459, 2344, 13, 'Quantos meses à frente para consultar os próximos eventos?');
INSERT INTO `lang_definitions` VALUES (55460, 2345, 13, 'HPI:');
INSERT INTO `lang_definitions` VALUES (55461, 2347, 13, 'HTML');
INSERT INTO `lang_definitions` VALUES (55462, 2355, 13, 'Hiperatividade');
INSERT INTO `lang_definitions` VALUES (55463, 2356, 13, 'Hipertensão');
INSERT INTO `lang_definitions` VALUES (55464, 2359, 13, 'Hipertireoidismo');
INSERT INTO `lang_definitions` VALUES (55465, 2360, 13, 'Hipotireoidismo');
INSERT INTO `lang_definitions` VALUES (55466, 2361, 13, 'Histerectomia');
INSERT INTO `lang_definitions` VALUES (55467, 2362, 13, 'I');
INSERT INTO `lang_definitions` VALUES (55468, 2363, 13, 'Estou ocupado durante esse tempo.');
INSERT INTO `lang_definitions` VALUES (55469, 2364, 13, 'Eu não tenho permissão para ler');
INSERT INTO `lang_definitions` VALUES (55470, 2365, 13, 'CID');
INSERT INTO `lang_definitions` VALUES (55471, 2368, 13, 'CID9');
INSERT INTO `lang_definitions` VALUES (55472, 2371, 13, 'RG');
INSERT INTO `lang_definitions` VALUES (55473, 2373, 13, 'Identificação não pode estar em branco');
INSERT INTO `lang_definitions` VALUES (55474, 2375, 13, 'IDays');
INSERT INTO `lang_definitions` VALUES (55475, 2376, 13, 'logado como');
INSERT INTO `lang_definitions` VALUES (55476, 2377, 13, '(Identificador de uma palavra)');
INSERT INTO `lang_definitions` VALUES (55477, 2380, 13, 'Se todos os dados para todas as colunas são completos para este formulário');
INSERT INTO `lang_definitions` VALUES (55478, 2383, 13, 'Se o nome, qualquer parte do apelido, ou sobrenome, nome');
INSERT INTO `lang_definitions` VALUES (55479, 2384, 13, 'Se pagar por');
INSERT INTO `lang_definitions` VALUES (55480, 2388, 13, 'Se desempregado entra Estudante');
INSERT INTO `lang_definitions` VALUES (55481, 2391, 13, 'Se você tiver escolhido para carregar as remessas eletrônicas, em seguida, a janela de pesquisa redisplays com as faturas correspondentes a partir do arquivo X12. Você pode clicar em qualquer um destes números de fatura (como descrito abaixo) se você deseja fazer as correções antes do envio de informações é aplicada. Para aplicar as alterações, clique no botão Arquivo Processo ERA, na parte inferior da página. Isto produzirá uma nova janela com um relatório detalhado.');
INSERT INTO `lang_definitions` VALUES (55482, 2392, 13, 'Se você digitou uma data de pagamento na página de pesquisa, esta irá substituir a data de lançamento de pagamentos e ajustes que são de outra tiradas do arquivo X12. Isso pode ser útil para fins de notificação, se você quiser que o seu relatório de receitas para usar a sua data de lançamento, em vez de a companhia de seguros da data de processamento. Note que isso vai afetar também as datas de pagamentos, antes e ajustes que são postos em créditos secundário.');
INSERT INTO `lang_definitions` VALUES (55483, 2393, 13, 'Se pretender alterar os tipos de dados, ou adicionar linhas ou colunas');
INSERT INTO `lang_definitions` VALUES (55484, 2396, 13, 'Doença');
INSERT INTO `lang_definitions` VALUES (55485, 2397, 13, 'IM');
INSERT INTO `lang_definitions` VALUES (55486, 2399, 13, 'Vacinação');
INSERT INTO `lang_definitions` VALUES (55487, 2403, 13, 'Lote Número da Vacina');
INSERT INTO `lang_definitions` VALUES (55488, 2404, 13, 'Fabricante da Vacina');
INSERT INTO `lang_definitions` VALUES (55489, 2408, 13, 'Vacinas');
INSERT INTO `lang_definitions` VALUES (55490, 2409, 13, 'Vacinar');
INSERT INTO `lang_definitions` VALUES (55491, 2410, 13, 'Imunológicos');
INSERT INTO `lang_definitions` VALUES (55492, 2411, 13, 'Implantes');
INSERT INTO `lang_definitions` VALUES (55493, 2412, 13, 'Importar');
INSERT INTO `lang_definitions` VALUES (55494, 2413, 13, 'Importar certificado p/ o browser.');
INSERT INTO `lang_definitions` VALUES (55495, 2414, 13, 'Importar configuração');
INSERT INTO `lang_definitions` VALUES (55496, 2415, 13, 'Paciente de Importação');
INSERT INTO `lang_definitions` VALUES (55497, 2416, 13, 'Importar Informações do Paciente');
INSERT INTO `lang_definitions` VALUES (55498, 2419, 13, 'Importado da Contabilidade');
INSERT INTO `lang_definitions` VALUES (55499, 2420, 13, 'Melhoria');
INSERT INTO `lang_definitions` VALUES (55500, 2421, 13, 'em');
INSERT INTO `lang_definitions` VALUES (55501, 2422, 13, 'EM');
INSERT INTO `lang_definitions` VALUES (55502, 2423, 13, 'em cada olho');
INSERT INTO `lang_definitions` VALUES (55503, 2424, 13, 'no olho esquerdo');
INSERT INTO `lang_definitions` VALUES (55504, 2425, 13, 'na narina');
INSERT INTO `lang_definitions` VALUES (55505, 2426, 13, 'Na Clínica - Disponível');
INSERT INTO `lang_definitions` VALUES (55506, 2427, 13, 'no olho direito');
INSERT INTO `lang_definitions` VALUES (55507, 2428, 13, 'em casa');
INSERT INTO `lang_definitions` VALUES (55508, 2429, 13, 'Inativo');
INSERT INTO `lang_definitions` VALUES (55509, 2430, 13, 'Inativo Dias');
INSERT INTO `lang_definitions` VALUES (55510, 2434, 13, 'Incluir os usuários inativos');
INSERT INTO `lang_definitions` VALUES (55511, 2435, 13, 'Incluir Uncategorized');
INSERT INTO `lang_definitions` VALUES (55512, 2437, 13, 'Incluir dados vitais');
INSERT INTO `lang_definitions` VALUES (55513, 2438, 13, 'Incluir dados vitais?');
INSERT INTO `lang_definitions` VALUES (55514, 2440, 13, 'Renda');
INSERT INTO `lang_definitions` VALUES (55515, 2442, 13, 'Aborto incompleto Tratamento');
INSERT INTO `lang_definitions` VALUES (55516, 2443, 13, 'Incontinência');
INSERT INTO `lang_definitions` VALUES (55517, 2446, 13, 'aumentou:');
INSERT INTO `lang_definitions` VALUES (55518, 2447, 13, 'Seguro de Indenização');
INSERT INTO `lang_definitions` VALUES (55519, 2448, 13, 'Indeterminado');
INSERT INTO `lang_definitions` VALUES (55520, 2450, 13, 'Indica anormalidade');
INSERT INTO `lang_definitions` VALUES (55521, 2451, 13, 'Indica se este problema está atualmente ativo');
INSERT INTO `lang_definitions` VALUES (55522, 2454, 13, 'Indigentes pacientes relatam');
INSERT INTO `lang_definitions` VALUES (55523, 2455, 13, 'Indigentes');
INSERT INTO `lang_definitions` VALUES (55524, 2456, 13, 'Aborto induzido');
INSERT INTO `lang_definitions` VALUES (55525, 2458, 13, 'Infecção / Abscesso');
INSERT INTO `lang_definitions` VALUES (55526, 2459, 13, 'Infecções');
INSERT INTO `lang_definitions` VALUES (55527, 2460, 13, 'Infertil Couns');
INSERT INTO `lang_definitions` VALUES (55528, 2461, 13, 'Infertilidade');
INSERT INTO `lang_definitions` VALUES (55529, 2462, 13, 'Influenza 1');
INSERT INTO `lang_definitions` VALUES (55530, 2463, 13, 'Influenza 2');
INSERT INTO `lang_definitions` VALUES (55531, 2467, 13, 'Info');
INSERT INTO `lang_definitions` VALUES (55532, 2468, 13, 'Info teste 1');
INSERT INTO `lang_definitions` VALUES (55533, 2469, 13, 'Info teste 2');
INSERT INTO `lang_definitions` VALUES (55534, 2470, 13, 'Info teste 3');
INSERT INTO `lang_definitions` VALUES (55535, 2471, 13, 'Info teste 4');
INSERT INTO `lang_definitions` VALUES (55536, 2472, 13, 'Info teste 5');
INSERT INTO `lang_definitions` VALUES (55537, 2473, 13, 'Info teste 6');
INSERT INTO `lang_definitions` VALUES (55538, 2474, 13, 'inalações');
INSERT INTO `lang_definitions` VALUES (55539, 2475, 13, 'inhilations');
INSERT INTO `lang_definitions` VALUES (55540, 2476, 13, 'Usuário inicial');
INSERT INTO `lang_definitions` VALUES (55541, 2478, 13, 'Injetáveis');
INSERT INTO `lang_definitions` VALUES (55542, 2479, 13, 'Injeção');
INSERT INTO `lang_definitions` VALUES (55543, 2481, 13, 'Feridos Out');
INSERT INTO `lang_definitions` VALUES (55544, 2482, 13, 'Lesão');
INSERT INTO `lang_definitions` VALUES (55545, 2483, 13, 'Mecanismo de lesão');
INSERT INTO `lang_definitions` VALUES (55546, 2484, 13, 'Lesão relatório geral');
INSERT INTO `lang_definitions` VALUES (55547, 2485, 13, 'Vigilância de Lesões');
INSERT INTO `lang_definitions` VALUES (55548, 2486, 13, 'Tipo de lesão');
INSERT INTO `lang_definitions` VALUES (55549, 2489, 13, 'Input Fields');
INSERT INTO `lang_definitions` VALUES (55550, 2494, 13, 'Ins ajustar');
INSERT INTO `lang_definitions` VALUES (55551, 2495, 13, 'Ins agregação');
INSERT INTO `lang_definitions` VALUES (55552, 2499, 13, 'Ins excesso');
INSERT INTO `lang_definitions` VALUES (55553, 2501, 13, 'Restituição Ins');
INSERT INTO `lang_definitions` VALUES (55554, 2502, 13, 'Ins Resumo');
INSERT INTO `lang_definitions` VALUES (55555, 2503, 13, 'Ins1');
INSERT INTO `lang_definitions` VALUES (55556, 2504, 13, 'Ins2');
INSERT INTO `lang_definitions` VALUES (55557, 2505, 13, 'Ins3');
INSERT INTO `lang_definitions` VALUES (55558, 2506, 13, 'Inserir falhou:');
INSERT INTO `lang_definitions` VALUES (55559, 2507, 13, 'Inserir eventos antigos em tabelas');
INSERT INTO `lang_definitions` VALUES (55560, 2508, 13, 'Insonia');
INSERT INTO `lang_definitions` VALUES (55561, 2510, 13, 'Inspeção');
INSERT INTO `lang_definitions` VALUES (55562, 2511, 13, 'Instabilidade / subluxação');
INSERT INTO `lang_definitions` VALUES (55563, 2514, 13, 'instalar DB');
INSERT INTO `lang_definitions` VALUES (55564, 2516, 13, 'Instruída');
INSERT INTO `lang_definitions` VALUES (55565, 2518, 13, 'Instruções:');
INSERT INTO `lang_definitions` VALUES (55566, 2520, 13, 'Insulino-dependente');
INSERT INTO `lang_definitions` VALUES (55567, 2521, 13, 'Seguros');
INSERT INTO `lang_definitions` VALUES (55568, 2522, 13, 'seguro');
INSERT INTO `lang_definitions` VALUES (55569, 2526, 13, 'Seguradoras');
INSERT INTO `lang_definitions` VALUES (55570, 2527, 13, 'Companhia de Seguros');
INSERT INTO `lang_definitions` VALUES (55571, 2528, 13, 'Companhia de Seguros de Pesquisa / Adicionar');
INSERT INTO `lang_definitions` VALUES (55572, 2529, 13, 'Dados Seguros');
INSERT INTO `lang_definitions` VALUES (55573, 2531, 13, 'Seguros Números');
INSERT INTO `lang_definitions` VALUES (55574, 2533, 13, 'Operadora de Seguros');
INSERT INTO `lang_definitions` VALUES (55575, 2535, 13, 'Ingestão de Conclusão');
INSERT INTO `lang_definitions` VALUES (55576, 2536, 13, 'Data de admissão');
INSERT INTO `lang_definitions` VALUES (55577, 2537, 13, 'Declínio Intelectual');
INSERT INTO `lang_definitions` VALUES (55578, 2538, 13, 'Erro interno - sem páginas foram selecionados!');
INSERT INTO `lang_definitions` VALUES (55579, 2539, 13, 'Erro interno - identificação do paciente não foi fornecida!');
INSERT INTO `lang_definitions` VALUES (55580, 2540, 13, 'Interno erro ao aceder ao ficheiro uploaded!');
INSERT INTO `lang_definitions` VALUES (55581, 2541, 13, 'Erro interno!');
INSERT INTO `lang_definitions` VALUES (55582, 2542, 13, 'Erro interno, nenhuma droga ID especificado!');
INSERT INTO `lang_definitions` VALUES (55583, 2544, 13, 'Erro interno: reclamação');
INSERT INTO `lang_definitions` VALUES (55584, 2545, 13, 'Erro interno: consulta \'');
INSERT INTO `lang_definitions` VALUES (55585, 2546, 13, 'Erro interno: PID ou Consulta está faltando.');
INSERT INTO `lang_definitions` VALUES (55586, 2548, 13, 'Interno Identifier (PID)');
INSERT INTO `lang_definitions` VALUES (55587, 2549, 13, 'Interno Referências');
INSERT INTO `lang_definitions` VALUES (55588, 2551, 13, 'Direito Internacional');
INSERT INTO `lang_definitions` VALUES (55589, 2552, 13, 'Intérprete');
INSERT INTO `lang_definitions` VALUES (55590, 2553, 13, 'Interpreter needed?');
INSERT INTO `lang_definitions` VALUES (55591, 2554, 13, 'Interstitial Lung Disease');
INSERT INTO `lang_definitions` VALUES (55592, 2555, 13, 'Intervalo');
INSERT INTO `lang_definitions` VALUES (55593, 2560, 13, 'Intolerância');
INSERT INTO `lang_definitions` VALUES (55594, 2561, 13, 'intramuscular');
INSERT INTO `lang_definitions` VALUES (55595, 2562, 13, 'intravenosa');
INSERT INTO `lang_definitions` VALUES (55596, 2563, 13, 'Introdução');
INSERT INTO `lang_definitions` VALUES (55597, 2567, 13, 'Inválido ou faltando ordenante na fonte para o código');
INSERT INTO `lang_definitions` VALUES (55598, 2569, 13, 'Invalid Service Códigos');
INSERT INTO `lang_definitions` VALUES (55599, 2570, 13, 'Invalid denominação de origem \"\"');
INSERT INTO `lang_definitions` VALUES (55600, 2572, 13, 'InvAmt');
INSERT INTO `lang_definitions` VALUES (55601, 2573, 13, 'Inventário');
INSERT INTO `lang_definitions` VALUES (55602, 2577, 13, 'Inventário não está disponível para este fim.');
INSERT INTO `lang_definitions` VALUES (55603, 2578, 13, 'Inventário');
INSERT INTO `lang_definitions` VALUES (55604, 2580, 13, 'Fatura');
INSERT INTO `lang_definitions` VALUES (55605, 2581, 13, 'fatura');
INSERT INTO `lang_definitions` VALUES (55606, 2584, 13, 'Data da fatura');
INSERT INTO `lang_definitions` VALUES (55607, 2585, 13, 'Fatura não tem data!');
INSERT INTO `lang_definitions` VALUES (55608, 2591, 13, 'Fatura:');
INSERT INTO `lang_definitions` VALUES (55609, 2595, 13, 'IPPF SRH dados para');
INSERT INTO `lang_definitions` VALUES (55610, 2596, 13, 'IPPF Relatório de Estatísticas');
INSERT INTO `lang_definitions` VALUES (55611, 2598, 13, 'VPI 1');
INSERT INTO `lang_definitions` VALUES (55612, 2599, 13, 'VPI 2');
INSERT INTO `lang_definitions` VALUES (55613, 2600, 13, 'VPI 3');
INSERT INTO `lang_definitions` VALUES (55614, 2601, 13, 'VPI 4');
INSERT INTO `lang_definitions` VALUES (55615, 2602, 13, 'Batimento cardíaco irregular');
INSERT INTO `lang_definitions` VALUES (55616, 2603, 13, 'Irritabilidade');
INSERT INTO `lang_definitions` VALUES (55617, 2604, 13, 'Irritação');
INSERT INTO `lang_definitions` VALUES (55618, 2608, 13, 'é um campo obrigatório.');
INSERT INTO `lang_definitions` VALUES (55619, 2609, 13, 'é um nó raiz e não pode ser excluído.');
INSERT INTO `lang_definitions` VALUES (55620, 2612, 13, 'não é válida (frações decimais são OK).');
INSERT INTO `lang_definitions` VALUES (55621, 2613, 13, 'PHP é utilizando o modo de segurança?');
INSERT INTO `lang_definitions` VALUES (55622, 2627, 13, 'problema');
INSERT INTO `lang_definitions` VALUES (55623, 2628, 13, 'Problema');
INSERT INTO `lang_definitions` VALUES (55624, 2634, 13, 'Questões');
INSERT INTO `lang_definitions` VALUES (55625, 2636, 13, 'Ocorrências (Lesões / Medical / Alergia):');
INSERT INTO `lang_definitions` VALUES (55626, 2637, 13, 'Questões e Consultas');
INSERT INTO `lang_definitions` VALUES (55627, 2638, 13, 'Questões e Consultas para');
INSERT INTO `lang_definitions` VALUES (55628, 2639, 13, 'Questões não autorizado');
INSERT INTO `lang_definitions` VALUES (55629, 2640, 13, 'A seção');
INSERT INTO `lang_definitions` VALUES (55630, 2642, 13, 'Item');
INSERT INTO `lang_definitions` VALUES (55631, 2643, 13, 'item');
INSERT INTO `lang_definitions` VALUES (55632, 2645, 13, 'Carregar itens não');
INSERT INTO `lang_definitions` VALUES (55633, 2647, 13, 'DIU');
INSERT INTO `lang_definitions` VALUES (55634, 2648, 13, 'IV');
INSERT INTO `lang_definitions` VALUES (55635, 2650, 13, 'Janeiro');
INSERT INTO `lang_definitions` VALUES (55636, 2652, 13, 'Icterícia');
INSERT INTO `lang_definitions` VALUES (55637, 2653, 13, 'Especialidade');
INSERT INTO `lang_definitions` VALUES (55638, 2654, 13, 'Job ID');
INSERT INTO `lang_definitions` VALUES (55639, 2655, 13, 'Luxações articulares');
INSERT INTO `lang_definitions` VALUES (55640, 2656, 13, 'Dor nas Articulações');
INSERT INTO `lang_definitions` VALUES (55641, 2657, 13, 'Entorses Comum');
INSERT INTO `lang_definitions` VALUES (55642, 2659, 13, 'Julho');
INSERT INTO `lang_definitions` VALUES (55643, 2661, 13, 'Junho');
INSERT INTO `lang_definitions` VALUES (55644, 2662, 13, 'Logo abaixo as informações de seleção é uma área azul onde você colocou em seus parâmetros de busca. Você pode pesquisar por nome do paciente, número de registro, número ou a data da Consulta de serviço, ou qualquer combinação destes. Você também pode selecionar se você quiser ver todas as notas fiscais, faturas em aberto, ou que são apenas faturas devidas (pelo paciente). Clique no botão Procurar para executar a pesquisa.');
INSERT INTO `lang_definitions` VALUES (55645, 2663, 13, 'Somente Minhas');
INSERT INTO `lang_definitions` VALUES (55646, 2665, 13, 'Justificar');
INSERT INTO `lang_definitions` VALUES (55647, 2666, 13, 'Justificar / Save');
INSERT INTO `lang_definitions` VALUES (55648, 2668, 13, 'ok, aqui está o resto');
INSERT INTO `lang_definitions` VALUES (55649, 2670, 13, 'Palavras-chave');
INSERT INTO `lang_definitions` VALUES (55650, 2671, 13, 'kg');
INSERT INTO `lang_definitions` VALUES (55651, 2672, 13, 'kg / m ^ 2');
INSERT INTO `lang_definitions` VALUES (55652, 2673, 13, 'Kidney Cancer');
INSERT INTO `lang_definitions` VALUES (55653, 2674, 13, 'Insuficiência Renal');
INSERT INTO `lang_definitions` VALUES (55654, 2675, 13, 'Infecções do Rim');
INSERT INTO `lang_definitions` VALUES (55655, 2676, 13, 'Pedras nos rins');
INSERT INTO `lang_definitions` VALUES (55656, 2677, 13, 'Transplante renal');
INSERT INTO `lang_definitions` VALUES (55657, 2678, 13, 'Joelho');
INSERT INTO `lang_definitions` VALUES (55658, 2679, 13, 'Problemas do Joelho');
INSERT INTO `lang_definitions` VALUES (55659, 2680, 13, 'Recolocação do joelho');
INSERT INTO `lang_definitions` VALUES (55660, 2682, 13, 'Lab');
INSERT INTO `lang_definitions` VALUES (55661, 2687, 13, 'Lab Report');
INSERT INTO `lang_definitions` VALUES (55662, 2693, 13, 'Rótulo');
INSERT INTO `lang_definitions` VALUES (55663, 2694, 13, 'Rótulo não pode estar em branco');
INSERT INTO `lang_definitions` VALUES (55664, 2695, 13, 'Label Cols');
INSERT INTO `lang_definitions` VALUES (55665, 2697, 13, 'LabelCols deve ser um número entre 1 e 999');
INSERT INTO `lang_definitions` VALUES (55666, 2698, 13, 'Labels');
INSERT INTO `lang_definitions` VALUES (55667, 2699, 13, 'Labs');
INSERT INTO `lang_definitions` VALUES (55668, 2700, 13, 'Laceração condição de pele /');
INSERT INTO `lang_definitions` VALUES (55669, 2701, 13, 'Laceração / abrasão');
INSERT INTO `lang_definitions` VALUES (55670, 2702, 13, 'Linguagem');
INSERT INTO `lang_definitions` VALUES (55671, 2703, 13, 'Código de idioma');
INSERT INTO `lang_definitions` VALUES (55672, 2704, 13, 'Definição de linguagem acrescentado');
INSERT INTO `lang_definitions` VALUES (55673, 2705, 13, 'Language Interface Tool');
INSERT INTO `lang_definitions` VALUES (55674, 2706, 13, 'Lista de Língua (escrever, adicionar opcional)');
INSERT INTO `lang_definitions` VALUES (55675, 2707, 13, 'Nome Language');
INSERT INTO `lang_definitions` VALUES (55676, 2708, 13, 'Idioma:');
INSERT INTO `lang_definitions` VALUES (55677, 2710, 13, 'Último');
INSERT INTO `lang_definitions` VALUES (55678, 2711, 13, 'Data Última');
INSERT INTO `lang_definitions` VALUES (55679, 2712, 13, 'Data da última fatura:');
INSERT INTO `lang_definitions` VALUES (55680, 2714, 13, 'Última Consulta');
INSERT INTO `lang_definitions` VALUES (55681, 2717, 13, 'Sobrenome');
INSERT INTO `lang_definitions` VALUES (55682, 2718, 13, 'Sobrenome');
INSERT INTO `lang_definitions` VALUES (55683, 2719, 13, 'Sobrenome');
INSERT INTO `lang_definitions` VALUES (55684, 2722, 13, 'Last Saved');
INSERT INTO `lang_definitions` VALUES (55685, 2723, 13, 'Última atualização por');
INSERT INTO `lang_definitions` VALUES (55686, 2725, 13, 'Sua última visita');
INSERT INTO `lang_definitions` VALUES (55687, 2726, 13, 'A recorrência tardia (2-12 Mo)');
INSERT INTO `lang_definitions` VALUES (55688, 2727, 13, 'Do maléolo lateral');
INSERT INTO `lang_definitions` VALUES (55689, 2728, 13, 'Maléolo lateral:');
INSERT INTO `lang_definitions` VALUES (55690, 2731, 13, 'deslocada lateralmente PMI:');
INSERT INTO `lang_definitions` VALUES (55691, 2732, 13, 'Layout Baseado');
INSERT INTO `lang_definitions` VALUES (55692, 2733, 13, 'Editor de Layout');
INSERT INTO `lang_definitions` VALUES (55693, 2734, 13, 'Grupos Layout');
INSERT INTO `lang_definitions` VALUES (55694, 2736, 13, 'Layout baseado Visite Formulários');
INSERT INTO `lang_definitions` VALUES (55695, 2737, 13, 'Layouts');
INSERT INTO `lang_definitions` VALUES (55696, 2738, 13, 'lb');
INSERT INTO `lang_definitions` VALUES (55697, 2739, 13, 'lbs');
INSERT INTO `lang_definitions` VALUES (55698, 2740, 13, 'LDL');
INSERT INTO `lang_definitions` VALUES (55699, 2741, 13, 'deixe em branco se ainda está ativo');
INSERT INTO `lang_definitions` VALUES (55700, 2743, 13, 'Deixe em branco para manter inalterada a senha.');
INSERT INTO `lang_definitions` VALUES (55701, 2744, 13, 'Deixar recado com');
INSERT INTO `lang_definitions` VALUES (55702, 2745, 13, 'Deixe o formulário');
INSERT INTO `lang_definitions` VALUES (55703, 2747, 13, 'Esquerdo');
INSERT INTO `lang_definitions` VALUES (55704, 2748, 13, 'Orelha Esquerda');
INSERT INTO `lang_definitions` VALUES (55705, 2749, 13, 'orelha esquerda');
INSERT INTO `lang_definitions` VALUES (55706, 2750, 13, 'Esquerda:');
INSERT INTO `lang_definitions` VALUES (55707, 2751, 13, 'Esquerda:');
INSERT INTO `lang_definitions` VALUES (55708, 2752, 13, 'Dor na Perna / cólicas');
INSERT INTO `lang_definitions` VALUES (55709, 2753, 13, 'Legal');
INSERT INTO `lang_definitions` VALUES (55710, 2755, 13, 'Legenda:');
INSERT INTO `lang_definitions` VALUES (55711, 2756, 13, 'Comprimento');
INSERT INTO `lang_definitions` VALUES (55712, 2760, 13, 'Menos de informações privado (escrever, adicionar opcional)');
INSERT INTO `lang_definitions` VALUES (55713, 2761, 13, 'Carta');
INSERT INTO `lang_definitions` VALUES (55714, 2762, 13, 'Letter Generator');
INSERT INTO `lang_definitions` VALUES (55715, 2766, 13, 'Nível de urgência');
INSERT INTO `lang_definitions` VALUES (55716, 2767, 13, 'Responsabilidade');
INSERT INTO `lang_definitions` VALUES (55717, 2768, 13, 'Responsabilidade Médica');
INSERT INTO `lang_definitions` VALUES (55718, 2769, 13, 'RG');
INSERT INTO `lang_definitions` VALUES (55719, 2773, 13, 'Hábitos');
INSERT INTO `lang_definitions` VALUES (55720, 2775, 13, 'Ligamento lágrima ou entorse');
INSERT INTO `lang_definitions` VALUES (55721, 2777, 13, 'Limite de Eventos');
INSERT INTO `lang_definitions` VALUES (55722, 2786, 13, 'Lista');
INSERT INTO `lang_definitions` VALUES (55723, 2787, 13, 'Caixa de lista');
INSERT INTO `lang_definitions` VALUES (55724, 2788, 13, 'caixa de lista');
INSERT INTO `lang_definitions` VALUES (55725, 2789, 13, 'w caixa de lista / add');
INSERT INTO `lang_definitions` VALUES (55726, 2790, 13, 'W Lista de caixa / add');
INSERT INTO `lang_definitions` VALUES (55727, 2791, 13, 'List Editor');
INSERT INTO `lang_definitions` VALUES (55728, 2793, 13, 'Lista de grupos');
INSERT INTO `lang_definitions` VALUES (55729, 2794, 13, 'Seguradoras Lista');
INSERT INTO `lang_definitions` VALUES (55730, 2795, 13, 'Os itens da lista não pode começar com um número.');
INSERT INTO `lang_definitions` VALUES (55731, 2796, 13, 'Os itens da lista contém caracteres ilegais (s).');
INSERT INTO `lang_definitions` VALUES (55732, 2797, 13, 'Lista de listas');
INSERT INTO `lang_definitions` VALUES (55733, 2798, 13, 'Nome da lista');
INSERT INTO `lang_definitions` VALUES (55734, 2799, 13, 'Lista de nomes não podem começar com números.');
INSERT INTO `lang_definitions` VALUES (55735, 2800, 13, 'Prescrição List');
INSERT INTO `lang_definitions` VALUES (55736, 2804, 13, 'Listas');
INSERT INTO `lang_definitions` VALUES (55737, 2807, 13, 'LLL:');
INSERT INTO `lang_definitions` VALUES (55738, 2808, 13, 'LMP');
INSERT INTO `lang_definitions` VALUES (55739, 2810, 13, 'Definições de carga');
INSERT INTO `lang_definitions` VALUES (55740, 2815, 13, 'CARGA');
INSERT INTO `lang_definitions` VALUES (55741, 2817, 13, 'LOC');
INSERT INTO `lang_definitions` VALUES (55742, 2818, 13, 'Local');
INSERT INTO `lang_definitions` VALUES (55743, 2820, 13, 'Estado');
INSERT INTO `lang_definitions` VALUES (55744, 2821, 13, 'Local');
INSERT INTO `lang_definitions` VALUES (55745, 2824, 13, 'Localização não especificada');
INSERT INTO `lang_definitions` VALUES (55746, 2827, 13, 'Localização:');
INSERT INTO `lang_definitions` VALUES (55747, 2832, 13, 'Logado');
INSERT INTO `lang_definitions` VALUES (55748, 2833, 13, 'Logado como');
INSERT INTO `lang_definitions` VALUES (55749, 2834, 13, 'Logado como:');
INSERT INTO `lang_definitions` VALUES (55750, 2835, 13, 'Desconectado.');
INSERT INTO `lang_definitions` VALUES (55751, 2837, 13, 'Login');
INSERT INTO `lang_definitions` VALUES (55752, 2838, 13, 'login');
INSERT INTO `lang_definitions` VALUES (55753, 2841, 13, 'Sair');
INSERT INTO `lang_definitions` VALUES (55754, 2842, 13, 'sair');
INSERT INTO `lang_definitions` VALUES (55755, 2843, 13, 'Históricos');
INSERT INTO `lang_definitions` VALUES (55756, 2844, 13, 'Históricos Viewer');
INSERT INTO `lang_definitions` VALUES (55757, 2845, 13, 'Look Up');
INSERT INTO `lang_definitions` VALUES (55758, 2846, 13, 'Lote');
INSERT INTO `lang_definitions` VALUES (55759, 2847, 13, 'Lote ID faltando!');
INSERT INTO `lang_definitions` VALUES (55760, 2848, 13, 'Número de lote');
INSERT INTO `lang_definitions` VALUES (55761, 2849, 13, 'Baixo');
INSERT INTO `lang_definitions` VALUES (55762, 2851, 13, 'Perna');
INSERT INTO `lang_definitions` VALUES (55763, 2853, 13, 'Coluna lombar');
INSERT INTO `lang_definitions` VALUES (55764, 2854, 13, 'Horário de Almoço');
INSERT INTO `lang_definitions` VALUES (55765, 2855, 13, 'Horário de Almoço');
INSERT INTO `lang_definitions` VALUES (55766, 2856, 13, 'Câncer de Pulmão');
INSERT INTO `lang_definitions` VALUES (55767, 2857, 13, 'Cirurgia de Câncer de Pulmão');
INSERT INTO `lang_definitions` VALUES (55768, 2858, 13, 'Pulmões:');
INSERT INTO `lang_definitions` VALUES (55769, 2859, 13, 'Pulmões:');
INSERT INTO `lang_definitions` VALUES (55770, 2860, 13, 'Lupus');
INSERT INTO `lang_definitions` VALUES (55771, 2861, 13, 'M');
INSERT INTO `lang_definitions` VALUES (55772, 2862, 13, 'MA Categoria');
INSERT INTO `lang_definitions` VALUES (55773, 2867, 13, 'Endereço principal');
INSERT INTO `lang_definitions` VALUES (55774, 2872, 13, 'Faça modificações categorias atuais.');
INSERT INTO `lang_definitions` VALUES (55775, 2874, 13, 'Certifique-se de \"\"');
INSERT INTO `lang_definitions` VALUES (55776, 2876, 13, 'Mal-estar:');
INSERT INTO `lang_definitions` VALUES (55777, 2877, 13, 'Masculino');
INSERT INTO `lang_definitions` VALUES (55778, 2878, 13, 'Preservativos Masculinos');
INSERT INTO `lang_definitions` VALUES (55779, 2879, 13, 'Masculino VSC');
INSERT INTO `lang_definitions` VALUES (55780, 2880, 13, 'Mamografia');
INSERT INTO `lang_definitions` VALUES (55781, 2883, 13, 'Gerenciamento');
INSERT INTO `lang_definitions` VALUES (55782, 2888, 13, 'Lançamento manual');
INSERT INTO `lang_definitions` VALUES (55783, 2889, 13, 'Fabricante');
INSERT INTO `lang_definitions` VALUES (55784, 2891, 13, 'Março');
INSERT INTO `lang_definitions` VALUES (55785, 2892, 13, 'Estado Civil');
INSERT INTO `lang_definitions` VALUES (55786, 2893, 13, 'Marcar como bico, mas pular de faturamento');
INSERT INTO `lang_definitions` VALUES (55787, 2894, 13, 'Marcar como Cleared');
INSERT INTO `lang_definitions` VALUES (55788, 2895, 13, 'Marcar como não faturado');
INSERT INTO `lang_definitions` VALUES (55789, 2897, 13, 'Marcado como apuradas');
INSERT INTO `lang_definitions` VALUES (55790, 2898, 13, 'Casado');
INSERT INTO `lang_definitions` VALUES (55791, 2907, 13, 'Maxilar direito:');
INSERT INTO `lang_definitions` VALUES (55792, 2914, 13, 'Maio');
INSERT INTO `lang_definitions` VALUES (55793, 2915, 13, 'MC');
INSERT INTO `lang_definitions` VALUES (55794, 2916, 13, 'mcg');
INSERT INTO `lang_definitions` VALUES (55795, 2920, 13, 'Maléolo medial:');
INSERT INTO `lang_definitions` VALUES (55796, 2921, 13, 'Medicaid');
INSERT INTO `lang_definitions` VALUES (55797, 2922, 13, 'Medicina');
INSERT INTO `lang_definitions` VALUES (55798, 2923, 13, 'Aborto Medicinal');
INSERT INTO `lang_definitions` VALUES (55799, 2928, 13, 'Problema médico');
INSERT INTO `lang_definitions` VALUES (55800, 2931, 13, 'Anotações do Paciente');
INSERT INTO `lang_definitions` VALUES (55801, 2932, 13, 'Histórico');
INSERT INTO `lang_definitions` VALUES (55802, 2933, 13, 'Histórico #');
INSERT INTO `lang_definitions` VALUES (55803, 2934, 13, 'Registros Médicos');
INSERT INTO `lang_definitions` VALUES (55804, 2939, 13, 'Medicina / História (escrever, adicionar opcional)');
INSERT INTO `lang_definitions` VALUES (55805, 2940, 13, 'Medicare Part B');
INSERT INTO `lang_definitions` VALUES (55806, 2942, 13, 'Medicação');
INSERT INTO `lang_definitions` VALUES (55807, 2947, 13, 'Medicações');
INSERT INTO `lang_definitions` VALUES (55808, 2948, 13, 'Medicamentos:');
INSERT INTO `lang_definitions` VALUES (55809, 2949, 13, 'Unidades de Medicina');
INSERT INTO `lang_definitions` VALUES (55810, 2950, 13, 'Médio');
INSERT INTO `lang_definitions` VALUES (55811, 2951, 13, 'Membro da Associação Relatório de Estatísticas');
INSERT INTO `lang_definitions` VALUES (55812, 2952, 13, 'Problemas de memória');
INSERT INTO `lang_definitions` VALUES (55813, 2953, 13, 'Homens');
INSERT INTO `lang_definitions` VALUES (55814, 2954, 13, 'Homens e Mulheres');
INSERT INTO `lang_definitions` VALUES (55815, 2955, 13, 'Men Only');
INSERT INTO `lang_definitions` VALUES (55816, 2956, 13, 'Menarca');
INSERT INTO `lang_definitions` VALUES (55817, 2957, 13, 'Menopausa');
INSERT INTO `lang_definitions` VALUES (55818, 2958, 13, 'Fluxo menstrual');
INSERT INTO `lang_definitions` VALUES (55819, 2959, 13, 'Menstrual Freqüência');
INSERT INTO `lang_definitions` VALUES (55820, 2960, 13, 'Doença Mental');
INSERT INTO `lang_definitions` VALUES (55821, 2964, 13, 'Mensagem');
INSERT INTO `lang_definitions` VALUES (55822, 2970, 13, 'MENSAGEM:');
INSERT INTO `lang_definitions` VALUES (55823, 2971, 13, 'Mensagens');
INSERT INTO `lang_definitions` VALUES (55824, 2973, 13, 'Método');
INSERT INTO `lang_definitions` VALUES (55825, 2976, 13, 'Método de Destruição');
INSERT INTO `lang_definitions` VALUES (55826, 2978, 13, 'mg');
INSERT INTO `lang_definitions` VALUES (55827, 2979, 13, 'mg/1cc');
INSERT INTO `lang_definitions` VALUES (55828, 2980, 13, 'mg/2cc');
INSERT INTO `lang_definitions` VALUES (55829, 2981, 13, 'mg/3cc');
INSERT INTO `lang_definitions` VALUES (55830, 2982, 13, 'mg/4cc');
INSERT INTO `lang_definitions` VALUES (55831, 2983, 13, 'mg/5cc');
INSERT INTO `lang_definitions` VALUES (55832, 2985, 13, 'Médio');
INSERT INTO `lang_definitions` VALUES (55833, 2986, 13, 'Nome do Meio');
INSERT INTO `lang_definitions` VALUES (55834, 2987, 13, 'Nome do meio');
INSERT INTO `lang_definitions` VALUES (55835, 2994, 13, 'Migrantes ou sazonal?');
INSERT INTO `lang_definitions` VALUES (55836, 2995, 13, 'Migrantes / Seasonal');
INSERT INTO `lang_definitions` VALUES (55837, 2997, 13, 'MimeType');
INSERT INTO `lang_definitions` VALUES (55838, 2999, 13, 'min');
INSERT INTO `lang_definitions` VALUES (55839, 3001, 13, 'Menor tensão comum + / - sinovite');
INSERT INTO `lang_definitions` VALUES (55840, 3003, 13, 'minutos');
INSERT INTO `lang_definitions` VALUES (55841, 3004, 13, 'Minutos');
INSERT INTO `lang_definitions` VALUES (55842, 3005, 13, 'Misc');
INSERT INTO `lang_definitions` VALUES (55843, 3006, 13, 'Opções de Pagamento Misc');
INSERT INTO `lang_definitions` VALUES (55844, 3007, 13, 'Opções de Faturamento Misc para HCFA-1500');
INSERT INTO `lang_definitions` VALUES (55845, 3008, 13, 'Faturamento Misc Opções HCFA');
INSERT INTO `lang_definitions` VALUES (55846, 3009, 13, 'Diversos');
INSERT INTO `lang_definitions` VALUES (55847, 3010, 13, 'Missed');
INSERT INTO `lang_definitions` VALUES (55848, 3013, 13, 'Missing Fee');
INSERT INTO `lang_definitions` VALUES (55849, 3016, 13, 'Missing PID.');
INSERT INTO `lang_definitions` VALUES (55850, 3018, 13, 'Missing barra depois ordenante na origem para o código');
INSERT INTO `lang_definitions` VALUES (55851, 3019, 13, 'Mixed');
INSERT INTO `lang_definitions` VALUES (55852, 3020, 13, 'ml');
INSERT INTO `lang_definitions` VALUES (55853, 3022, 13, 'mm / Hg');
INSERT INTO `lang_definitions` VALUES (55854, 3024, 13, 'VASPR 1');
INSERT INTO `lang_definitions` VALUES (55855, 3025, 13, 'MMR 2');
INSERT INTO `lang_definitions` VALUES (55856, 3026, 13, 'Móvel');
INSERT INTO `lang_definitions` VALUES (55857, 3027, 13, 'Telefone Celular');
INSERT INTO `lang_definitions` VALUES (55858, 3028, 13, 'Mod');
INSERT INTO `lang_definitions` VALUES (55859, 3031, 13, 'Modifier');
INSERT INTO `lang_definitions` VALUES (55860, 3036, 13, 'Seg');
INSERT INTO `lang_definitions` VALUES (55861, 3037, 13, 'Seg à Sex');
INSERT INTO `lang_definitions` VALUES (55862, 3038, 13, 'Seg, Qua e Sex');
INSERT INTO `lang_definitions` VALUES (55863, 3039, 13, 'Segunda-feira');
INSERT INTO `lang_definitions` VALUES (55864, 3040, 13, 'mês');
INSERT INTO `lang_definitions` VALUES (55865, 3041, 13, 'Mês');
INSERT INTO `lang_definitions` VALUES (55866, 3042, 13, 'Ver mês');
INSERT INTO `lang_definitions` VALUES (55867, 3043, 13, 'Mês (s)');
INSERT INTO `lang_definitions` VALUES (55868, 3044, 13, 'Renda Mensal');
INSERT INTO `lang_definitions` VALUES (55869, 3046, 13, 'Mais de 100 registros encontrados. Restrinja a sua pesquisa.');
INSERT INTO `lang_definitions` VALUES (55870, 3047, 13, 'Mais de 50 resultados, por favor faça sua busca mais específica.');
INSERT INTO `lang_definitions` VALUES (55871, 3051, 13, 'Mãe');
INSERT INTO `lang_definitions` VALUES (55872, 3053, 13, 'Boca');
INSERT INTO `lang_definitions` VALUES (55873, 3054, 13, 'Mover');
INSERT INTO `lang_definitions` VALUES (55874, 3055, 13, 'Mover documento para a categoria:');
INSERT INTO `lang_definitions` VALUES (55875, 3056, 13, 'Mover para baixo');
INSERT INTO `lang_definitions` VALUES (55876, 3058, 13, 'Mover-se para Paciente');
INSERT INTO `lang_definitions` VALUES (55877, 3059, 13, 'Mover para...');
INSERT INTO `lang_definitions` VALUES (55878, 3060, 13, 'Mover para cima');
INSERT INTO `lang_definitions` VALUES (55879, 3062, 13, 'Sr.');
INSERT INTO `lang_definitions` VALUES (55880, 3064, 13, 'Sra.');
INSERT INTO `lang_definitions` VALUES (55881, 3065, 13, 'Srta.');
INSERT INTO `lang_definitions` VALUES (55882, 3073, 13, 'Ferramenta Multi Linguagens');
INSERT INTO `lang_definitions` VALUES (55883, 3074, 13, 'Várias áreas');
INSERT INTO `lang_definitions` VALUES (55884, 3079, 13, 'Murmur:');
INSERT INTO `lang_definitions` VALUES (55885, 3080, 13, 'Musc Dor');
INSERT INTO `lang_definitions` VALUES (55886, 3081, 13, 'Musc Dores');
INSERT INTO `lang_definitions` VALUES (55887, 3082, 13, 'Vermelhidão Musc');
INSERT INTO `lang_definitions` VALUES (55888, 3083, 13, 'Musc Rigidez');
INSERT INTO `lang_definitions` VALUES (55889, 3084, 13, 'Musc Inchaço');
INSERT INTO `lang_definitions` VALUES (55890, 3085, 13, 'Warm Musc');
INSERT INTO `lang_definitions` VALUES (55891, 3086, 13, 'Músculo');
INSERT INTO `lang_definitions` VALUES (55892, 3087, 13, 'Lesão muscular');
INSERT INTO `lang_definitions` VALUES (55893, 3088, 13, 'Musculosqueléticas');
INSERT INTO `lang_definitions` VALUES (55894, 3090, 13, 'Definido mutuamente');
INSERT INTO `lang_definitions` VALUES (55895, 3091, 13, 'MVA');
INSERT INTO `lang_definitions` VALUES (55896, 3093, 13, 'N / A');
INSERT INTO `lang_definitions` VALUES (55897, 3094, 13, 'n / a');
INSERT INTO `lang_definitions` VALUES (55898, 3095, 13, 'Nome');
INSERT INTO `lang_definitions` VALUES (55899, 3097, 13, 'Nome 1');
INSERT INTO `lang_definitions` VALUES (55900, 3098, 13, 'Nome 2');
INSERT INTO `lang_definitions` VALUES (55901, 3099, 13, 'Gerenciamento de Vacinas');
INSERT INTO `lang_definitions` VALUES (55902, 3101, 13, 'Nome da seguradora');
INSERT INTO `lang_definitions` VALUES (55903, 3102, 13, 'Nome da Operadora');
INSERT INTO `lang_definitions` VALUES (55904, 3104, 13, 'Tradução Nome');
INSERT INTO `lang_definitions` VALUES (55905, 3105, 13, 'Nome / Valor');
INSERT INTO `lang_definitions` VALUES (55906, 3106, 13, 'Nome:');
INSERT INTO `lang_definitions` VALUES (55907, 3107, 13, 'NARES:');
INSERT INTO `lang_definitions` VALUES (55908, 3108, 13, 'NARES: Normal Direito');
INSERT INTO `lang_definitions` VALUES (55909, 3109, 13, 'Mucosa nasal mediana-de-rosa, septo');
INSERT INTO `lang_definitions` VALUES (55910, 3113, 13, 'Nacionalidade');
INSERT INTO `lang_definitions` VALUES (55911, 3116, 13, 'Náuseas');
INSERT INTO `lang_definitions` VALUES (55912, 3117, 13, 'Navegação');
INSERT INTO `lang_definitions` VALUES (55913, 3125, 13, 'NDC');
INSERT INTO `lang_definitions` VALUES (55914, 3127, 13, 'Número do NDC');
INSERT INTO `lang_definitions` VALUES (55915, 3128, 13, 'Pescoço');
INSERT INTO `lang_definitions` VALUES (55916, 3129, 13, 'Problemas no pescoço');
INSERT INTO `lang_definitions` VALUES (55917, 3130, 13, 'Pescoço flexível');
INSERT INTO `lang_definitions` VALUES (55918, 3131, 13, 'Necessidade de introduzir uma descrição');
INSERT INTO `lang_definitions` VALUES (55919, 3132, 13, 'Necessidade de introduzir um valor de retorno');
INSERT INTO `lang_definitions` VALUES (55920, 3133, 13, 'Necessidade de introduzir identificador');
INSERT INTO `lang_definitions` VALUES (55921, 3134, 13, 'Necessidade de introduzir o título');
INSERT INTO `lang_definitions` VALUES (55922, 3135, 13, 'Necessidades Auth');
INSERT INTO `lang_definitions` VALUES (55923, 3136, 13, 'Necessidades Justify');
INSERT INTO `lang_definitions` VALUES (55924, 3137, 13, 'Necessidades de faturamento secundário');
INSERT INTO `lang_definitions` VALUES (55925, 3140, 13, 'A lesão nervosa');
INSERT INTO `lang_definitions` VALUES (55926, 3141, 13, 'Condição Neural / dano nervoso');
INSERT INTO `lang_definitions` VALUES (55927, 3142, 13, 'Neuro Dormência');
INSERT INTO `lang_definitions` VALUES (55928, 3143, 13, 'Fraqueza Neuro');
INSERT INTO `lang_definitions` VALUES (55929, 3144, 13, 'Neurológicas');
INSERT INTO `lang_definitions` VALUES (55930, 3148, 13, 'Novo');
INSERT INTO `lang_definitions` VALUES (55931, 3149, 13, 'Novo =>');
INSERT INTO `lang_definitions` VALUES (55932, 3150, 13, 'Nova Aceitadores');
INSERT INTO `lang_definitions` VALUES (55933, 3151, 13, 'Nova Alergia');
INSERT INTO `lang_definitions` VALUES (55934, 3152, 13, 'Nova Consulta');
INSERT INTO `lang_definitions` VALUES (55935, 3153, 13, 'Novas Categorias');
INSERT INTO `lang_definitions` VALUES (55936, 3154, 13, 'Nova Categoria');
INSERT INTO `lang_definitions` VALUES (55937, 3155, 13, 'Novos pacientes');
INSERT INTO `lang_definitions` VALUES (55938, 3156, 13, 'Nova Consulta');
INSERT INTO `lang_definitions` VALUES (55939, 3158, 13, 'Novo conjunto de definições adicionados');
INSERT INTO `lang_definitions` VALUES (55940, 3159, 13, 'Novo Documento');
INSERT INTO `lang_definitions` VALUES (55941, 3163, 13, 'Formulário de nova consulta');
INSERT INTO `lang_definitions` VALUES (55942, 3164, 13, 'Nova consulta não autorizada');
INSERT INTO `lang_definitions` VALUES (55943, 3165, 13, 'Nova Consulta');
INSERT INTO `lang_definitions` VALUES (55944, 3166, 13, 'Informações da Nova Clínica');
INSERT INTO `lang_definitions` VALUES (55945, 3169, 13, 'Novo Grupo');
INSERT INTO `lang_definitions` VALUES (55946, 3170, 13, 'Novo Grupo de Informação');
INSERT INTO `lang_definitions` VALUES (55947, 3172, 13, 'New Limit de Eventos');
INSERT INTO `lang_definitions` VALUES (55948, 3173, 13, 'Nova Lista');
INSERT INTO `lang_definitions` VALUES (55949, 3177, 13, 'Novo Paciente');
INSERT INTO `lang_definitions` VALUES (55950, 3179, 13, 'Consulta de novo paciente');
INSERT INTO `lang_definitions` VALUES (55951, 3181, 13, 'Novo Paciente ID');
INSERT INTO `lang_definitions` VALUES (55952, 3183, 13, 'Novo Pt');
INSERT INTO `lang_definitions` VALUES (55953, 3186, 13, 'Submissões Novo');
INSERT INTO `lang_definitions` VALUES (55954, 3187, 13, 'Novo Usuário');
INSERT INTO `lang_definitions` VALUES (55955, 3188, 13, 'Nova Visita');
INSERT INTO `lang_definitions` VALUES (55956, 3189, 13, 'Novo / Buscar');
INSERT INTO `lang_definitions` VALUES (55957, 3206, 13, 'Jornal');
INSERT INTO `lang_definitions` VALUES (55958, 3207, 13, 'Próximo');
INSERT INTO `lang_definitions` VALUES (55959, 3208, 13, 'Próximo Dia');
INSERT INTO `lang_definitions` VALUES (55960, 3209, 13, 'Próximo Mês');
INSERT INTO `lang_definitions` VALUES (55961, 3212, 13, 'Próxima Semana');
INSERT INTO `lang_definitions` VALUES (55962, 3214, 13, 'Apelido');
INSERT INTO `lang_definitions` VALUES (55963, 3215, 13, 'Suores noturnos');
INSERT INTO `lang_definitions` VALUES (55964, 3216, 13, 'Genitais ext Nl, vag mucosa, colo do útero');
INSERT INTO `lang_definitions` VALUES (55965, 3217, 13, 'Não');
INSERT INTO `lang_definitions` VALUES (55966, 3218, 13, 'Não');
INSERT INTO `lang_definitions` VALUES (55967, 3219, 13, 'Sem acesso');
INSERT INTO `lang_definitions` VALUES (55968, 3221, 13, 'No adenopatia (2 áreas necessárias)');
INSERT INTO `lang_definitions` VALUES (55969, 3223, 13, 'No ternura adnexal / massas');
INSERT INTO `lang_definitions` VALUES (55970, 3225, 13, 'No sistema de faturamento está atualmente activo');
INSERT INTO `lang_definitions` VALUES (55971, 3227, 13, 'Nenhum Bills a incluir em OFX Exportação <br>');
INSERT INTO `lang_definitions` VALUES (55972, 3228, 13, 'Nenhum código foi especificado!');
INSERT INTO `lang_definitions` VALUES (55973, 3229, 13, 'Nenhum diagnóstico');
INSERT INTO `lang_definitions` VALUES (55974, 3232, 13, 'Sem data final');
INSERT INTO `lang_definitions` VALUES (55975, 3233, 13, 'Não foram encontradas entradas, use o formulário abaixo para adicionar uma entrada.');
INSERT INTO `lang_definitions` VALUES (55976, 3235, 13, 'Não há eventos');
INSERT INTO `lang_definitions` VALUES (55977, 3237, 13, 'Nenhum grupo foi selecionado');
INSERT INTO `lang_definitions` VALUES (55978, 3238, 13, 'No hérnia');
INSERT INTO `lang_definitions` VALUES (55979, 3240, 13, 'No Seguradoras Encontrada');
INSERT INTO `lang_definitions` VALUES (55980, 3244, 13, 'Nenhum item foi selecionado!');
INSERT INTO `lang_definitions` VALUES (55981, 3246, 13, 'No massas, ternura');
INSERT INTO `lang_definitions` VALUES (55982, 3253, 13, 'No notes');
INSERT INTO `lang_definitions` VALUES (55983, 3254, 13, 'No ogrganomegoly');
INSERT INTO `lang_definitions` VALUES (55984, 3255, 13, 'Não foram encontradas vagas para este período.');
INSERT INTO `lang_definitions` VALUES (55985, 3257, 13, 'Não encontrou parceiros');
INSERT INTO `lang_definitions` VALUES (55986, 3260, 13, 'Não havia edema periférico');
INSERT INTO `lang_definitions` VALUES (55987, 3261, 13, 'Nenhuma Farmácias');
INSERT INTO `lang_definitions` VALUES (55988, 3262, 13, 'Nenhuma Prescrição');
INSERT INTO `lang_definitions` VALUES (55989, 3263, 13, 'Nenhuma doença que apresenta / lesão');
INSERT INTO `lang_definitions` VALUES (55990, 3268, 13, 'Sem Indicação');
INSERT INTO `lang_definitions` VALUES (55991, 3269, 13, 'Ausência de lesões cutânea ou anormal');
INSERT INTO `lang_definitions` VALUES (55992, 3271, 13, 'Não foram encontrados registos. Por favor, expandir os seus critérios de busca.');
INSERT INTO `lang_definitions` VALUES (55993, 3274, 13, 'Nenhum resultado');
INSERT INTO `lang_definitions` VALUES (55994, 3276, 13, 'Nenhum resultados de busca');
INSERT INTO `lang_definitions` VALUES (55995, 3278, 13, 'Não há resultados, por favor bandeja novamente.');
INSERT INTO `lang_definitions` VALUES (55996, 3279, 13, 'Não há resultados, por favor, tente novamente.');
INSERT INTO `lang_definitions` VALUES (55997, 3280, 13, 'Não Compareceu');
INSERT INTO `lang_definitions` VALUES (55998, 3281, 13, 'No Tenderness Sinus:');
INSERT INTO `lang_definitions` VALUES (55999, 3282, 13, 'Nódulos no ondear da pele ou da mama');
INSERT INTO `lang_definitions` VALUES (56000, 3285, 13, 'No ternura testicular, massas');
INSERT INTO `lang_definitions` VALUES (56001, 3286, 13, 'No emoções ou heaves');
INSERT INTO `lang_definitions` VALUES (56002, 3287, 13, 'Nenhuma visita');
INSERT INTO `lang_definitions` VALUES (56003, 3289, 13, 'Não, Cancelar');
INSERT INTO `lang_definitions` VALUES (56004, 3291, 13, 'Não:');
INSERT INTO `lang_definitions` VALUES (56005, 3292, 13, 'Noctúria');
INSERT INTO `lang_definitions` VALUES (56006, 3295, 13, 'Non lesão específica');
INSERT INTO `lang_definitions` VALUES (56007, 3297, 13, 'Não-insulino-dependente');
INSERT INTO `lang_definitions` VALUES (56008, 3299, 13, 'Non-SRH Médica');
INSERT INTO `lang_definitions` VALUES (56009, 3300, 13, 'Non-SRH não-médicos');
INSERT INTO `lang_definitions` VALUES (56010, 3301, 13, 'Nenhum');
INSERT INTO `lang_definitions` VALUES (56011, 3302, 13, 'nenhum');
INSERT INTO `lang_definitions` VALUES (56012, 3305, 13, 'Nenhuma das anteriores');
INSERT INTO `lang_definitions` VALUES (56013, 3307, 13, 'Noninsulin Dependent Diabetes');
INSERT INTO `lang_definitions` VALUES (56014, 3308, 13, 'Nem');
INSERT INTO `lang_definitions` VALUES (56015, 3309, 13, 'Normal');
INSERT INTO `lang_definitions` VALUES (56016, 3310, 13, 'Normal BL');
INSERT INTO `lang_definitions` VALUES (56017, 3311, 13, 'Exame cardíaco normal:');
INSERT INTO `lang_definitions` VALUES (56018, 3312, 13, 'Exame cardíaco normal:');
INSERT INTO `lang_definitions` VALUES (56019, 3313, 13, 'Exame Pulmonar Normal:');
INSERT INTO `lang_definitions` VALUES (56020, 3314, 13, 'Exame Pulmonar Normal:');
INSERT INTO `lang_definitions` VALUES (56021, 3315, 13, 'Normal Office Visite');
INSERT INTO `lang_definitions` VALUES (56022, 3316, 13, 'Orofaringe normal:');
INSERT INTO `lang_definitions` VALUES (56023, 3317, 13, 'Normal Direito');
INSERT INTO `lang_definitions` VALUES (56024, 3318, 13, 'Normal Direito:');
INSERT INTO `lang_definitions` VALUES (56025, 3319, 13, 'Normal View');
INSERT INTO `lang_definitions` VALUES (56026, 3320, 13, 'normal:');
INSERT INTO `lang_definitions` VALUES (56027, 3322, 13, 'Norueguês');
INSERT INTO `lang_definitions` VALUES (56028, 3323, 13, 'Nariz');
INSERT INTO `lang_definitions` VALUES (56029, 3324, 13, 'Epistaxis');
INSERT INTO `lang_definitions` VALUES (56030, 3325, 13, 'nem letra nem numero');
INSERT INTO `lang_definitions` VALUES (56031, 3326, 13, 'Nem todos os campos são obrigatórios para todos os códigos ou tipos.');
INSERT INTO `lang_definitions` VALUES (56032, 3327, 13, 'Não Desejados');
INSERT INTO `lang_definitions` VALUES (56033, 3328, 13, 'Não é permitida a exclusão do grupo de administradores');
INSERT INTO `lang_definitions` VALUES (56034, 3330, 13, 'Não é permitida a desativação de todos os objetos de segurança');
INSERT INTO `lang_definitions` VALUES (56035, 3331, 13, 'Não permitido para inativar qualquer coisa da Segurança dos Administradores');
INSERT INTO `lang_definitions` VALUES (56036, 3332, 13, 'Não é permitido remover o usuário Administrador do grupo Administradores');
INSERT INTO `lang_definitions` VALUES (56037, 3335, 13, 'Não autorizadas a ter acesso módulo PostCalendar');
INSERT INTO `lang_definitions` VALUES (56038, 3337, 13, 'Não autorizado');
INSERT INTO `lang_definitions` VALUES (56039, 3339, 13, 'Não autorizado para este plantel.');
INSERT INTO `lang_definitions` VALUES (56040, 3342, 13, 'Não Disponível');
INSERT INTO `lang_definitions` VALUES (56041, 3343, 13, 'Não faturado');
INSERT INTO `lang_definitions` VALUES (56042, 3345, 13, 'Não verificado');
INSERT INTO `lang_definitions` VALUES (56043, 3348, 13, 'Não examinados');
INSERT INTO `lang_definitions` VALUES (56044, 3349, 13, 'Não examinados:');
INSERT INTO `lang_definitions` VALUES (56045, 3350, 13, 'Não examinados:');
INSERT INTO `lang_definitions` VALUES (56046, 3351, 13, 'não encontrado');
INSERT INTO `lang_definitions` VALUES (56047, 3352, 13, 'não encontrado!');
INSERT INTO `lang_definitions` VALUES (56048, 3355, 13, 'Não visto desde');
INSERT INTO `lang_definitions` VALUES (56049, 3360, 13, 'Nota');
INSERT INTO `lang_definitions` VALUES (56050, 3365, 13, 'Tipo de nota');
INSERT INTO `lang_definitions` VALUES (56051, 3370, 13, 'Nota: Este código não foi inserido por um usuário autorizado. Apenas códigos autorizados podem ser enviados para o médico do faturamento de uma rede aberta para processamento. Se você deseja enviar esses códigos, selecione um usuário autorizado aqui.');
INSERT INTO `lang_definitions` VALUES (56052, 3371, 13, 'NOTE: Ficheiros com nomes duplicados serão automaticamente remarcados (por ex., file.jpg will become file.1.jpg). Os nomes de ficheiros são considerados únicos por doente, não por categoria.');
INSERT INTO `lang_definitions` VALUES (56053, 3372, 13, 'NOTA: Envio de arquivos com nomes duplicados fará com que os arquivos a serem renomeados automaticamente. Por exemplo, file.jpg se tornará file.jpg.1 . Nomes de arquivos são considerados únicos por paciente e não por categoria.');
INSERT INTO `lang_definitions` VALUES (56054, 3373, 13, 'Notas');
INSERT INTO `lang_definitions` VALUES (56055, 3374, 13, 'Notas - quaisquer encontros (escrever, adicionar opcional)');
INSERT INTO `lang_definitions` VALUES (56056, 3375, 13, 'Notas - meus encontros (escrever, adicionar opcional)');
INSERT INTO `lang_definitions` VALUES (56057, 3376, 13, 'Notas não autorizadas');
INSERT INTO `lang_definitions` VALUES (56058, 3381, 13, 'Nada foi selecionado');
INSERT INTO `lang_definitions` VALUES (56059, 3382, 13, 'AVISO: PostCalendar Submission / Modificação');
INSERT INTO `lang_definitions` VALUES (56060, 3383, 13, 'Notificação');
INSERT INTO `lang_definitions` VALUES (56061, 3386, 13, 'Informe-Admin Sobre o Evento Apresentação / modificação?');
INSERT INTO `lang_definitions` VALUES (56062, 3388, 13, 'Novembro');
INSERT INTO `lang_definitions` VALUES (56063, 3389, 13, 'Agora enviar para:');
INSERT INTO `lang_definitions` VALUES (56064, 3390, 13, 'A imprimir');
INSERT INTO `lang_definitions` VALUES (56065, 3391, 13, 'Agora impressão declarações $ stmt_count e encontros de atualização.');
INSERT INTO `lang_definitions` VALUES (56066, 3392, 13, 'Agora impressão declarações $ stmt_count e faturas de atualização.');
INSERT INTO `lang_definitions` VALUES (56067, 3393, 13, 'Agora impressão declarações $ stmt_count; encontros não serão atualizados.');
INSERT INTO `lang_definitions` VALUES (56068, 3394, 13, 'Agora impressão declarações $ stmt_count; facturas não serão atualizados.');
INSERT INTO `lang_definitions` VALUES (56069, 3395, 13, 'RG');
INSERT INTO `lang_definitions` VALUES (56070, 3397, 13, 'Número');
INSERT INTO `lang_definitions` VALUES (56071, 3399, 13, 'Número de colunas, tendo em conta o ano.');
INSERT INTO `lang_definitions` VALUES (56072, 3403, 13, 'Número de jogos ou eventos perdidos, se houver');
INSERT INTO `lang_definitions` VALUES (56073, 3409, 13, 'Dormência');
INSERT INTO `lang_definitions` VALUES (56074, 3413, 13, 'O.A.F.V.');
INSERT INTO `lang_definitions` VALUES (56075, 3414, 13, 'Sat O2');
INSERT INTO `lang_definitions` VALUES (56076, 3415, 13, 'Obesidade I');
INSERT INTO `lang_definitions` VALUES (56077, 3416, 13, 'Obesidade II');
INSERT INTO `lang_definitions` VALUES (56078, 3417, 13, 'Obesidade III');
INSERT INTO `lang_definitions` VALUES (56079, 3418, 13, 'HMA');
INSERT INTO `lang_definitions` VALUES (56080, 3419, 13, 'Ocupação');
INSERT INTO `lang_definitions` VALUES (56081, 3420, 13, 'Ocorrência');
INSERT INTO `lang_definitions` VALUES (56082, 3421, 13, 'Out');
INSERT INTO `lang_definitions` VALUES (56083, 3422, 13, 'Outubro');
INSERT INTO `lang_definitions` VALUES (56084, 3423, 13, 'OD');
INSERT INTO `lang_definitions` VALUES (56085, 3425, 13, 'de quantidade');
INSERT INTO `lang_definitions` VALUES (56086, 3426, 13, 'de comprimidos');
INSERT INTO `lang_definitions` VALUES (56087, 3427, 13, 'de cada mês');
INSERT INTO `lang_definitions` VALUES (56088, 3428, 13, 'Mensagens');
INSERT INTO `lang_definitions` VALUES (56089, 3430, 13, 'Mensagens Internas');
INSERT INTO `lang_definitions` VALUES (56090, 3431, 13, 'Consulta');
INSERT INTO `lang_definitions` VALUES (56091, 3443, 13, 'Filhos');
INSERT INTO `lang_definitions` VALUES (56092, 3444, 13, 'pomada');
INSERT INTO `lang_definitions` VALUES (56093, 3445, 13, 'OK');
INSERT INTO `lang_definitions` VALUES (56094, 3446, 13, 'OK relacionar a questão GCAC datado');
INSERT INTO `lang_definitions` VALUES (56095, 3448, 13, 'Pacientes antigos');
INSERT INTO `lang_definitions` VALUES (56096, 3449, 13, 'Old não fratura / malunion');
INSERT INTO `lang_definitions` VALUES (56097, 3458, 13, 'Omitir os usuários internos?');
INSERT INTO `lang_definitions` VALUES (56098, 3460, 13, 'omitir a autoassign');
INSERT INTO `lang_definitions` VALUES (56099, 3461, 13, 'ligado');
INSERT INTO `lang_definitions` VALUES (56100, 3463, 13, 'On Hand');
INSERT INTO `lang_definitions` VALUES (56101, 3464, 13, 'Em Ordem');
INSERT INTO `lang_definitions` VALUES (56102, 3467, 13, 'Uma vez que você alterar sua senha, você terá que re-login.');
INSERT INTO `lang_definitions` VALUES (56103, 3468, 13, 'Suporte On-line');
INSERT INTO `lang_definitions` VALUES (56104, 3470, 13, 'Apenas Ativo');
INSERT INTO `lang_definitions` VALUES (56105, 3472, 13, 'apenas se a localização de faturamento');
INSERT INTO `lang_definitions` VALUES (56106, 3473, 13, 'Apenas inativos');
INSERT INTO `lang_definitions` VALUES (56107, 3474, 13, 'Somente Próprias');
INSERT INTO `lang_definitions` VALUES (56108, 3478, 13, 'Início da doença:');
INSERT INTO `lang_definitions` VALUES (56109, 3479, 13, 'O início da Ilness:');
INSERT INTO `lang_definitions` VALUES (56110, 3480, 13, 'Aparecimento de edema:');
INSERT INTO `lang_definitions` VALUES (56111, 3481, 13, 'Onset / hosp. Data:');
INSERT INTO `lang_definitions` VALUES (56112, 3484, 13, 'Abrir');
INSERT INTO `lang_definitions` VALUES (56113, 3493, 13, 'OpenEMR requer que o Javascript para realizar a autenticação do usuário.');
INSERT INTO `lang_definitions` VALUES (56114, 3494, 13, 'Usuários OpenEMR');
INSERT INTO `lang_definitions` VALUES (56115, 3497, 13, 'Opção');
INSERT INTO `lang_definitions` VALUES (56116, 3500, 13, 'Opcional');
INSERT INTO `lang_definitions` VALUES (56117, 3507, 13, 'Nome do medicamento opcional, use% como curinga');
INSERT INTO `lang_definitions` VALUES (56118, 3508, 13, 'Opcional informações sobre este evento');
INSERT INTO `lang_definitions` VALUES (56119, 3509, 13, 'Número de lote, opcional, use% como curinga');
INSERT INTO `lang_definitions` VALUES (56120, 3510, 13, 'Paciente numérico opcional ID');
INSERT INTO `lang_definitions` VALUES (56121, 3511, 13, 'Código Procedimento');
INSERT INTO `lang_definitions` VALUES (56122, 3514, 13, 'Ou');
INSERT INTO `lang_definitions` VALUES (56123, 3515, 13, 'Ou');
INSERT INTO `lang_definitions` VALUES (56124, 3516, 13, 'ou escolha');
INSERT INTO `lang_definitions` VALUES (56125, 3518, 13, 'Ou para fora ao');
INSERT INTO `lang_definitions` VALUES (56126, 3520, 13, 'ERA ou o arquivo de upload:');
INSERT INTO `lang_definitions` VALUES (56127, 3521, 13, 'Oral');
INSERT INTO `lang_definitions` VALUES (56128, 3522, 13, 'Mucosa Oral-de-rosa, a garganta clara');
INSERT INTO `lang_definitions` VALUES (56129, 3523, 13, 'Pedido');
INSERT INTO `lang_definitions` VALUES (56130, 3529, 13, 'Ordem deve ser um número entre 1 e 999');
INSERT INTO `lang_definitions` VALUES (56131, 3544, 13, 'Lesões de órgãos');
INSERT INTO `lang_definitions` VALUES (56132, 3545, 13, 'Pessoa Jurídica');
INSERT INTO `lang_definitions` VALUES (56133, 3548, 13, 'Pessoas Jurídicas');
INSERT INTO `lang_definitions` VALUES (56134, 3549, 13, 'Orientado x 3');
INSERT INTO `lang_definitions` VALUES (56135, 3550, 13, 'Original');
INSERT INTO `lang_definitions` VALUES (56136, 3551, 13, 'Orofaringe:');
INSERT INTO `lang_definitions` VALUES (56137, 3552, 13, 'Ortopnéia');
INSERT INTO `lang_definitions` VALUES (56138, 3553, 13, 'OS');
INSERT INTO `lang_definitions` VALUES (56139, 3554, 13, 'Osetoarthritis');
INSERT INTO `lang_definitions` VALUES (56140, 3555, 13, 'Outro');
INSERT INTO `lang_definitions` VALUES (56141, 3556, 13, 'outro');
INSERT INTO `lang_definitions` VALUES (56142, 3557, 13, 'Outro (especificar)');
INSERT INTO `lang_definitions` VALUES (56143, 3559, 13, 'Outros Programas Governamentais');
INSERT INTO `lang_definitions` VALUES (56144, 3560, 13, 'HCFA Outros');
INSERT INTO `lang_definitions` VALUES (56145, 3561, 13, 'Outros danos não especificados');
INSERT INTO `lang_definitions` VALUES (56146, 3563, 13, 'outro mês');
INSERT INTO `lang_definitions` VALUES (56147, 3564, 13, 'Outros Programas não Governamentais');
INSERT INTO `lang_definitions` VALUES (56148, 3565, 13, 'Outras Notas');
INSERT INTO `lang_definitions` VALUES (56149, 3566, 13, 'Outros sintomas Pertinente');
INSERT INTO `lang_definitions` VALUES (56150, 3567, 13, 'Outros sintomas pertinentes:');
INSERT INTO `lang_definitions` VALUES (56151, 3569, 13, 'Outros stress / Mais de utilização de prejuízo');
INSERT INTO `lang_definitions` VALUES (56152, 3570, 13, 'Cirúrgicos Outros');
INSERT INTO `lang_definitions` VALUES (56153, 3571, 13, 'Outros / Generic relacionadas ao aborto');
INSERT INTO `lang_definitions` VALUES (56154, 3573, 13, 'caso contrário, você irá destruir as referências para / de dados existentes.');
INSERT INTO `lang_definitions` VALUES (56155, 3574, 13, 'Otava Ankle Regras');
INSERT INTO `lang_definitions` VALUES (56156, 3575, 13, 'OU');
INSERT INTO `lang_definitions` VALUES (56157, 3576, 13, 'OUT');
INSERT INTO `lang_definitions` VALUES (56158, 3577, 13, 'Out Of Office');
INSERT INTO `lang_definitions` VALUES (56159, 3579, 13, 'Resultado');
INSERT INTO `lang_definitions` VALUES (56160, 3580, 13, 'Outlook');
INSERT INTO `lang_definitions` VALUES (56161, 3583, 13, 'O uso excessivo');
INSERT INTO `lang_definitions` VALUES (56162, 3585, 13, 'Sobrepeso');
INSERT INTO `lang_definitions` VALUES (56163, 3586, 13, 'Substituir escolha HIPAA');
INSERT INTO `lang_definitions` VALUES (56164, 3587, 13, 'Saturação de Oxigênio');
INSERT INTO `lang_definitions` VALUES (56165, 3589, 13, 'P');
INSERT INTO `lang_definitions` VALUES (56166, 3590, 13, 'P.C.');
INSERT INTO `lang_definitions` VALUES (56167, 3591, 13, 'p.m.');
INSERT INTO `lang_definitions` VALUES (56168, 3592, 13, 'P.R.N.');
INSERT INTO `lang_definitions` VALUES (56169, 3594, 13, 'Pediátricos');
INSERT INTO `lang_definitions` VALUES (56170, 3595, 13, 'Página');
INSERT INTO `lang_definitions` VALUES (56171, 3596, 13, 'Páginas');
INSERT INTO `lang_definitions` VALUES (56172, 3597, 13, 'Pago');
INSERT INTO `lang_definitions` VALUES (56173, 3598, 13, 'Montante pago que você vai alocar');
INSERT INTO `lang_definitions` VALUES (56174, 3600, 13, 'Via Paid');
INSERT INTO `lang_definitions` VALUES (56175, 3601, 13, 'Dor');
INSERT INTO `lang_definitions` VALUES (56176, 3602, 13, 'Palpitações');
INSERT INTO `lang_definitions` VALUES (56177, 3603, 13, 'Papanicolau');
INSERT INTO `lang_definitions` VALUES (56178, 3606, 13, 'Paralisia');
INSERT INTO `lang_definitions` VALUES (56179, 3607, 13, 'Parse HL7');
INSERT INTO `lang_definitions` VALUES (56180, 3608, 13, 'Partner');
INSERT INTO `lang_definitions` VALUES (56181, 3615, 13, 'Senha');
INSERT INTO `lang_definitions` VALUES (56182, 3616, 13, 'Alterar Senha');
INSERT INTO `lang_definitions` VALUES (56183, 3618, 13, 'Mudança de senha bem sucedida.');
INSERT INTO `lang_definitions` VALUES (56184, 3622, 13, 'Senha para o SMS Gateway');
INSERT INTO `lang_definitions` VALUES (56185, 3627, 13, 'Senha:');
INSERT INTO `lang_definitions` VALUES (56186, 3636, 13, 'Consultas passadas');
INSERT INTO `lang_definitions` VALUES (56187, 3637, 13, 'Consultas Passadas e Documentos');
INSERT INTO `lang_definitions` VALUES (56188, 3639, 13, 'Colar HL7 Dados');
INSERT INTO `lang_definitions` VALUES (56189, 3640, 13, 'Cole os dados da importação para a área de texto abaixo:');
INSERT INTO `lang_definitions` VALUES (56190, 3642, 13, 'Patch');
INSERT INTO `lang_definitions` VALUES (56191, 3649, 13, 'Paciente');
INSERT INTO `lang_definitions` VALUES (56192, 3650, 13, 'paciente');
INSERT INTO `lang_definitions` VALUES (56193, 3651, 13, 'PACIENTE');
INSERT INTO `lang_definitions` VALUES (56194, 3654, 13, 'Paciente alergias');
INSERT INTO `lang_definitions` VALUES (56195, 3655, 13, 'Paciente Alergias');
INSERT INTO `lang_definitions` VALUES (56196, 3656, 13, 'Nomeação do Paciente');
INSERT INTO `lang_definitions` VALUES (56197, 3659, 13, 'Prontuário ID');
INSERT INTO `lang_definitions` VALUES (56198, 3660, 13, 'Paciente Checkout');
INSERT INTO `lang_definitions` VALUES (56199, 3661, 13, 'Paciente Checkout');
INSERT INTO `lang_definitions` VALUES (56200, 3664, 13, 'Paciente Comunicação enviado');
INSERT INTO `lang_definitions` VALUES (56201, 3665, 13, 'Paciente Comunication Enviados');
INSERT INTO `lang_definitions` VALUES (56202, 3669, 13, 'Dados do paciente');
INSERT INTO `lang_definitions` VALUES (56203, 3673, 13, 'Documento do paciente');
INSERT INTO `lang_definitions` VALUES (56204, 3676, 13, 'Patient Encounter');
INSERT INTO `lang_definitions` VALUES (56205, 3677, 13, 'Patient Encounter Forma');
INSERT INTO `lang_definitions` VALUES (56206, 3678, 13, 'Paciente Encounters');
INSERT INTO `lang_definitions` VALUES (56207, 3679, 13, 'Paciente Encontrado');
INSERT INTO `lang_definitions` VALUES (56208, 3685, 13, 'Histórico do Paciente');
INSERT INTO `lang_definitions` VALUES (56209, 3686, 13, 'Histórico do Paciente / Hábitos');
INSERT INTO `lang_definitions` VALUES (56210, 3688, 13, 'ID do Paciente');
INSERT INTO `lang_definitions` VALUES (56211, 3690, 13, 'Paciente cartão de identificação');
INSERT INTO `lang_definitions` VALUES (56212, 3692, 13, 'Paciente de Vacinação');
INSERT INTO `lang_definitions` VALUES (56213, 3693, 13, 'Informação do Paciente');
INSERT INTO `lang_definitions` VALUES (56214, 3695, 13, 'A distribuição dos pacientes de Seguros');
INSERT INTO `lang_definitions` VALUES (56215, 3696, 13, 'A distribuição dos pacientes Insurance Report');
INSERT INTO `lang_definitions` VALUES (56216, 3697, 13, 'Paciente Questões');
INSERT INTO `lang_definitions` VALUES (56217, 3700, 13, 'Lista de pacientes');
INSERT INTO `lang_definitions` VALUES (56218, 3705, 13, 'Anotações do Paciente');
INSERT INTO `lang_definitions` VALUES (56219, 3706, 13, 'Paciente Medications');
INSERT INTO `lang_definitions` VALUES (56220, 3708, 13, 'Nome e endereço do paciente');
INSERT INTO `lang_definitions` VALUES (56221, 3711, 13, 'Paciente Nota Tipos');
INSERT INTO `lang_definitions` VALUES (56222, 3712, 13, 'Anotações do Paciente');
INSERT INTO `lang_definitions` VALUES (56223, 3713, 13, 'Anotações do Paciente (escrever, adicionar opcional)');
INSERT INTO `lang_definitions` VALUES (56224, 3714, 13, 'Número de doentes');
INSERT INTO `lang_definitions` VALUES (56225, 3721, 13, 'Paciente Relatório Impresso');
INSERT INTO `lang_definitions` VALUES (56226, 3722, 13, 'Registrar Relatório do Paciente');
INSERT INTO `lang_definitions` VALUES (56227, 3732, 13, 'Relatório do paciente');
INSERT INTO `lang_definitions` VALUES (56228, 3733, 13, 'Paciente Pedido');
INSERT INTO `lang_definitions` VALUES (56229, 3740, 13, 'Resumo do paciente');
INSERT INTO `lang_definitions` VALUES (56230, 3741, 13, 'Transações do Paciente');
INSERT INTO `lang_definitions` VALUES (56231, 3743, 13, 'paciente (s) no banco de dados que correspondem às informações demográficas que você entrou.');
INSERT INTO `lang_definitions` VALUES (56232, 3744, 13, 'Paciente');
INSERT INTO `lang_definitions` VALUES (56233, 3745, 13, 'Paciente:');
INSERT INTO `lang_definitions` VALUES (56234, 3747, 13, 'Pacientes');
INSERT INTO `lang_definitions` VALUES (56235, 3749, 13, 'Pago');
INSERT INTO `lang_definitions` VALUES (56236, 3750, 13, 'Preste atenção ao \"\"Feito com \"\" caixas. Depois que os seguros são marcadas completa, então vamos começar a pedir o doente para o pagamento do saldo remanescente, se você deixar de marcar todos os seguros, em seguida, completar o valor restante não será coletado! Além disso, se há um equilíbrio que o paciente deve pagar, em seguida, defina a data de vencimento de forma adequada, como isso vai afetar o idioma que aparece sobre as declarações do paciente.');
INSERT INTO `lang_definitions` VALUES (56237, 3751, 13, 'Data de pagamento:');
INSERT INTO `lang_definitions` VALUES (56238, 3754, 13, 'Pagamento');
INSERT INTO `lang_definitions` VALUES (56239, 3755, 13, 'Tipo de Pagamento');
INSERT INTO `lang_definitions` VALUES (56240, 3756, 13, 'Pagar');
INSERT INTO `lang_definitions` VALUES (56241, 3758, 13, 'Pagamento');
INSERT INTO `lang_definitions` VALUES (56242, 3759, 13, 'pagamento');
INSERT INTO `lang_definitions` VALUES (56243, 3765, 13, 'Data de Pagamento');
INSERT INTO `lang_definitions` VALUES (56244, 3766, 13, 'pagamento inscritas no');
INSERT INTO `lang_definitions` VALUES (56245, 3771, 13, 'Método de Pagamento');
INSERT INTO `lang_definitions` VALUES (56246, 3775, 13, 'Valor do pagamento para o código');
INSERT INTO `lang_definitions` VALUES (56247, 3776, 13, 'Pagamentos');
INSERT INTO `lang_definitions` VALUES (56248, 3779, 13, 'PDF');
INSERT INTO `lang_definitions` VALUES (56249, 3781, 13, 'Pelve e nádega');
INSERT INTO `lang_definitions` VALUES (56250, 3782, 13, 'Pênfigo');
INSERT INTO `lang_definitions` VALUES (56251, 3783, 13, 'Pendente');
INSERT INTO `lang_definitions` VALUES (56252, 3785, 13, 'Followup Pending');
INSERT INTO `lang_definitions` VALUES (56253, 3791, 13, 'Empresa Pennington OpenEMR v');
INSERT INTO `lang_definitions` VALUES (56254, 3792, 13, 'Úlcera Péptica Doença');
INSERT INTO `lang_definitions` VALUES (56255, 3794, 13, 'por minuto');
INSERT INTO `lang_definitions` VALUES (56256, 3795, 13, 'Por Narina');
INSERT INTO `lang_definitions` VALUES (56257, 3796, 13, 'por narina');
INSERT INTO `lang_definitions` VALUES (56258, 3797, 13, 'Por Oris');
INSERT INTO `lang_definitions` VALUES (56259, 3798, 13, 'por oris');
INSERT INTO `lang_definitions` VALUES (56260, 3799, 13, 'Por Reto');
INSERT INTO `lang_definitions` VALUES (56261, 3800, 13, 'por reto');
INSERT INTO `lang_definitions` VALUES (56262, 3803, 13, 'Perfurado Direita:');
INSERT INTO `lang_definitions` VALUES (56263, 3804, 13, 'Execute Busca');
INSERT INTO `lang_definitions` VALUES (56264, 3805, 13, 'Realizar esta ação');
INSERT INTO `lang_definitions` VALUES (56265, 3811, 13, 'Periférico');
INSERT INTO `lang_definitions` VALUES (56266, 3814, 13, 'Pessoa');
INSERT INTO `lang_definitions` VALUES (56267, 3819, 13, 'Farmácias');
INSERT INTO `lang_definitions` VALUES (56268, 3820, 13, 'Farmácia');
INSERT INTO `lang_definitions` VALUES (56269, 3821, 13, 'Farmácia Dispensário');
INSERT INTO `lang_definitions` VALUES (56270, 3822, 13, 'Pheumothorax');
INSERT INTO `lang_definitions` VALUES (56271, 3828, 13, 'Telefone');
INSERT INTO `lang_definitions` VALUES (56272, 3829, 13, 'Telefone lista de chamadas');
INSERT INTO `lang_definitions` VALUES (56273, 3835, 13, 'Telefone');
INSERT INTO `lang_definitions` VALUES (56274, 3836, 13, 'Fotofobia');
INSERT INTO `lang_definitions` VALUES (56275, 3838, 13, 'PHP comprimido');
INSERT INTO `lang_definitions` VALUES (56276, 3840, 13, 'PHP extraída');
INSERT INTO `lang_definitions` VALUES (56277, 3841, 13, 'php controles de acesso GACL são desligados');
INSERT INTO `lang_definitions` VALUES (56278, 3842, 13, 'PHP-GACL não está instalado');
INSERT INTO `lang_definitions` VALUES (56279, 3843, 13, 'Exame Físico');
INSERT INTO `lang_definitions` VALUES (56280, 3844, 13, 'Pedido médico');
INSERT INTO `lang_definitions` VALUES (56281, 3845, 13, 'Assinatura do Médico');
INSERT INTO `lang_definitions` VALUES (56282, 3846, 13, 'Médicos');
INSERT INTO `lang_definitions` VALUES (56283, 3847, 13, 'cores');
INSERT INTO `lang_definitions` VALUES (56284, 3850, 13, 'PID');
INSERT INTO `lang_definitions` VALUES (56285, 3851, 13, 'PID (Doença Inflamatória Pélvica)');
INSERT INTO `lang_definitions` VALUES (56286, 3852, 13, 'Tamanho Comprimido');
INSERT INTO `lang_definitions` VALUES (56287, 3853, 13, 'Pills');
INSERT INTO `lang_definitions` VALUES (56288, 3859, 13, 'Espaço reservado');
INSERT INTO `lang_definitions` VALUES (56289, 3860, 13, 'Espaço reservado (Mantém vazio ACLs)');
INSERT INTO `lang_definitions` VALUES (56290, 3861, 13, 'Plain Text');
INSERT INTO `lang_definitions` VALUES (56291, 3862, 13, 'Conduta');
INSERT INTO `lang_definitions` VALUES (56292, 3863, 13, 'Nome do Plano');
INSERT INTO `lang_definitions` VALUES (56293, 3865, 13, 'Plano:');
INSERT INTO `lang_definitions` VALUES (56294, 3867, 13, 'Jogador');
INSERT INTO `lang_definitions` VALUES (56295, 3868, 13, 'Jogando Posição');
INSERT INTO `lang_definitions` VALUES (56296, 3873, 13, 'Por favor, escolha uma selecção válida a partir da lista.');
INSERT INTO `lang_definitions` VALUES (56297, 3874, 13, 'Por favor, escolha uma selecção válida.');
INSERT INTO `lang_definitions` VALUES (56298, 3875, 13, 'Por favor, escolha um valor para');
INSERT INTO `lang_definitions` VALUES (56299, 3880, 13, 'Por favor, feche esta janela.');
INSERT INTO `lang_definitions` VALUES (56300, 3881, 13, 'Por favor, compare o novo nome');
INSERT INTO `lang_definitions` VALUES (56301, 3883, 13, 'Por favor, não aceitamos essa receita que não tenha sido recebido através facimile.');
INSERT INTO `lang_definitions` VALUES (56302, 3885, 13, 'Por favor, não use o seu navegador ou parar botão Recarregar enquanto esta página está em execução a menos que mais de 10 minutos se passaram, isso não fará com que o processo parar no servidor e vai consumir recursos uneccesary.');
INSERT INTO `lang_definitions` VALUES (56303, 3894, 13, 'Por favor, indique um valor monetário usando apenas números e um ponto decimal.');
INSERT INTO `lang_definitions` VALUES (56304, 3896, 13, 'Por favor, indique uma descrição!');
INSERT INTO `lang_definitions` VALUES (56305, 3915, 13, 'Por favor, note que isso pode levar um tempo muito longo, até vários minutos, o seu navegador pode não aparecer muito ativo durante este tempo, mas gerando um projeto de lei é um processo complicado e seu navegador está apenas à espera de mais informações.');
INSERT INTO `lang_definitions` VALUES (56306, 3916, 13, 'Atenção: as constantes são caso sensível e qualquer seqüência de caracteres é permitida.');
INSERT INTO `lang_definitions` VALUES (56307, 3917, 13, 'Por favor, utilize apenas caracteres alfabéticos');
INSERT INTO `lang_definitions` VALUES (56308, 3918, 13, 'Por favor, utilize apenas caracteres alfabéticos sem espaços');
INSERT INTO `lang_definitions` VALUES (56309, 3919, 13, 'Por favor, o pagamento deste montante');
INSERT INTO `lang_definitions` VALUES (56310, 3931, 13, 'Por favor selecione uma razão de ajuste para o código');
INSERT INTO `lang_definitions` VALUES (56311, 3932, 13, 'Por favor selecione um evento');
INSERT INTO `lang_definitions` VALUES (56312, 3935, 13, 'Por favor, selecione as páginas desejadas para copiar ou para a frente:');
INSERT INTO `lang_definitions` VALUES (56313, 3948, 13, 'PM');
INSERT INTO `lang_definitions` VALUES (56314, 3950, 13, 'PMT Método');
INSERT INTO `lang_definitions` VALUES (56315, 3951, 13, 'PND');
INSERT INTO `lang_definitions` VALUES (56316, 3952, 13, 'Pneumocócica conjugada 1');
INSERT INTO `lang_definitions` VALUES (56317, 3953, 13, 'Pneumocócica conjugada 2');
INSERT INTO `lang_definitions` VALUES (56318, 3954, 13, 'Pneumocócica conjugada 3');
INSERT INTO `lang_definitions` VALUES (56319, 3955, 13, 'Pneumocócica conjugada 4');
INSERT INTO `lang_definitions` VALUES (56320, 3957, 13, 'Pneumonia Vacinação');
INSERT INTO `lang_definitions` VALUES (56321, 3961, 13, 'Point of Service (POS)');
INSERT INTO `lang_definitions` VALUES (56322, 3962, 13, 'Política');
INSERT INTO `lang_definitions` VALUES (56323, 3964, 13, 'Número da apólice');
INSERT INTO `lang_definitions` VALUES (56324, 3966, 13, 'Polidipsia');
INSERT INTO `lang_definitions` VALUES (56325, 3967, 13, 'Pólipos');
INSERT INTO `lang_definitions` VALUES (56326, 3968, 13, 'Poliúria');
INSERT INTO `lang_definitions` VALUES (56327, 3969, 13, 'Falta de Apetite');
INSERT INTO `lang_definitions` VALUES (56328, 3970, 13, 'Baixa Circulação');
INSERT INTO `lang_definitions` VALUES (56329, 3971, 13, 'Baixa Audição');
INSERT INTO `lang_definitions` VALUES (56330, 3973, 13, 'Preencher a visão anos com eventos?');
INSERT INTO `lang_definitions` VALUES (56331, 3974, 13, 'Popups');
INSERT INTO `lang_definitions` VALUES (56332, 3978, 13, 'Português (Brasil)');
INSERT INTO `lang_definitions` VALUES (56333, 3979, 13, 'Português (Europeu)');
INSERT INTO `lang_definitions` VALUES (56334, 3980, 13, 'POS Código');
INSERT INTO `lang_definitions` VALUES (56335, 3984, 13, 'Post Nasal Drip');
INSERT INTO `lang_definitions` VALUES (56336, 3986, 13, 'Pós cirúrgico');
INSERT INTO `lang_definitions` VALUES (56337, 3987, 13, 'Post a contabilidade e marcar como faturado');
INSERT INTO `lang_definitions` VALUES (56338, 3991, 13, 'Post-Abortion Care');
INSERT INTO `lang_definitions` VALUES (56339, 3992, 13, 'A contracepção pós-aborto');
INSERT INTO `lang_definitions` VALUES (56340, 3993, 13, 'Aconselhamento pós-aborto');
INSERT INTO `lang_definitions` VALUES (56341, 3994, 13, 'Pós-aborto Followup');
INSERT INTO `lang_definitions` VALUES (56342, 3995, 13, 'Postal');
INSERT INTO `lang_definitions` VALUES (56343, 3996, 13, 'CEP');
INSERT INTO `lang_definitions` VALUES (56344, 3997, 13, 'CEP');
INSERT INTO `lang_definitions` VALUES (56345, 3998, 13, 'PostCalendar');
INSERT INTO `lang_definitions` VALUES (56346, 3999, 13, 'PostCalendar Administração');
INSERT INTO `lang_definitions` VALUES (56347, 4000, 13, 'PostCalendar Categoria Definições');
INSERT INTO `lang_definitions` VALUES (56348, 4001, 13, 'PostCalendar Global Settings');
INSERT INTO `lang_definitions` VALUES (56349, 4002, 13, 'Postado em');
INSERT INTO `lang_definitions` VALUES (56350, 4003, 13, 'Data de lançamento');
INSERT INTO `lang_definitions` VALUES (56351, 4009, 13, 'Clínica');
INSERT INTO `lang_definitions` VALUES (56352, 4011, 13, 'Definições da Clínica');
INSERT INTO `lang_definitions` VALUES (56353, 4012, 13, 'Profissional');
INSERT INTO `lang_definitions` VALUES (56354, 4015, 13, 'Consulta pré-aborto');
INSERT INTO `lang_definitions` VALUES (56355, 4016, 13, 'Aconselhamento pré-aborto');
INSERT INTO `lang_definitions` VALUES (56356, 4017, 13, 'Pref Cat');
INSERT INTO `lang_definitions` VALUES (56357, 4019, 13, 'Preferidos Categoria do evento');
INSERT INTO `lang_definitions` VALUES (56358, 4020, 13, 'Idioma preferido');
INSERT INTO `lang_definitions` VALUES (56359, 4021, 13, 'Preferidos Farmácia');
INSERT INTO `lang_definitions` VALUES (56360, 4022, 13, 'Preferred Provider Organization (PPO)');
INSERT INTO `lang_definitions` VALUES (56361, 4023, 13, 'Teste de gravidez');
INSERT INTO `lang_definitions` VALUES (56362, 4026, 13, 'Pagamento antecipado');
INSERT INTO `lang_definitions` VALUES (56363, 4027, 13, 'Prescrição');
INSERT INTO `lang_definitions` VALUES (56364, 4031, 13, 'Prescrição Label');
INSERT INTO `lang_definitions` VALUES (56365, 4033, 13, 'Prescrição');
INSERT INTO `lang_definitions` VALUES (56366, 4034, 13, 'Prescrição e dispensas');
INSERT INTO `lang_definitions` VALUES (56367, 4035, 13, 'Prescrições e outras referências');
INSERT INTO `lang_definitions` VALUES (56368, 4036, 13, 'Prescrições e / ou referências do especialista');
INSERT INTO `lang_definitions` VALUES (56369, 4037, 13, 'Prescrição Relatório');
INSERT INTO `lang_definitions` VALUES (56370, 4038, 13, 'Prescrição / Registo');
INSERT INTO `lang_definitions` VALUES (56371, 4040, 13, 'Apresentar Queixa');
INSERT INTO `lang_definitions` VALUES (56372, 4042, 13, 'Pressione Continuar para prosseguir');
INSERT INTO `lang_definitions` VALUES (56373, 4043, 13, 'Presume-Diagnóstico');
INSERT INTO `lang_definitions` VALUES (56374, 4044, 13, 'Diagnóstico presumido por especialista');
INSERT INTO `lang_definitions` VALUES (56375, 4045, 13, 'Anterior');
INSERT INTO `lang_definitions` VALUES (56376, 4050, 13, 'Preview Event');
INSERT INTO `lang_definitions` VALUES (56377, 4052, 13, 'Anterior');
INSERT INTO `lang_definitions` VALUES (56378, 4053, 13, 'Consultas anteriores');
INSERT INTO `lang_definitions` VALUES (56379, 4054, 13, 'Dia Anterior');
INSERT INTO `lang_definitions` VALUES (56380, 4055, 13, 'História Anterior / Screening');
INSERT INTO `lang_definitions` VALUES (56381, 4056, 13, 'Mês anterior');
INSERT INTO `lang_definitions` VALUES (56382, 4057, 13, 'Semana anterior');
INSERT INTO `lang_definitions` VALUES (56383, 4058, 13, 'Preço');
INSERT INTO `lang_definitions` VALUES (56384, 4059, 13, 'Valor Desconto');
INSERT INTO `lang_definitions` VALUES (56385, 4060, 13, 'Nível de Preços');
INSERT INTO `lang_definitions` VALUES (56386, 4061, 13, 'Nível de Preços:');
INSERT INTO `lang_definitions` VALUES (56387, 4062, 13, 'Preços');
INSERT INTO `lang_definitions` VALUES (56388, 4063, 13, 'Primário');
INSERT INTO `lang_definitions` VALUES (56389, 4066, 13, 'Ins Primário');
INSERT INTO `lang_definitions` VALUES (56390, 4067, 13, 'Seguro Primário');
INSERT INTO `lang_definitions` VALUES (56391, 4068, 13, 'Primária de Seguro de Dados');
INSERT INTO `lang_definitions` VALUES (56392, 4069, 13, 'Primeiro Convênio');
INSERT INTO `lang_definitions` VALUES (56393, 4070, 13, 'Provedor primário');
INSERT INTO `lang_definitions` VALUES (56394, 4071, 13, 'Imprimir');
INSERT INTO `lang_definitions` VALUES (56395, 4075, 13, 'Print Blank Referral Forma');
INSERT INTO `lang_definitions` VALUES (56396, 4078, 13, 'Formato de Impressão');
INSERT INTO `lang_definitions` VALUES (56397, 4079, 13, 'Imprimir Quatro Painel');
INSERT INTO `lang_definitions` VALUES (56398, 4081, 13, 'Imprimir múltiplas');
INSERT INTO `lang_definitions` VALUES (56399, 4082, 13, 'Para imprimir várias Fax');
INSERT INTO `lang_definitions` VALUES (56400, 4085, 13, 'Imprimir Página 1');
INSERT INTO `lang_definitions` VALUES (56401, 4086, 13, 'Imprimir página 2');
INSERT INTO `lang_definitions` VALUES (56402, 4088, 13, 'Imprimir Anotação');
INSERT INTO `lang_definitions` VALUES (56403, 4090, 13, 'Imprimir Shot Record');
INSERT INTO `lang_definitions` VALUES (56404, 4092, 13, 'Imprimir esta nota');
INSERT INTO `lang_definitions` VALUES (56405, 4093, 13, 'Imprimir esta nota');
INSERT INTO `lang_definitions` VALUES (56406, 4094, 13, 'Imprimir para Fax');
INSERT INTO `lang_definitions` VALUES (56407, 4095, 13, 'Versão para impressão');
INSERT INTO `lang_definitions` VALUES (56408, 4096, 13, 'Imprimir Proposta');
INSERT INTO `lang_definitions` VALUES (56409, 4097, 13, 'Printable Version');
INSERT INTO `lang_definitions` VALUES (56410, 4098, 13, 'Impresso');
INSERT INTO `lang_definitions` VALUES (56411, 4099, 13, 'Impressão de resultados:');
INSERT INTO `lang_definitions` VALUES (56412, 4101, 13, 'Imprensa ignorado; ver a saída de teste em');
INSERT INTO `lang_definitions` VALUES (56413, 4102, 13, 'Antes Auth');
INSERT INTO `lang_definitions` VALUES (56414, 4103, 13, 'Formulário de Autorização Prévia');
INSERT INTO `lang_definitions` VALUES (56415, 4106, 13, 'Prioridade');
INSERT INTO `lang_definitions` VALUES (56416, 4107, 13, 'Privado');
INSERT INTO `lang_definitions` VALUES (56417, 4108, 13, 'Problema');
INSERT INTO `lang_definitions` VALUES (56418, 4110, 13, 'Lista Problema');
INSERT INTO `lang_definitions` VALUES (56419, 4111, 13, 'Problemas / Questões');
INSERT INTO `lang_definitions` VALUES (56420, 4118, 13, 'Processo');
INSERT INTO `lang_definitions` VALUES (56421, 4145, 13, 'Procedimentos');
INSERT INTO `lang_definitions` VALUES (56422, 4146, 13, 'Processo');
INSERT INTO `lang_definitions` VALUES (56423, 4156, 13, 'Processamento');
INSERT INTO `lang_definitions` VALUES (56424, 4163, 13, 'Produtos');
INSERT INTO `lang_definitions` VALUES (56425, 4165, 13, 'Prof');
INSERT INTO `lang_definitions` VALUES (56426, 4167, 13, 'Câncer de Próstata');
INSERT INTO `lang_definitions` VALUES (56427, 4169, 13, 'Exame de próstata');
INSERT INTO `lang_definitions` VALUES (56428, 4170, 13, 'Problemas da Próstata');
INSERT INTO `lang_definitions` VALUES (56429, 4171, 13, 'Próstata w / o enlrgmt, nódulos, concurso');
INSERT INTO `lang_definitions` VALUES (56430, 4182, 13, 'Médico');
INSERT INTO `lang_definitions` VALUES (56431, 4187, 13, 'Número do Médico');
INSERT INTO `lang_definitions` VALUES (56432, 4189, 13, 'Operadora:');
INSERT INTO `lang_definitions` VALUES (56433, 4190, 13, 'Médicos');
INSERT INTO `lang_definitions` VALUES (56434, 4191, 13, 'RG dos Médicos');
INSERT INTO `lang_definitions` VALUES (56435, 4193, 13, 'Prv');
INSERT INTO `lang_definitions` VALUES (56436, 4194, 13, 'PSA');
INSERT INTO `lang_definitions` VALUES (56437, 4195, 13, 'Psoríase');
INSERT INTO `lang_definitions` VALUES (56438, 4196, 13, 'Psych Diagnóstico');
INSERT INTO `lang_definitions` VALUES (56439, 4197, 13, 'Psych Medication');
INSERT INTO `lang_definitions` VALUES (56440, 4198, 13, 'Psychiatric');
INSERT INTO `lang_definitions` VALUES (56441, 4199, 13, 'Psiquiátrica Breve Carta');
INSERT INTO `lang_definitions` VALUES (56442, 4200, 13, 'Diagnóstico psiquiátrico');
INSERT INTO `lang_definitions` VALUES (56443, 4201, 13, 'Exame psiquiátrico');
INSERT INTO `lang_definitions` VALUES (56444, 4202, 13, 'Histórico psiquiátrico');
INSERT INTO `lang_definitions` VALUES (56445, 4203, 13, 'Psiquiátrica Intake');
INSERT INTO `lang_definitions` VALUES (56446, 4204, 13, 'Medicação Psiquiátrica');
INSERT INTO `lang_definitions` VALUES (56447, 4205, 13, '% Pt');
INSERT INTO `lang_definitions` VALUES (56448, 4206, 13, 'Pt Notas');
INSERT INTO `lang_definitions` VALUES (56449, 4207, 13, 'Pt Notas / Auth');
INSERT INTO `lang_definitions` VALUES (56450, 4208, 13, 'Pt excesso');
INSERT INTO `lang_definitions` VALUES (56451, 4209, 13, 'Pt Paid');
INSERT INTO `lang_definitions` VALUES (56452, 4211, 13, 'Restituição Pt');
INSERT INTO `lang_definitions` VALUES (56453, 4212, 13, 'Pt liberado');
INSERT INTO `lang_definitions` VALUES (56454, 4213, 13, 'Pt Relatório');
INSERT INTO `lang_definitions` VALUES (56455, 4214, 13, 'PT Estudante, ou deixar em branco');
INSERT INTO `lang_definitions` VALUES (56456, 4216, 13, 'PT_DOB');
INSERT INTO `lang_definitions` VALUES (56457, 4217, 13, 'PT_FNAME');
INSERT INTO `lang_definitions` VALUES (56458, 4218, 13, 'PT_LNAME');
INSERT INTO `lang_definitions` VALUES (56459, 4219, 13, 'PT_MNAME');
INSERT INTO `lang_definitions` VALUES (56460, 4223, 13, 'Público');
INSERT INTO `lang_definitions` VALUES (56461, 4226, 13, 'Pulmonar');
INSERT INTO `lang_definitions` VALUES (56462, 4227, 13, 'Pulse');
INSERT INTO `lang_definitions` VALUES (56463, 4233, 13, 'q.3h');
INSERT INTO `lang_definitions` VALUES (56464, 4234, 13, 'q.4h');
INSERT INTO `lang_definitions` VALUES (56465, 4235, 13, 'q.5h');
INSERT INTO `lang_definitions` VALUES (56466, 4236, 13, 'q.6h');
INSERT INTO `lang_definitions` VALUES (56467, 4237, 13, 'q.8h');
INSERT INTO `lang_definitions` VALUES (56468, 4238, 13, 'q.d.');
INSERT INTO `lang_definitions` VALUES (56469, 4239, 13, 'q.i.d.');
INSERT INTO `lang_definitions` VALUES (56470, 4240, 13, 'Ecl');
INSERT INTO `lang_definitions` VALUES (56471, 4242, 13, 'Qtde');
INSERT INTO `lang_definitions` VALUES (56472, 4243, 13, 'QTD');
INSERT INTO `lang_definitions` VALUES (56473, 4244, 13, 'Qualidade');
INSERT INTO `lang_definitions` VALUES (56474, 4246, 13, 'Quantidade');
INSERT INTO `lang_definitions` VALUES (56475, 4247, 13, 'Quantidade de NDC');
INSERT INTO `lang_definitions` VALUES (56476, 4248, 13, 'Quantidade On Hand');
INSERT INTO `lang_definitions` VALUES (56477, 4251, 13, 'HCFA fila para processamento em lote');
INSERT INTO `lang_definitions` VALUES (56478, 4252, 13, 'HCFA fila para processamento em lote e impressão');
INSERT INTO `lang_definitions` VALUES (56479, 4253, 13, 'Fila para o UB-92 lotes de processamento');
INSERT INTO `lang_definitions` VALUES (56480, 4254, 13, 'Fila para o UB-92 lotes de processamento e impressão');
INSERT INTO `lang_definitions` VALUES (56481, 4255, 13, 'Enfileirado');
INSERT INTO `lang_definitions` VALUES (56482, 4256, 13, 'Em fila de espera de eventos Administração');
INSERT INTO `lang_definitions` VALUES (56483, 4257, 13, 'Em fila de espera para');
INSERT INTO `lang_definitions` VALUES (56484, 4258, 13, 'Submissões fila Administração');
INSERT INTO `lang_definitions` VALUES (56485, 4261, 13, 'R');
INSERT INTO `lang_definitions` VALUES (56486, 4263, 13, 'Raça');
INSERT INTO `lang_definitions` VALUES (56487, 4265, 13, 'Raça / Etnia');
INSERT INTO `lang_definitions` VALUES (56488, 4266, 13, 'Rádio');
INSERT INTO `lang_definitions` VALUES (56489, 4267, 13, 'Radio buttons');
INSERT INTO `lang_definitions` VALUES (56490, 4269, 13, 'Pruridos');
INSERT INTO `lang_definitions` VALUES (56491, 4270, 13, 'Categoria');
INSERT INTO `lang_definitions` VALUES (56492, 4278, 13, 'Reaberto');
INSERT INTO `lang_definitions` VALUES (56493, 4279, 13, 'Reaberto');
INSERT INTO `lang_definitions` VALUES (56494, 4281, 13, 'Reações');
INSERT INTO `lang_definitions` VALUES (56495, 4283, 13, 'Nome real');
INSERT INTO `lang_definitions` VALUES (56496, 4285, 13, 'Motivo');
INSERT INTO `lang_definitions` VALUES (56497, 4288, 13, 'Motivo do encaminhamento');
INSERT INTO `lang_definitions` VALUES (56498, 4289, 13, 'Motivo da visita');
INSERT INTO `lang_definitions` VALUES (56499, 4290, 13, 'Motivo / Forma');
INSERT INTO `lang_definitions` VALUES (56500, 4291, 13, 'Recibo');
INSERT INTO `lang_definitions` VALUES (56501, 4292, 13, 'Recibo de pagamento');
INSERT INTO `lang_definitions` VALUES (56502, 4293, 13, 'Recibo Gerado');
INSERT INTO `lang_definitions` VALUES (56503, 4294, 13, 'Recibos de Pagamento Relatório');
INSERT INTO `lang_definitions` VALUES (56504, 4295, 13, 'Recibos Resumo');
INSERT INTO `lang_definitions` VALUES (56505, 4296, 13, 'Recebido');
INSERT INTO `lang_definitions` VALUES (56506, 4297, 13, 'Recebido Por');
INSERT INTO `lang_definitions` VALUES (56507, 4298, 13, 'Os faxes recebidos');
INSERT INTO `lang_definitions` VALUES (56508, 4300, 13, 'Receptor');
INSERT INTO `lang_definitions` VALUES (56509, 4301, 13, 'Identificação do receptor');
INSERT INTO `lang_definitions` VALUES (56510, 4313, 13, 'Recomendações');
INSERT INTO `lang_definitions` VALUES (56511, 4314, 13, 'Recomendações e tratamento');
INSERT INTO `lang_definitions` VALUES (56512, 4315, 13, 'Recomendações do especialista');
INSERT INTO `lang_definitions` VALUES (56513, 4322, 13, 'Registro de Pagamento');
INSERT INTO `lang_definitions` VALUES (56514, 4327, 13, 'registros encontrados.');
INSERT INTO `lang_definitions` VALUES (56515, 4330, 13, 'Retal');
INSERT INTO `lang_definitions` VALUES (56516, 4331, 13, 'Exame Retal');
INSERT INTO `lang_definitions` VALUES (56517, 4332, 13, 'retal');
INSERT INTO `lang_definitions` VALUES (56518, 4334, 13, 'Vermelhidão');
INSERT INTO `lang_definitions` VALUES (56519, 4335, 13, 'reduzido:');
INSERT INTO `lang_definitions` VALUES (56520, 4336, 13, 'Consulte');
INSERT INTO `lang_definitions` VALUES (56521, 4337, 13, 'Ao se referir');
INSERT INTO `lang_definitions` VALUES (56522, 4338, 13, 'Data Consulte');
INSERT INTO `lang_definitions` VALUES (56523, 4339, 13, 'Consulte');
INSERT INTO `lang_definitions` VALUES (56524, 4340, 13, 'Referência classificação (nível de risco)');
INSERT INTO `lang_definitions` VALUES (56525, 4342, 13, 'Referência Reason');
INSERT INTO `lang_definitions` VALUES (56526, 4343, 13, 'Atribuir nome e assinatura');
INSERT INTO `lang_definitions` VALUES (56527, 4344, 13, 'Atribuir');
INSERT INTO `lang_definitions` VALUES (56528, 4345, 13, 'Por remessa');
INSERT INTO `lang_definitions` VALUES (56529, 4346, 13, 'Atribuir Cartão');
INSERT INTO `lang_definitions` VALUES (56530, 4347, 13, 'Data de remessa');
INSERT INTO `lang_definitions` VALUES (56531, 4348, 13, 'Consulta Formulário');
INSERT INTO `lang_definitions` VALUES (56532, 4349, 13, 'FORMA DE REMESSA');
INSERT INTO `lang_definitions` VALUES (56533, 4351, 13, 'Fonte de referência');
INSERT INTO `lang_definitions` VALUES (56534, 4353, 13, 'Consulta de');
INSERT INTO `lang_definitions` VALUES (56535, 4354, 13, 'Diagnósticos');
INSERT INTO `lang_definitions` VALUES (56536, 4355, 13, 'Relatório de Diagnósticos');
INSERT INTO `lang_definitions` VALUES (56537, 4356, 13, 'Diagnosticado por');
INSERT INTO `lang_definitions` VALUES (56538, 4357, 13, 'Diagnosticados por');
INSERT INTO `lang_definitions` VALUES (56539, 4358, 13, 'Diagnosticado');
INSERT INTO `lang_definitions` VALUES (56540, 4359, 13, 'Médico');
INSERT INTO `lang_definitions` VALUES (56541, 4360, 13, 'Diagnóstico do médico');
INSERT INTO `lang_definitions` VALUES (56542, 4361, 13, 'Diagnóstico Referido');
INSERT INTO `lang_definitions` VALUES (56543, 4362, 13, 'Referindo-se médico e clínica');
INSERT INTO `lang_definitions` VALUES (56544, 4363, 13, 'Referindo-Médico');
INSERT INTO `lang_definitions` VALUES (56545, 4365, 13, 'Recargas');
INSERT INTO `lang_definitions` VALUES (56546, 4366, 13, 'recargas');
INSERT INTO `lang_definitions` VALUES (56547, 4367, 13, 'Reflexos normais');
INSERT INTO `lang_definitions` VALUES (56548, 4368, 13, 'Atualizar');
INSERT INTO `lang_definitions` VALUES (56549, 4371, 13, 'reg_re');
INSERT INTO `lang_definitions` VALUES (56550, 4372, 13, 'Registre-se');
INSERT INTO `lang_definitions` VALUES (56551, 4373, 13, 'Registado');
INSERT INTO `lang_definitions` VALUES (56552, 4374, 13, 'registada');
INSERT INTO `lang_definitions` VALUES (56553, 4375, 13, 'Data de Registro');
INSERT INTO `lang_definitions` VALUES (56554, 4376, 13, 'Formulário de Inscrição');
INSERT INTO `lang_definitions` VALUES (56555, 4377, 13, 'Reabilitação');
INSERT INTO `lang_definitions` VALUES (56556, 4379, 13, 'Relate To');
INSERT INTO `lang_definitions` VALUES (56557, 4380, 13, 'Relacionados');
INSERT INTO `lang_definitions` VALUES (56558, 4383, 13, 'Relação (s) / Crianças');
INSERT INTO `lang_definitions` VALUES (56559, 4385, 13, 'Parentesco');
INSERT INTO `lang_definitions` VALUES (56560, 4387, 13, 'Parentes');
INSERT INTO `lang_definitions` VALUES (56561, 4388, 13, 'Credenciais Relay Saúde estão em falta a partir desta conta de usuário.');
INSERT INTO `lang_definitions` VALUES (56562, 4389, 13, 'Relay Saúde ID');
INSERT INTO `lang_definitions` VALUES (56563, 4391, 13, 'Religião');
INSERT INTO `lang_definitions` VALUES (56564, 4392, 13, 'Relogin');
INSERT INTO `lang_definitions` VALUES (56565, 4402, 13, 'Remover');
INSERT INTO `lang_definitions` VALUES (56566, 4403, 13, 'Remover Grupo');
INSERT INTO `lang_definitions` VALUES (56567, 4404, 13, 'Remover Grupo Forma');
INSERT INTO `lang_definitions` VALUES (56568, 4409, 13, 'Renal Stones');
INSERT INTO `lang_definitions` VALUES (56569, 4411, 13, 'Renomear Grupo');
INSERT INTO `lang_definitions` VALUES (56570, 4412, 13, 'Rendering');
INSERT INTO `lang_definitions` VALUES (56571, 4413, 13, 'Rendering Provider');
INSERT INTO `lang_definitions` VALUES (56572, 4414, 13, 'Rendering Provider Number');
INSERT INTO `lang_definitions` VALUES (56573, 4416, 13, 'Ao reordenar');
INSERT INTO `lang_definitions` VALUES (56574, 4422, 13, 'Info Repetindo:');
INSERT INTO `lang_definitions` VALUES (56575, 4423, 13, 'Repete');
INSERT INTO `lang_definitions` VALUES (56576, 4425, 13, 'Data Responder');
INSERT INTO `lang_definitions` VALUES (56577, 4426, 13, 'De Responder');
INSERT INTO `lang_definitions` VALUES (56578, 4427, 13, 'Relatório');
INSERT INTO `lang_definitions` VALUES (56579, 4429, 13, 'Relatório');
INSERT INTO `lang_definitions` VALUES (56580, 4434, 13, 'Totals Report');
INSERT INTO `lang_definitions` VALUES (56581, 4439, 13, 'Relatórios');
INSERT INTO `lang_definitions` VALUES (56582, 4440, 13, 'Pedido ignorado - tratamento dos pedidos já está em execução!');
INSERT INTO `lang_definitions` VALUES (56583, 4441, 13, 'Serviço solicitado');
INSERT INTO `lang_definitions` VALUES (56584, 4444, 13, 'Necessário');
INSERT INTO `lang_definitions` VALUES (56585, 4452, 13, 'RESERVADO');
INSERT INTO `lang_definitions` VALUES (56586, 4453, 13, 'Reservado');
INSERT INTO `lang_definitions` VALUES (56587, 4454, 13, 'Reservado para uso para definir o tempo de férias agendadas');
INSERT INTO `lang_definitions` VALUES (56588, 4455, 13, 'Reservado para definir quando um fornecedor pode não ter disponível após a nomeação.');
INSERT INTO `lang_definitions` VALUES (56589, 4456, 13, 'Reservado para definir quando um evento não ocorreu, conforme especificado.');
INSERT INTO `lang_definitions` VALUES (56590, 4457, 13, 'Tempo disponível na clínica.');
INSERT INTO `lang_definitions` VALUES (56591, 4462, 13, 'Resolvidas');
INSERT INTO `lang_definitions` VALUES (56592, 4463, 13, 'Respiração');
INSERT INTO `lang_definitions` VALUES (56593, 4464, 13, 'Esforço Respirador unlabored');
INSERT INTO `lang_definitions` VALUES (56594, 4465, 13, 'Respiratory');
INSERT INTO `lang_definitions` VALUES (56595, 4468, 13, 'Restrita Formação');
INSERT INTO `lang_definitions` VALUES (56596, 4469, 13, 'Resultado');
INSERT INTO `lang_definitions` VALUES (56597, 4476, 13, 'Resultados encontrados para pesquisa');
INSERT INTO `lang_definitions` VALUES (56598, 4481, 13, 'Exame da retina');
INSERT INTO `lang_definitions` VALUES (56599, 4482, 13, 'Retraído Direita:');
INSERT INTO `lang_definitions` VALUES (56600, 4483, 13, 'Retorno');
INSERT INTO `lang_definitions` VALUES (56601, 4485, 13, 'Voltar à agenda');
INSERT INTO `lang_definitions` VALUES (56602, 4491, 13, 'Valor de retorno');
INSERT INTO `lang_definitions` VALUES (56603, 4492, 13, 'Visite Retorno');
INSERT INTO `lang_definitions` VALUES (56604, 4493, 13, 'Voltou a jogar');
INSERT INTO `lang_definitions` VALUES (56605, 4495, 13, 'Revisão do PMH');
INSERT INTO `lang_definitions` VALUES (56606, 4496, 13, 'Revisão dos sistemas');
INSERT INTO `lang_definitions` VALUES (56607, 4497, 13, 'Antecedentes Pessoais');
INSERT INTO `lang_definitions` VALUES (56608, 4499, 13, 'Revisão');
INSERT INTO `lang_definitions` VALUES (56609, 4501, 13, 'Rheumotoid Arthritis');
INSERT INTO `lang_definitions` VALUES (56610, 4502, 13, 'Direito');
INSERT INTO `lang_definitions` VALUES (56611, 4503, 13, 'Orelha Direita');
INSERT INTO `lang_definitions` VALUES (56612, 4504, 13, 'orelha direita');
INSERT INTO `lang_definitions` VALUES (56613, 4505, 13, 'Direita:');
INSERT INTO `lang_definitions` VALUES (56614, 4506, 13, 'Zumbidos nos ouvidos');
INSERT INTO `lang_definitions` VALUES (56615, 4507, 13, 'Zumbidos nos ouvidos');
INSERT INTO `lang_definitions` VALUES (56616, 4508, 13, 'Fatores de Risco');
INSERT INTO `lang_definitions` VALUES (56617, 4509, 13, 'Nível de Risco');
INSERT INTO `lang_definitions` VALUES (56618, 4510, 13, 'RLL:');
INSERT INTO `lang_definitions` VALUES (56619, 4511, 13, 'ROM');
INSERT INTO `lang_definitions` VALUES (56620, 4513, 13, 'Plantel');
INSERT INTO `lang_definitions` VALUES (56621, 4514, 13, 'Rota');
INSERT INTO `lang_definitions` VALUES (56622, 4517, 13, 'Filas');
INSERT INTO `lang_definitions` VALUES (56623, 4518, 13, 'RRR sem MOR');
INSERT INTO `lang_definitions` VALUES (56624, 4519, 13, 'Rub:');
INSERT INTO `lang_definitions` VALUES (56625, 4520, 13, 'Rubs:');
INSERT INTO `lang_definitions` VALUES (56626, 4528, 13, 'Comando de duração:');
INSERT INTO `lang_definitions` VALUES (56627, 4529, 13, 'Ruptura');
INSERT INTO `lang_definitions` VALUES (56628, 4530, 13, 'Russo');
INSERT INTO `lang_definitions` VALUES (56629, 4531, 13, 'Rx');
INSERT INTO `lang_definitions` VALUES (56630, 4532, 13, 'RX');
INSERT INTO `lang_definitions` VALUES (56631, 4546, 13, 'S');
INSERT INTO `lang_definitions` VALUES (56632, 4547, 13, 'CPF');
INSERT INTO `lang_definitions` VALUES (56633, 4548, 13, 'S3:');
INSERT INTO `lang_definitions` VALUES (56634, 4549, 13, 'S4:');
INSERT INTO `lang_definitions` VALUES (56635, 4550, 13, 'SA * * Para ler a licença, por favor leia o docs / license.txt ou visite http://www.gnu.org/copyleft/gpl.html * * * / //============ ================================================== =========== / /');
INSERT INTO `lang_definitions` VALUES (56636, 4552, 13, 'Vendas');
INSERT INTO `lang_definitions` VALUES (56637, 4553, 13, 'Vendas por Item');
INSERT INTO `lang_definitions` VALUES (56638, 4554, 13, 'Relatório de vendas por produto');
INSERT INTO `lang_definitions` VALUES (56639, 4556, 13, 'Mesmo dia');
INSERT INTO `lang_definitions` VALUES (56640, 4558, 13, 'Amostra');
INSERT INTO `lang_definitions` VALUES (56641, 4559, 13, 'Sanção Tipo');
INSERT INTO `lang_definitions` VALUES (56642, 4560, 13, 'Sáb');
INSERT INTO `lang_definitions` VALUES (56643, 4561, 13, 'Sáb & Dom');
INSERT INTO `lang_definitions` VALUES (56644, 4562, 13, 'Sábado');
INSERT INTO `lang_definitions` VALUES (56645, 4563, 13, 'Salvar');
INSERT INTO `lang_definitions` VALUES (56646, 4566, 13, 'Salvar e Dispense');
INSERT INTO `lang_definitions` VALUES (56647, 4568, 13, 'Salvar como nova');
INSERT INTO `lang_definitions` VALUES (56648, 4571, 13, 'Salvar alterações');
INSERT INTO `lang_definitions` VALUES (56649, 4572, 13, 'Salvar Form');
INSERT INTO `lang_definitions` VALUES (56650, 4573, 13, 'Salvar Vacinação');
INSERT INTO `lang_definitions` VALUES (56651, 4574, 13, 'Salvar Novo Campo');
INSERT INTO `lang_definitions` VALUES (56652, 4575, 13, 'Salvar Novo Grupo');
INSERT INTO `lang_definitions` VALUES (56653, 4576, 13, 'Salvar Lista');
INSERT INTO `lang_definitions` VALUES (56654, 4577, 13, 'Salvar novo modelo');
INSERT INTO `lang_definitions` VALUES (56655, 4579, 13, 'Salvar Informações do Paciente');
INSERT INTO `lang_definitions` VALUES (56656, 4580, 13, 'Guarde bem sucedido para gráfico ID');
INSERT INTO `lang_definitions` VALUES (56657, 4581, 13, 'Salvar Operação');
INSERT INTO `lang_definitions` VALUES (56658, 4582, 13, 'Digitalizada');
INSERT INTO `lang_definitions` VALUES (56659, 4583, 13, 'Scanned Nota Encounter');
INSERT INTO `lang_definitions` VALUES (56660, 4585, 13, 'Em Scanner');
INSERT INTO `lang_definitions` VALUES (56661, 4586, 13, 'Cronograma');
INSERT INTO `lang_definitions` VALUES (56662, 4587, 13, 'Agenda da Clínica:');
INSERT INTO `lang_definitions` VALUES (56663, 4588, 13, 'NOTA ESCOLA');
INSERT INTO `lang_definitions` VALUES (56664, 4589, 13, 'Escoliose');
INSERT INTO `lang_definitions` VALUES (56665, 4590, 13, 'SE');
INSERT INTO `lang_definitions` VALUES (56666, 4591, 13, 'SE Endereço');
INSERT INTO `lang_definitions` VALUES (56667, 4592, 13, 'SE Cidade');
INSERT INTO `lang_definitions` VALUES (56668, 4593, 13, 'SE País');
INSERT INTO `lang_definitions` VALUES (56669, 4594, 13, 'SE Bairro');
INSERT INTO `lang_definitions` VALUES (56670, 4595, 13, 'SE CEP');
INSERT INTO `lang_definitions` VALUES (56671, 4596, 13, 'SE Estado');
INSERT INTO `lang_definitions` VALUES (56672, 4597, 13, 'SE CEP');
INSERT INTO `lang_definitions` VALUES (56673, 4598, 13, 'Pesquisa');
INSERT INTO `lang_definitions` VALUES (56674, 4599, 13, 'pesquisa');
INSERT INTO `lang_definitions` VALUES (56675, 4600, 13, 'busca novamente');
INSERT INTO `lang_definitions` VALUES (56676, 4602, 13, 'Busca por:');
INSERT INTO `lang_definitions` VALUES (56677, 4604, 13, 'Busca por:');
INSERT INTO `lang_definitions` VALUES (56678, 4607, 13, 'Procurar ou Adicionar Paciente');
INSERT INTO `lang_definitions` VALUES (56679, 4610, 13, 'Resultados da Pesquisa:');
INSERT INTO `lang_definitions` VALUES (56680, 4615, 13, 'Pesquisa de Eventos');
INSERT INTO `lang_definitions` VALUES (56681, 4617, 13, 'Buscar / Adicionar Seguradora');
INSERT INTO `lang_definitions` VALUES (56682, 4618, 13, 'Procurando nomeações');
INSERT INTO `lang_definitions` VALUES (56683, 4619, 13, 'Pesquisando ...');
INSERT INTO `lang_definitions` VALUES (56684, 4620, 13, 'Uso do cinto');
INSERT INTO `lang_definitions` VALUES (56685, 4621, 13, 'Use cinto de segurança');
INSERT INTO `lang_definitions` VALUES (56686, 4622, 13, 'Segunda');
INSERT INTO `lang_definitions` VALUES (56687, 4623, 13, 'Segundo');
INSERT INTO `lang_definitions` VALUES (56688, 4624, 13, 'Segundo Convênio');
INSERT INTO `lang_definitions` VALUES (56689, 4625, 13, 'Dados do Segundo Convênio');
INSERT INTO `lang_definitions` VALUES (56690, 4626, 13, 'Segundo Convênio');
INSERT INTO `lang_definitions` VALUES (56691, 4629, 13, 'Todos Médicos');
INSERT INTO `lang_definitions` VALUES (56692, 4630, 13, 'Veja Autorizações');
INSERT INTO `lang_definitions` VALUES (56693, 4631, 13, 'Veja Growth-chart');
INSERT INTO `lang_definitions` VALUES (56694, 4632, 13, 'Veja mensagens do último conjunto de créditos gerados');
INSERT INTO `lang_definitions` VALUES (56695, 4633, 13, 'Atividade desde');
INSERT INTO `lang_definitions` VALUES (56696, 4636, 13, 'Apreensões');
INSERT INTO `lang_definitions` VALUES (56697, 4637, 13, 'Sel');
INSERT INTO `lang_definitions` VALUES (56698, 4638, 13, 'Selecione');
INSERT INTO `lang_definitions` VALUES (56699, 4644, 13, 'Selecionar Tudo');
INSERT INTO `lang_definitions` VALUES (56700, 4660, 13, 'Selecionar campo');
INSERT INTO `lang_definitions` VALUES (56701, 4661, 13, 'Selecione Campo');
INSERT INTO `lang_definitions` VALUES (56702, 4662, 13, 'Selecionar para impressão');
INSERT INTO `lang_definitions` VALUES (56703, 4666, 13, 'Emissão Selecione');
INSERT INTO `lang_definitions` VALUES (56704, 4671, 13, 'Selecione os itens de configuração para exportação');
INSERT INTO `lang_definitions` VALUES (56705, 4676, 13, 'Selecione Sim para confirmar a exclusão do grupo');
INSERT INTO `lang_definitions` VALUES (56706, 4680, 13, 'Self');
INSERT INTO `lang_definitions` VALUES (56707, 4681, 13, 'Pagamento Self');
INSERT INTO `lang_definitions` VALUES (56708, 4685, 13, 'Enviar em andamento');
INSERT INTO `lang_definitions` VALUES (56709, 4694, 13, 'Remetente');
INSERT INTO `lang_definitions` VALUES (56710, 4695, 13, 'Remetente ID');
INSERT INTO `lang_definitions` VALUES (56711, 4700, 13, 'Sensibilidades');
INSERT INTO `lang_definitions` VALUES (56712, 4701, 13, 'Sensibilidade:');
INSERT INTO `lang_definitions` VALUES (56713, 4702, 13, 'Sensorial exame normal');
INSERT INTO `lang_definitions` VALUES (56714, 4708, 13, 'Enviada com sucesso!');
INSERT INTO `lang_definitions` VALUES (56715, 4709, 13, 'enviadas para a impressora.');
INSERT INTO `lang_definitions` VALUES (56716, 4714, 13, 'Separado');
INSERT INTO `lang_definitions` VALUES (56717, 4715, 13, 'Setembro');
INSERT INTO `lang_definitions` VALUES (56718, 4720, 13, 'Categoria de Serviço');
INSERT INTO `lang_definitions` VALUES (56719, 4724, 13, 'Data Serviço');
INSERT INTO `lang_definitions` VALUES (56720, 4725, 13, 'Data Serviço:');
INSERT INTO `lang_definitions` VALUES (56721, 4726, 13, 'Localização');
INSERT INTO `lang_definitions` VALUES (56722, 4728, 13, 'Serviço prestado pelo especialista');
INSERT INTO `lang_definitions` VALUES (56723, 4731, 13, 'Serviços');
INSERT INTO `lang_definitions` VALUES (56724, 4732, 13, 'Serviços por Categoria');
INSERT INTO `lang_definitions` VALUES (56725, 4733, 13, 'Serviços prestados');
INSERT INTO `lang_definitions` VALUES (56726, 4734, 13, 'Serviços Prestados');
INSERT INTO `lang_definitions` VALUES (56727, 4746, 13, 'Definições');
INSERT INTO `lang_definitions` VALUES (56728, 4747, 13, 'Severe Migraine');
INSERT INTO `lang_definitions` VALUES (56729, 4748, 13, 'Severidade da dor');
INSERT INTO `lang_definitions` VALUES (56730, 4749, 13, 'Severidade da dor:');
INSERT INTO `lang_definitions` VALUES (56731, 4750, 13, 'Sexo');
INSERT INTO `lang_definitions` VALUES (56732, 4751, 13, 'Doenças Sexualmente Transmissíveis');
INSERT INTO `lang_definitions` VALUES (56733, 4754, 13, 'Compartilhamento');
INSERT INTO `lang_definitions` VALUES (56734, 4757, 13, 'Falta de ar');
INSERT INTO `lang_definitions` VALUES (56735, 4758, 13, 'Shortness de respiração');
INSERT INTO `lang_definitions` VALUES (56736, 4759, 13, 'Shortness de respiração 2');
INSERT INTO `lang_definitions` VALUES (56737, 4760, 13, 'Shot Record');
INSERT INTO `lang_definitions` VALUES (56738, 4761, 13, 'Shot Record a partir de:');
INSERT INTO `lang_definitions` VALUES (56739, 4762, 13, 'deve ser como nnnnn nnnn-nn');
INSERT INTO `lang_definitions` VALUES (56740, 4766, 13, 'Ombro');
INSERT INTO `lang_definitions` VALUES (56741, 4767, 13, 'Ombro + clavícula');
INSERT INTO `lang_definitions` VALUES (56742, 4768, 13, 'Problemas de ombro');
INSERT INTO `lang_definitions` VALUES (56743, 4769, 13, 'Mostrar');
INSERT INTO `lang_definitions` VALUES (56744, 4774, 13, 'Mostrar como Ocupado');
INSERT INTO `lang_definitions` VALUES (56745, 4775, 13, 'Mostrar apenas autorizado');
INSERT INTO `lang_definitions` VALUES (56746, 4779, 13, 'Mostrar Detalhes');
INSERT INTO `lang_definitions` VALUES (56747, 4782, 13, 'Mostrar texto de eventos que paira sobre mouseover?');
INSERT INTO `lang_definitions` VALUES (56748, 4783, 13, 'Mostrar eventos como muitas páginas de administração?');
INSERT INTO `lang_definitions` VALUES (56749, 4794, 13, 'Mostrar Relatório');
INSERT INTO `lang_definitions` VALUES (56750, 4795, 13, 'Mostrar / Buscar - apresentar links em bloco?');
INSERT INTO `lang_definitions` VALUES (56751, 4798, 13, 'Mostrar só não faturada');
INSERT INTO `lang_definitions` VALUES (56752, 4802, 13, 'Irmãos');
INSERT INTO `lang_definitions` VALUES (56753, 4803, 13, 'Sickle Cell');
INSERT INTO `lang_definitions` VALUES (56754, 4804, 13, 'Sig');
INSERT INTO `lang_definitions` VALUES (56755, 4805, 13, 'Sigmóide / Colonoscopia');
INSERT INTO `lang_definitions` VALUES (56756, 4808, 13, 'Assinatura');
INSERT INTO `lang_definitions` VALUES (56757, 4809, 13, 'Assinatura:');
INSERT INTO `lang_definitions` VALUES (56758, 4811, 13, 'Inchaço significativo:');
INSERT INTO `lang_definitions` VALUES (56759, 4816, 13, 'Desde');
INSERT INTO `lang_definitions` VALUES (56760, 4818, 13, 'Solteiro');
INSERT INTO `lang_definitions` VALUES (56761, 4822, 13, 'Problemas do seio');
INSERT INTO `lang_definitions` VALUES (56762, 4823, 13, 'Sinus Cirurgia');
INSERT INTO `lang_definitions` VALUES (56763, 4824, 13, 'SINUS ternura:');
INSERT INTO `lang_definitions` VALUES (56764, 4825, 13, 'Sinusite');
INSERT INTO `lang_definitions` VALUES (56765, 4830, 13, 'Tamanho');
INSERT INTO `lang_definitions` VALUES (56766, 4831, 13, 'Tamanho deve ser um número entre 1 e 999');
INSERT INTO `lang_definitions` VALUES (56767, 4832, 13, 'Tamanho / Lista');
INSERT INTO `lang_definitions` VALUES (56768, 4833, 13, 'Pele');
INSERT INTO `lang_definitions` VALUES (56769, 4834, 13, 'Câncer de Pele');
INSERT INTO `lang_definitions` VALUES (56770, 4835, 13, 'Doença de pele');
INSERT INTO `lang_definitions` VALUES (56771, 4836, 13, 'De pele Outros');
INSERT INTO `lang_definitions` VALUES (56772, 4840, 13, 'Os padrões de sono');
INSERT INTO `lang_definitions` VALUES (56773, 4841, 13, 'Os padrões de sono');
INSERT INTO `lang_definitions` VALUES (56774, 4842, 13, 'Sono');
INSERT INTO `lang_definitions` VALUES (56775, 4843, 13, 'Eslovaco');
INSERT INTO `lang_definitions` VALUES (56776, 4844, 13, 'Sm dívida w / o');
INSERT INTO `lang_definitions` VALUES (56777, 4845, 13, 'Smarty Cache foi limpo');
INSERT INTO `lang_definitions` VALUES (56778, 4849, 13, 'SMS Gateway');
INSERT INTO `lang_definitions` VALUES (56779, 4850, 13, 'SMS Gateway API chave');
INSERT INTO `lang_definitions` VALUES (56780, 4854, 13, 'Notificação de SMS');
INSERT INTO `lang_definitions` VALUES (56781, 4856, 13, 'Antes de enviar SMS');
INSERT INTO `lang_definitions` VALUES (56782, 4858, 13, 'Texto SMS, Usable Tag: *** NOME ***, *** Médico ***, *** DATA ***, *** STARTTIME ***, *** *** ENDTIME <br> ou seja, Dear *** NOME ***');
INSERT INTO `lang_definitions` VALUES (56783, 4859, 13, 'SMS / Email configurações de alerta');
INSERT INTO `lang_definitions` VALUES (56784, 4873, 13, 'Ronco');
INSERT INTO `lang_definitions` VALUES (56785, 4874, 13, 'Anamnese');
INSERT INTO `lang_definitions` VALUES (56786, 4875, 13, 'Dificuldades Social');
INSERT INTO `lang_definitions` VALUES (56787, 4876, 13, 'Histórico Social:');
INSERT INTO `lang_definitions` VALUES (56788, 4877, 13, 'Social Security Number');
INSERT INTO `lang_definitions` VALUES (56789, 4878, 13, 'solução');
INSERT INTO `lang_definitions` VALUES (56790, 4879, 13, 'Somatic Contexto');
INSERT INTO `lang_definitions` VALUES (56791, 4880, 13, 'Algumas autorizações não foram exibidos. Clique aqui para ver todos');
INSERT INTO `lang_definitions` VALUES (56792, 4881, 13, 'Alguns códigos não eram exibidas.');
INSERT INTO `lang_definitions` VALUES (56793, 4882, 13, 'Alguns encontros não foram exibidos. Clique aqui para ver todos.');
INSERT INTO `lang_definitions` VALUES (56794, 4884, 13, 'Algumas notas não eram exibidas.');
INSERT INTO `lang_definitions` VALUES (56795, 4886, 13, 'algumas palavras');
INSERT INTO `lang_definitions` VALUES (56796, 4890, 13, 'Sore Throat');
INSERT INTO `lang_definitions` VALUES (56797, 4893, 13, 'Ordenar por');
INSERT INTO `lang_definitions` VALUES (56798, 4896, 13, 'Ordenar por Comentários');
INSERT INTO `lang_definitions` VALUES (56799, 4898, 13, 'Classificar por data');
INSERT INTO `lang_definitions` VALUES (56800, 4899, 13, 'Classificar por data / hora');
INSERT INTO `lang_definitions` VALUES (56801, 4900, 13, 'Ordenar por evento');
INSERT INTO `lang_definitions` VALUES (56802, 4901, 13, 'Classificar por grupo');
INSERT INTO `lang_definitions` VALUES (56803, 4904, 13, 'Ordenar por Usuário');
INSERT INTO `lang_definitions` VALUES (56804, 4905, 13, 'Ordenar por vacinas');
INSERT INTO `lang_definitions` VALUES (56805, 4909, 13, 'Fonte');
INSERT INTO `lang_definitions` VALUES (56806, 4912, 13, 'Fonte está faltando para o código');
INSERT INTO `lang_definitions` VALUES (56807, 4917, 13, 'Fonte:');
INSERT INTO `lang_definitions` VALUES (56808, 4920, 13, 'Espanhol');
INSERT INTO `lang_definitions` VALUES (56809, 4926, 13, 'Especialista em nome e assinatura');
INSERT INTO `lang_definitions` VALUES (56810, 4927, 13, 'Especialidade');
INSERT INTO `lang_definitions` VALUES (56811, 4928, 13, 'Especialidade Systems');
INSERT INTO `lang_definitions` VALUES (56812, 4929, 13, 'Especialidade:');
INSERT INTO `lang_definitions` VALUES (56813, 4930, 13, 'Específicos');
INSERT INTO `lang_definitions` VALUES (56814, 4934, 13, 'Específica');
INSERT INTO `lang_definitions` VALUES (56815, 4947, 13, 'Ditado Speech');
INSERT INTO `lang_definitions` VALUES (56816, 4948, 13, 'Espermicidas');
INSERT INTO `lang_definitions` VALUES (56817, 4949, 13, 'Esplenectomia');
INSERT INTO `lang_definitions` VALUES (56818, 4950, 13, 'Cônjuge');
INSERT INTO `lang_definitions` VALUES (56819, 4951, 13, 'Escarro');
INSERT INTO `lang_definitions` VALUES (56820, 4952, 13, 'Escarro:');
INSERT INTO `lang_definitions` VALUES (56821, 4953, 13, 'SQ');
INSERT INTO `lang_definitions` VALUES (56822, 4954, 13, 'Plantel');
INSERT INTO `lang_definitions` VALUES (56823, 4955, 13, 'Squad Sócio');
INSERT INTO `lang_definitions` VALUES (56824, 4956, 13, 'Esquadrões');
INSERT INTO `lang_definitions` VALUES (56825, 4957, 13, 'SRH');
INSERT INTO `lang_definitions` VALUES (56826, 4958, 13, 'SRH - Planejamento Familiar');
INSERT INTO `lang_definitions` VALUES (56827, 4959, 13, 'SRH Non Planejamento Familiar');
INSERT INTO `lang_definitions` VALUES (56828, 4960, 13, 'SRH Referências');
INSERT INTO `lang_definitions` VALUES (56829, 4961, 13, 'SRH Ficha de Visita');
INSERT INTO `lang_definitions` VALUES (56830, 4963, 13, 'CPF');
INSERT INTO `lang_definitions` VALUES (56831, 4965, 13, 'CPF');
INSERT INTO `lang_definitions` VALUES (56832, 4966, 13, 'Estabilidade');
INSERT INTO `lang_definitions` VALUES (56833, 4968, 13, 'Normal');
INSERT INTO `lang_definitions` VALUES (56834, 4976, 13, 'Iniciar');
INSERT INTO `lang_definitions` VALUES (56835, 4977, 13, 'Start (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (56836, 4979, 13, 'Data de Início');
INSERT INTO `lang_definitions` VALUES (56837, 4980, 13, 'Data de início na clínica');
INSERT INTO `lang_definitions` VALUES (56838, 4982, 13, 'Data de início:');
INSERT INTO `lang_definitions` VALUES (56839, 4983, 13, 'Data de início:');
INSERT INTO `lang_definitions` VALUES (56840, 4984, 13, 'Data de Início');
INSERT INTO `lang_definitions` VALUES (56841, 4985, 13, 'Data de início');
INSERT INTO `lang_definitions` VALUES (56842, 4986, 13, 'Estado');
INSERT INTO `lang_definitions` VALUES (56843, 4987, 13, 'Estado');
INSERT INTO `lang_definitions` VALUES (56844, 4992, 13, 'Lista Estado (escrever, adicionar opcional)');
INSERT INTO `lang_definitions` VALUES (56845, 4995, 13, 'Estado / Local');
INSERT INTO `lang_definitions` VALUES (56846, 4996, 13, 'Estado / Parish');
INSERT INTO `lang_definitions` VALUES (56847, 5002, 13, 'Estatísticas');
INSERT INTO `lang_definitions` VALUES (56848, 5003, 13, 'Stats');
INSERT INTO `lang_definitions` VALUES (56849, 5004, 13, 'Status');
INSERT INTO `lang_definitions` VALUES (56850, 5007, 13, 'Status quo');
INSERT INTO `lang_definitions` VALUES (56851, 5008, 13, 'DST / AIDS Couns');
INSERT INTO `lang_definitions` VALUES (56852, 5009, 13, 'Stength e Condicionamento');
INSERT INTO `lang_definitions` VALUES (56853, 5015, 13, 'Stiff Articulações');
INSERT INTO `lang_definitions` VALUES (56854, 5016, 13, 'Rigidez');
INSERT INTO `lang_definitions` VALUES (56855, 5018, 13, 'Dores de estômago');
INSERT INTO `lang_definitions` VALUES (56856, 5020, 13, 'Tensão do músculo');
INSERT INTO `lang_definitions` VALUES (56857, 5021, 13, 'Fluxo');
INSERT INTO `lang_definitions` VALUES (56858, 5022, 13, 'Rua');
INSERT INTO `lang_definitions` VALUES (56859, 5024, 13, 'Rua e número');
INSERT INTO `lang_definitions` VALUES (56860, 5025, 13, 'Força');
INSERT INTO `lang_definitions` VALUES (56861, 5026, 13, 'Strep Throat');
INSERT INTO `lang_definitions` VALUES (56862, 5027, 13, 'Fratura de estresse');
INSERT INTO `lang_definitions` VALUES (56863, 5028, 13, 'Teste de Stress');
INSERT INTO `lang_definitions` VALUES (56864, 5029, 13, 'Enfarte');
INSERT INTO `lang_definitions` VALUES (56865, 5033, 13, 'Sub-categoria');
INSERT INTO `lang_definitions` VALUES (56866, 5034, 13, 'Sub-Total');
INSERT INTO `lang_definitions` VALUES (56867, 5035, 13, 'Subcategoria');
INSERT INTO `lang_definitions` VALUES (56868, 5036, 13, 'subcategoria');
INSERT INTO `lang_definitions` VALUES (56869, 5037, 13, 'subcutânea');
INSERT INTO `lang_definitions` VALUES (56870, 5039, 13, 'QeD');
INSERT INTO `lang_definitions` VALUES (56871, 5040, 13, 'Sublingual');
INSERT INTO `lang_definitions` VALUES (56872, 5041, 13, 'sublingual');
INSERT INTO `lang_definitions` VALUES (56873, 5042, 13, 'Enviar');
INSERT INTO `lang_definitions` VALUES (56874, 5045, 13, 'Submeter evento');
INSERT INTO `lang_definitions` VALUES (56875, 5046, 13, 'enviar o formulário');
INSERT INTO `lang_definitions` VALUES (56876, 5049, 13, 'Enviado por');
INSERT INTO `lang_definitions` VALUES (56877, 5051, 13, 'Titular');
INSERT INTO `lang_definitions` VALUES (56878, 5052, 13, 'Endereço do Titular');
INSERT INTO `lang_definitions` VALUES (56879, 5053, 13, 'Empresa Titular');
INSERT INTO `lang_definitions` VALUES (56880, 5054, 13, 'Empresa Titular(SE)');
INSERT INTO `lang_definitions` VALUES (56881, 5055, 13, 'Endereço da Empresa Titular');
INSERT INTO `lang_definitions` VALUES (56882, 5056, 13, 'Cidade da Empresa Titular');
INSERT INTO `lang_definitions` VALUES (56883, 5057, 13, 'País da Empresa Titular');
INSERT INTO `lang_definitions` VALUES (56884, 5058, 13, 'Estado da Empresa Titular');
INSERT INTO `lang_definitions` VALUES (56885, 5059, 13, 'CEP da Empresa Titular');
INSERT INTO `lang_definitions` VALUES (56886, 5060, 13, 'Telefone Titular');
INSERT INTO `lang_definitions` VALUES (56887, 5061, 13, 'Titular Parentesco');
INSERT INTO `lang_definitions` VALUES (56888, 5062, 13, 'Titular Parentesco não é auto mas o nome é o mesmo! Is this OK?');
INSERT INTO `lang_definitions` VALUES (56889, 5063, 13, 'Titular Parentesco não é auto-SS, mas o número é o mesmo!');
INSERT INTO `lang_definitions` VALUES (56890, 5064, 13, 'Relação de Titular é auto mas o nome é diferente! Is this OK?');
INSERT INTO `lang_definitions` VALUES (56891, 5065, 13, 'Relação de Titular é auto, mas número de SS é diferente!');
INSERT INTO `lang_definitions` VALUES (56892, 5066, 13, 'Sexo do Titular');
INSERT INTO `lang_definitions` VALUES (56893, 5067, 13, 'Substituição');
INSERT INTO `lang_definitions` VALUES (56894, 5068, 13, 'substituição permitiu');
INSERT INTO `lang_definitions` VALUES (56895, 5070, 13, 'sucesso');
INSERT INTO `lang_definitions` VALUES (56896, 5075, 13, 'adicionado com êxito para a categoria,');
INSERT INTO `lang_definitions` VALUES (56897, 5082, 13, 'armazenados com êxito.');
INSERT INTO `lang_definitions` VALUES (56898, 5085, 13, 'com êxito.');
INSERT INTO `lang_definitions` VALUES (56899, 5086, 13, 'Suicídio');
INSERT INTO `lang_definitions` VALUES (56900, 5087, 13, 'Resumo');
INSERT INTO `lang_definitions` VALUES (56901, 5089, 13, 'Dom');
INSERT INTO `lang_definitions` VALUES (56902, 5090, 13, 'Domingo');
INSERT INTO `lang_definitions` VALUES (56903, 5091, 13, 'Superbill');
INSERT INTO `lang_definitions` VALUES (56904, 5092, 13, 'Superbill Códigos');
INSERT INTO `lang_definitions` VALUES (56905, 5093, 13, 'Superbill Códigos Administração');
INSERT INTO `lang_definitions` VALUES (56906, 5094, 13, 'Superbill Relatório');
INSERT INTO `lang_definitions` VALUES (56907, 5097, 13, 'Superbills, às vezes chamado de Encontro Forms ou deslizamentos de roteamento, são uma parte essencial da maioria das práticas médicas.');
INSERT INTO `lang_definitions` VALUES (56908, 5098, 13, 'Superusuário');
INSERT INTO `lang_definitions` VALUES (56909, 5099, 13, 'Supervisão');
INSERT INTO `lang_definitions` VALUES (56910, 5110, 13, 'Tipo de superfície');
INSERT INTO `lang_definitions` VALUES (56911, 5111, 13, 'Cirurgias');
INSERT INTO `lang_definitions` VALUES (56912, 5112, 13, 'Cirurgia');
INSERT INTO `lang_definitions` VALUES (56913, 5114, 13, 'Suspenso');
INSERT INTO `lang_definitions` VALUES (56914, 5115, 13, 'suspensão');
INSERT INTO `lang_definitions` VALUES (56915, 5116, 13, 'Data Svc');
INSERT INTO `lang_definitions` VALUES (56916, 5117, 13, 'Data Svc:');
INSERT INTO `lang_definitions` VALUES (56917, 5118, 13, 'Transpiração:');
INSERT INTO `lang_definitions` VALUES (56918, 5119, 13, 'Sueco');
INSERT INTO `lang_definitions` VALUES (56919, 5120, 13, 'Inchaço');
INSERT INTO `lang_definitions` VALUES (56920, 5121, 13, 'Inchaço Direito');
INSERT INTO `lang_definitions` VALUES (56921, 5122, 13, 'Articulações inchadas');
INSERT INTO `lang_definitions` VALUES (56922, 5123, 13, 'Linfonodos inchados');
INSERT INTO `lang_definitions` VALUES (56923, 5126, 13, 'Sintomas');
INSERT INTO `lang_definitions` VALUES (56924, 5132, 13, 'Síncope');
INSERT INTO `lang_definitions` VALUES (56925, 5136, 13, 'Sinovite, choque, bursite');
INSERT INTO `lang_definitions` VALUES (56926, 5137, 13, 'Sistema');
INSERT INTO `lang_definitions` VALUES (56927, 5138, 13, 'T');
INSERT INTO `lang_definitions` VALUES (56928, 5139, 13, 't.i.d.');
INSERT INTO `lang_definitions` VALUES (56929, 5140, 13, 'T.V.');
INSERT INTO `lang_definitions` VALUES (56930, 5142, 13, 'Criação da tabela falhou');
INSERT INTO `lang_definitions` VALUES (56931, 5143, 13, 'Tabela de atualização falhou');
INSERT INTO `lang_definitions` VALUES (56932, 5144, 13, 'comprimido');
INSERT INTO `lang_definitions` VALUES (56933, 5146, 13, 'Pegar');
INSERT INTO `lang_definitions` VALUES (56934, 5150, 13, 'Leva tempo');
INSERT INTO `lang_definitions` VALUES (56935, 5161, 13, 'Taxa de imposto');
INSERT INTO `lang_definitions` VALUES (56936, 5162, 13, 'Impostos');
INSERT INTO `lang_definitions` VALUES (56937, 5163, 13, 'Taxonomia');
INSERT INTO `lang_definitions` VALUES (56938, 5164, 13, 'Td');
INSERT INTO `lang_definitions` VALUES (56939, 5165, 13, 'Team Injury Visão');
INSERT INTO `lang_definitions` VALUES (56940, 5166, 13, 'Team Ordem de Serviço');
INSERT INTO `lang_definitions` VALUES (56941, 5167, 13, 'Team Ordem de Serviço Ver');
INSERT INTO `lang_definitions` VALUES (56942, 5169, 13, 'Tel');
INSERT INTO `lang_definitions` VALUES (56943, 5172, 13, 'Temp Localização');
INSERT INTO `lang_definitions` VALUES (56944, 5173, 13, 'Temp Método');
INSERT INTO `lang_definitions` VALUES (56945, 5174, 13, 'Temperatura');
INSERT INTO `lang_definitions` VALUES (56946, 5175, 13, 'Template');
INSERT INTO `lang_definitions` VALUES (56947, 5176, 13, 'Nome do Modelo');
INSERT INTO `lang_definitions` VALUES (56948, 5177, 13, 'Template nomes não podem começar com números.');
INSERT INTO `lang_definitions` VALUES (56949, 5178, 13, 'Modelo:');
INSERT INTO `lang_definitions` VALUES (56950, 5179, 13, 'Modelos');
INSERT INTO `lang_definitions` VALUES (56951, 5180, 13, 'Têmpora');
INSERT INTO `lang_definitions` VALUES (56952, 5181, 13, 'Lesão no tendão');
INSERT INTO `lang_definitions` VALUES (56953, 5182, 13, 'Tendinite / osis / bursite');
INSERT INTO `lang_definitions` VALUES (56954, 5184, 13, 'Terceiro');
INSERT INTO `lang_definitions` VALUES (56955, 5185, 13, 'Terceiro Convênio');
INSERT INTO `lang_definitions` VALUES (56956, 5186, 13, 'Dados do Terceiro Convênio');
INSERT INTO `lang_definitions` VALUES (56957, 5187, 13, 'Terceiro Convênio');
INSERT INTO `lang_definitions` VALUES (56958, 5188, 13, 'Programação de Teste');
INSERT INTO `lang_definitions` VALUES (56959, 5189, 13, 'Test System');
INSERT INTO `lang_definitions` VALUES (56960, 5193, 13, 'Text-data');
INSERT INTO `lang_definitions` VALUES (56961, 5194, 13, 'text-data');
INSERT INTO `lang_definitions` VALUES (56962, 5195, 13, 'Textarea');
INSERT INTO `lang_definitions` VALUES (56963, 5196, 13, 'textarea');
INSERT INTO `lang_definitions` VALUES (56964, 5197, 13, 'Textbox');
INSERT INTO `lang_definitions` VALUES (56965, 5198, 13, 'textbox');
INSERT INTO `lang_definitions` VALUES (56966, 5199, 13, 'Lista Textbox');
INSERT INTO `lang_definitions` VALUES (56967, 5200, 13, 'lista de texto');
INSERT INTO `lang_definitions` VALUES (56968, 5202, 13, 'Obrigado');
INSERT INTO `lang_definitions` VALUES (56969, 5208, 13, 'A alegação de arquivo:');
INSERT INTO `lang_definitions` VALUES (56970, 5214, 13, 'O formulário de destino foi fechado, não posso agir em sua seleção.');
INSERT INTO `lang_definitions` VALUES (56971, 5218, 13, 'O evento (s) foram aprovados.');
INSERT INTO `lang_definitions` VALUES (56972, 5219, 13, 'O evento (s) foram escondidos.');
INSERT INTO `lang_definitions` VALUES (56973, 5220, 13, 'Os dados exportados aparece na área de texto abaixo. Você pode copiar e colar as informações em um e-mail ou para qualquer outro destino desejado.');
INSERT INTO `lang_definitions` VALUES (56974, 5227, 13, 'O calendário de eventos a seguir foi adicionado:');
INSERT INTO `lang_definitions` VALUES (56975, 5228, 13, 'O calendário de eventos que se segue foi modifed:');
INSERT INTO `lang_definitions` VALUES (56976, 5234, 13, 'Os seguintes erros ocorreram');
INSERT INTO `lang_definitions` VALUES (56977, 5240, 13, 'A janela inicial é a página de pesquisa na factura. No topo você pode inserir um código (número do cheque, por exemplo), pagamento de data e quantidade de seleção. A razão para isto é não ter que inseri-las uma e outra vez de cada pedido. A quantidade que você inserir será reduzida para cada nota fiscal que é dado parte do pagamento, e esperamos que vai terminar em zero quando você está feito.');
INSERT INTO `lang_definitions` VALUES (56978, 5246, 13, 'O rótulo que aparece para o usuário sobre a forma');
INSERT INTO `lang_definitions` VALUES (56979, 5250, 13, 'A nova categoria será uma sub-categoria de');
INSERT INTO `lang_definitions` VALUES (56980, 5262, 13, 'As demais informações a seguir só se aplica se você está postando manualmente, ou se você está fazendo correções manuais.');
INSERT INTO `lang_definitions` VALUES (56981, 5263, 13, 'O documento solicitado não está presente no local previsto no sistema de arquivos ou não existem permissões suficientes para acessá-lo.');
INSERT INTO `lang_definitions` VALUES (56982, 5265, 13, 'As colunas de origem e data são copiados da primeira página, assim que normalmente você não vai precisar tocar essas. Você pode colocar um valor de pagamento na coluna Pay, um ajuste no montante de Ajuste de coluna, ou ambos. Você também pode clicar no \"\"W \"\" sobre o direito de computar automaticamente um valor de ajuste que escreve fora do restante da carga para esse item.');
INSERT INTO `lang_definitions` VALUES (56983, 5270, 13, 'O rótulo traduzido que irá aparecer no formulário em linguagem corrente');
INSERT INTO `lang_definitions` VALUES (56984, 5271, 13, 'O título traduzido que aparecerá na linguagem corrente');
INSERT INTO `lang_definitions` VALUES (56985, 5272, 13, 'A tradução da descrição em linguagem corrente');
INSERT INTO `lang_definitions` VALUES (56986, 5276, 13, 'O X12 arquivos, bem como os relatórios resultantes de saída HTML são arquivados na pasta \"\"era \"\" subdiretório do diretório principal OpenEMR instalação. Você vai querer referir-se a estes arquivos de vez em quando. O URL é');
INSERT INTO `lang_definitions` VALUES (56987, 5278, 13, 'Theme');
INSERT INTO `lang_definitions` VALUES (56988, 5280, 13, 'Injeções terapêuticas');
INSERT INTO `lang_definitions` VALUES (56989, 5281, 13, 'Há');
INSERT INTO `lang_definitions` VALUES (56990, 5283, 13, 'Há erros com a sua apresentação. Estes são descritos abaixo.');
INSERT INTO `lang_definitions` VALUES (56991, 5286, 13, 'Não existem argumentos Novos');
INSERT INTO `lang_definitions` VALUES (56992, 5289, 13, 'Houve um erro de envio de email para');
INSERT INTO `lang_definitions` VALUES (56993, 5294, 13, 'Não há entrada para o COA AR conta');
INSERT INTO `lang_definitions` VALUES (56994, 5295, 13, 'Não há entrada de dinheiro por conta COA');
INSERT INTO `lang_definitions` VALUES (56995, 5296, 13, 'Não há entrada do COA de balança de rendimentos');
INSERT INTO `lang_definitions` VALUES (56996, 5298, 13, 'Não há correspondência para id fatura');
INSERT INTO `lang_definitions` VALUES (56997, 5299, 13, 'Não há correspondência para fatura id =');
INSERT INTO `lang_definitions` VALUES (56998, 5300, 13, 'Não há entrada de peças para os serviços de identificação');
INSERT INTO `lang_definitions` VALUES (56999, 5302, 13, 'Houve um erro ao processar seu pedido.');
INSERT INTO `lang_definitions` VALUES (57000, 5305, 13, 'Engrossado Direita:');
INSERT INTO `lang_definitions` VALUES (57001, 5306, 13, 'Coxa');
INSERT INTO `lang_definitions` VALUES (57002, 5307, 13, 'Coxa + tendão');
INSERT INTO `lang_definitions` VALUES (57003, 5309, 13, 'Coisas que a administração pode ler e digitar, mas não modificar');
INSERT INTO `lang_definitions` VALUES (57004, 5310, 13, 'Coisas que a administração pode ler e modificar');
INSERT INTO `lang_definitions` VALUES (57005, 5313, 13, 'Coisas que os clínicos podem ler e entrar, mas não modificar');
INSERT INTO `lang_definitions` VALUES (57006, 5314, 13, 'Coisas que os clínicos podem ler e modificar');
INSERT INTO `lang_definitions` VALUES (57007, 5317, 13, 'Coisas que o escritório da frente pode ler e digitar, mas não modificar');
INSERT INTO `lang_definitions` VALUES (57008, 5318, 13, 'Coisas que o escritório da frente pode ler e modificar');
INSERT INTO `lang_definitions` VALUES (57009, 5321, 13, 'Coisas que os médicos podem ler e entrar, mas não modificar');
INSERT INTO `lang_definitions` VALUES (57010, 5322, 13, 'Coisas que os médicos podem ler e modificar');
INSERT INTO `lang_definitions` VALUES (57011, 5324, 13, 'Terceira');
INSERT INTO `lang_definitions` VALUES (57012, 5325, 13, 'Essa ação não pode ser desfeita.');
INSERT INTO `lang_definitions` VALUES (57013, 5326, 13, 'Essa ação não pode ser desfeita.');
INSERT INTO `lang_definitions` VALUES (57014, 5335, 13, 'Este tipo de código não aceita as relações.');
INSERT INTO `lang_definitions` VALUES (57015, 5339, 13, 'Este Encontro');
INSERT INTO `lang_definitions` VALUES (57016, 5343, 13, 'Este número da fatura foi alterado para');
INSERT INTO `lang_definitions` VALUES (57017, 5347, 13, 'Este módulo está em modo de teste. O banco de dados não serão alterados.');
INSERT INTO `lang_definitions` VALUES (57018, 5348, 13, 'Este módulo promove a entrada eficiente de dados EOB.');
INSERT INTO `lang_definitions` VALUES (57019, 5352, 13, 'Esta página irá incluir inline na página de login, de modo que não temos a relogin clique de cada vez.');
INSERT INTO `lang_definitions` VALUES (57020, 5353, 13, 'Este paciente não tem atividade.');
INSERT INTO `lang_definitions` VALUES (57021, 5354, 13, 'Este paciente ID já está em uso!');
INSERT INTO `lang_definitions` VALUES (57022, 5359, 13, 'Este usuário não é um membro de qualquer grupo');
INSERT INTO `lang_definitions` VALUES (57023, 5362, 13, 'Esta visita começa o uso de anticoncepcionais novo');
INSERT INTO `lang_definitions` VALUES (57024, 5369, 13, 'Isto irá criar um backup no formato tar e depois enviá-lo para seu navegador para que você possa salvá-lo');
INSERT INTO `lang_definitions` VALUES (57025, 5375, 13, 'A coluna torácica');
INSERT INTO `lang_definitions` VALUES (57026, 5377, 13, 'Garganta');
INSERT INTO `lang_definitions` VALUES (57027, 5378, 13, 'Cancro da garganta');
INSERT INTO `lang_definitions` VALUES (57028, 5379, 13, 'Cirurgia de Câncer de Garganta');
INSERT INTO `lang_definitions` VALUES (57029, 5380, 13, 'Trombose / Curso');
INSERT INTO `lang_definitions` VALUES (57030, 5381, 13, 'Qui');
INSERT INTO `lang_definitions` VALUES (57031, 5382, 13, 'Quinta');
INSERT INTO `lang_definitions` VALUES (57032, 5383, 13, 'Quinta-feira');
INSERT INTO `lang_definitions` VALUES (57033, 5384, 13, 'Tiróide normal');
INSERT INTO `lang_definitions` VALUES (57034, 5385, 13, 'Problemas do Tiróide');
INSERT INTO `lang_definitions` VALUES (57035, 5386, 13, 'TIA');
INSERT INTO `lang_definitions` VALUES (57036, 5388, 13, 'Horário');
INSERT INTO `lang_definitions` VALUES (57037, 5390, 13, 'Incremento de tempo para Add (minutos 1-60)');
INSERT INTO `lang_definitions` VALUES (57038, 5393, 13, 'Evento Temporário');
INSERT INTO `lang_definitions` VALUES (57039, 5394, 13, 'Matriz Times (N / A)');
INSERT INTO `lang_definitions` VALUES (57040, 5395, 13, 'Timestamp e Texto');
INSERT INTO `lang_definitions` VALUES (57041, 5396, 13, 'TIN');
INSERT INTO `lang_definitions` VALUES (57042, 5397, 13, 'Zumbido');
INSERT INTO `lang_definitions` VALUES (57043, 5398, 13, 'Queixa');
INSERT INTO `lang_definitions` VALUES (57044, 5399, 13, 'Título V');
INSERT INTO `lang_definitions` VALUES (57045, 5400, 13, 'TitleCols deve ser um número entre 1 e 999');
INSERT INTO `lang_definitions` VALUES (57046, 5401, 13, 'Queixas');
INSERT INTO `lang_definitions` VALUES (57047, 5402, 13, 'TMs / AEM / EE, ext nariz');
INSERT INTO `lang_definitions` VALUES (57048, 5403, 13, 'TMs');
INSERT INTO `lang_definitions` VALUES (57049, 5404, 13, 'Para');
INSERT INTO `lang_definitions` VALUES (57050, 5405, 13, 'TO');
INSERT INTO `lang_definitions` VALUES (57051, 5406, 13, 'para');
INSERT INTO `lang_definitions` VALUES (57052, 5410, 13, 'A área afetada');
INSERT INTO `lang_definitions` VALUES (57053, 5411, 13, 'a área afetada');
INSERT INTO `lang_definitions` VALUES (57054, 5413, 13, 'Para Ver Faturamento');
INSERT INTO `lang_definitions` VALUES (57055, 5414, 13, 'a categoria');
INSERT INTO `lang_definitions` VALUES (57056, 5415, 13, 'Ver a Clínica');
INSERT INTO `lang_definitions` VALUES (57057, 5416, 13, 'Para copay');
INSERT INTO `lang_definitions` VALUES (57058, 5417, 13, 'Para DED ');
INSERT INTO `lang_definitions` VALUES (57059, 5418, 13, 'Para Dems');
INSERT INTO `lang_definitions` VALUES (57060, 5424, 13, 'Para Enctr');
INSERT INTO `lang_definitions` VALUES (57061, 5425, 13, 'Para filtrar por sexo');
INSERT INTO `lang_definitions` VALUES (57062, 5426, 13, 'Acrescentar/Consultar Histórico');
INSERT INTO `lang_definitions` VALUES (57063, 5427, 13, 'Para Questões');
INSERT INTO `lang_definitions` VALUES (57064, 5429, 13, 'Para vincular este encontro / consulta a um problema existente, clique na edição desejada acima para destacá-lo e, em seguida, clique em [Salvar]. Mantenha pressionada a tecla [Ctrl] para seleccionar várias questões.');
INSERT INTO `lang_definitions` VALUES (57065, 5430, 13, 'Para fazer o login novamente');
INSERT INTO `lang_definitions` VALUES (57066, 5434, 13, 'To Skin');
INSERT INTO `lang_definitions` VALUES (57067, 5435, 13, 'para a pele');
INSERT INTO `lang_definitions` VALUES (57068, 5436, 13, 'a esta visita?');
INSERT INTO `lang_definitions` VALUES (57069, 5437, 13, 'Para:');
INSERT INTO `lang_definitions` VALUES (57070, 5438, 13, 'Para:');
INSERT INTO `lang_definitions` VALUES (57071, 5439, 13, 'To_city');
INSERT INTO `lang_definitions` VALUES (57072, 5440, 13, 'TO_FAX');
INSERT INTO `lang_definitions` VALUES (57073, 5441, 13, 'TO_FNAME');
INSERT INTO `lang_definitions` VALUES (57074, 5442, 13, 'TO_LNAME');
INSERT INTO `lang_definitions` VALUES (57075, 5443, 13, 'TO_MNAME');
INSERT INTO `lang_definitions` VALUES (57076, 5444, 13, 'TO_ORGANIZATION');
INSERT INTO `lang_definitions` VALUES (57077, 5445, 13, 'TO_POSTAL');
INSERT INTO `lang_definitions` VALUES (57078, 5446, 13, 'TO_STATE');
INSERT INTO `lang_definitions` VALUES (57079, 5447, 13, 'TO_STREET');
INSERT INTO `lang_definitions` VALUES (57080, 5448, 13, 'TO_TITLE');
INSERT INTO `lang_definitions` VALUES (57081, 5449, 13, 'TO_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (57082, 5450, 13, 'Tabaco');
INSERT INTO `lang_definitions` VALUES (57083, 5453, 13, 'O uso do tabaco');
INSERT INTO `lang_definitions` VALUES (57084, 5456, 13, 'Hoje');
INSERT INTO `lang_definitions` VALUES (57085, 5461, 13, 'Data de Hoje');
INSERT INTO `lang_definitions` VALUES (57086, 5462, 13, 'Eventos de Hoje');
INSERT INTO `lang_definitions` VALUES (57087, 5465, 13, 'Amigdalectomia');
INSERT INTO `lang_definitions` VALUES (57088, 5466, 13, 'Sup.');
INSERT INTO `lang_definitions` VALUES (57089, 5467, 13, 'Tópico');
INSERT INTO `lang_definitions` VALUES (57090, 5468, 13, 'Consultas');
INSERT INTO `lang_definitions` VALUES (57091, 5469, 13, 'total');
INSERT INTO `lang_definitions` VALUES (57092, 5474, 13, 'Valor Total Pago');
INSERT INTO `lang_definitions` VALUES (57093, 5477, 13, 'Total de despesas');
INSERT INTO `lang_definitions` VALUES (57094, 5478, 13, 'Total de pacientes');
INSERT INTO `lang_definitions` VALUES (57095, 5484, 13, 'Total de');
INSERT INTO `lang_definitions` VALUES (57096, 5485, 13, 'Total de');
INSERT INTO `lang_definitions` VALUES (57097, 5486, 13, 'Total por categoria');
INSERT INTO `lang_definitions` VALUES (57098, 5492, 13, 'Número total de pacientes');
INSERT INTO `lang_definitions` VALUES (57099, 5496, 13, 'Total SRH & Planeamento Familiar');
INSERT INTO `lang_definitions` VALUES (57100, 5505, 13, 'Totais');
INSERT INTO `lang_definitions` VALUES (57101, 5506, 13, 'Total para');
INSERT INTO `lang_definitions` VALUES (57102, 5507, 13, 'Total para');
INSERT INTO `lang_definitions` VALUES (57103, 5509, 13, 'Tipo de Formação');
INSERT INTO `lang_definitions` VALUES (57104, 5510, 13, 'Transact');
INSERT INTO `lang_definitions` VALUES (57105, 5511, 13, 'Transação');
INSERT INTO `lang_definitions` VALUES (57106, 5512, 13, 'transação');
INSERT INTO `lang_definitions` VALUES (57107, 5515, 13, 'Tipo de Transação');
INSERT INTO `lang_definitions` VALUES (57108, 5517, 13, 'Transações');
INSERT INTO `lang_definitions` VALUES (57109, 5518, 13, 'Transações (escrever opcional)');
INSERT INTO `lang_definitions` VALUES (57110, 5519, 13, 'Transações / Registo');
INSERT INTO `lang_definitions` VALUES (57111, 5525, 13, 'Transferências');
INSERT INTO `lang_definitions` VALUES (57112, 5533, 13, 'traduzir este');
INSERT INTO `lang_definitions` VALUES (57113, 5534, 13, 'Tradução');
INSERT INTO `lang_definitions` VALUES (57114, 5535, 13, 'Traduções');
INSERT INTO `lang_definitions` VALUES (57115, 5539, 13, 'Trauma');
INSERT INTO `lang_definitions` VALUES (57116, 5540, 13, 'Tratamento');
INSERT INTO `lang_definitions` VALUES (57117, 5541, 13, 'Tratamento Gols');
INSERT INTO `lang_definitions` VALUES (57118, 5542, 13, 'Plano de Tratamento');
INSERT INTO `lang_definitions` VALUES (57119, 5545, 13, 'Tratamento:');
INSERT INTO `lang_definitions` VALUES (57120, 5546, 13, 'Tratamento:');
INSERT INTO `lang_definitions` VALUES (57121, 5548, 13, 'trftime ($ month_format, mktime (0, 0, 0, $ i, 1, 2000))); $ month_value');
INSERT INTO `lang_definitions` VALUES (57122, 5549, 13, 'Trigger Point / síndrome de compartimento / DOM / grampo');
INSERT INTO `lang_definitions` VALUES (57123, 5550, 13, 'Trimalleolar');
INSERT INTO `lang_definitions` VALUES (57124, 5551, 13, 'Tronco e abdome');
INSERT INTO `lang_definitions` VALUES (57125, 5553, 13, 'Colher(es) de chá');
INSERT INTO `lang_definitions` VALUES (57126, 5554, 13, 'TTS');
INSERT INTO `lang_definitions` VALUES (57127, 5555, 13, 'Tuberculose');
INSERT INTO `lang_definitions` VALUES (57128, 5556, 13, 'Ter');
INSERT INTO `lang_definitions` VALUES (57129, 5557, 13, 'Ter & Qui');
INSERT INTO `lang_definitions` VALUES (57130, 5558, 13, 'Terça-feira');
INSERT INTO `lang_definitions` VALUES (57131, 5559, 13, 'Tumor');
INSERT INTO `lang_definitions` VALUES (57132, 5561, 13, 'duas vezes por dia');
INSERT INTO `lang_definitions` VALUES (57133, 5562, 13, 'Via Auricular');
INSERT INTO `lang_definitions` VALUES (57134, 5563, 13, 'Tipo');
INSERT INTO `lang_definitions` VALUES (57135, 5569, 13, 'Tipo de digitalização ou o identificador do paciente aqui');
INSERT INTO `lang_definitions` VALUES (57136, 5572, 13, 'UCSMC códigos fornecidos pela Universidade de Calgary Centro de Medicina Esportiva');
INSERT INTO `lang_definitions` VALUES (57137, 5574, 13, 'Ulcerações');
INSERT INTO `lang_definitions` VALUES (57138, 5575, 13, 'Colite ulcerosa');
INSERT INTO `lang_definitions` VALUES (57139, 5576, 13, 'Úlceras:');
INSERT INTO `lang_definitions` VALUES (57140, 5579, 13, 'Não aplicado');
INSERT INTO `lang_definitions` VALUES (57141, 5580, 13, 'Selecione');
INSERT INTO `lang_definitions` VALUES (57142, 5583, 13, 'O acesso não autorizado.');
INSERT INTO `lang_definitions` VALUES (57143, 5586, 13, 'debaixo da língua');
INSERT INTO `lang_definitions` VALUES (57144, 5587, 13, 'Debaixo de');
INSERT INTO `lang_definitions` VALUES (57145, 5588, 13, 'Undiagnosed');
INSERT INTO `lang_definitions` VALUES (57146, 5590, 13, 'Não distribuído');
INSERT INTO `lang_definitions` VALUES (57147, 5592, 13, 'Undo Checkout');
INSERT INTO `lang_definitions` VALUES (57148, 5593, 13, 'Pacientes Únicos');
INSERT INTO `lang_definitions` VALUES (57149, 5595, 13, 'Pacientes Únicos Novos');
INSERT INTO `lang_definitions` VALUES (57150, 5597, 13, 'Única atividade Pacientes');
INSERT INTO `lang_definitions` VALUES (57151, 5598, 13, 'Única atividade pacientes relatam');
INSERT INTO `lang_definitions` VALUES (57152, 5599, 13, 'Unique SP');
INSERT INTO `lang_definitions` VALUES (57153, 5600, 13, 'Unidade');
INSERT INTO `lang_definitions` VALUES (57154, 5601, 13, 'Unidades');
INSERT INTO `lang_definitions` VALUES (57155, 5602, 13, 'unidades');
INSERT INTO `lang_definitions` VALUES (57156, 5605, 13, 'Unidades deve ser um número');
INSERT INTO `lang_definitions` VALUES (57157, 5608, 13, 'Desconhecido');
INSERT INTO `lang_definitions` VALUES (57158, 5609, 13, 'Não se sabe se fumou alguma vez');
INSERT INTO `lang_definitions` VALUES (57159, 5610, 13, 'Desconhecido ou N / A');
INSERT INTO `lang_definitions` VALUES (57160, 5613, 13, 'Companhia de seguros Unnamed');
INSERT INTO `lang_definitions` VALUES (57161, 5614, 13, 'Unregistered');
INSERT INTO `lang_definitions` VALUES (57162, 5615, 13, 'Desmarcar Todos');
INSERT INTO `lang_definitions` VALUES (57163, 5616, 13, 'Não Selecionado');
INSERT INTO `lang_definitions` VALUES (57164, 5617, 13, 'Não especificado');
INSERT INTO `lang_definitions` VALUES (57165, 5618, 13, 'Não estruturado');
INSERT INTO `lang_definitions` VALUES (57166, 5620, 13, 'até');
INSERT INTO `lang_definitions` VALUES (57167, 5621, 13, 'Prematura de arquivamento');
INSERT INTO `lang_definitions` VALUES (57168, 5622, 13, 'Não Usado');
INSERT INTO `lang_definitions` VALUES (57169, 5623, 13, 'UOR');
INSERT INTO `lang_definitions` VALUES (57170, 5624, 13, 'Até');
INSERT INTO `lang_definitions` VALUES (57171, 5625, 13, 'Próximos Eventos');
INSERT INTO `lang_definitions` VALUES (57172, 5626, 13, 'Próximos Eventos');
INSERT INTO `lang_definitions` VALUES (57173, 5627, 13, 'actualizar');
INSERT INTO `lang_definitions` VALUES (57174, 5628, 13, 'actualizar');
INSERT INTO `lang_definitions` VALUES (57175, 5630, 13, 'Os arquivos de atualização');
INSERT INTO `lang_definitions` VALUES (57176, 5631, 13, 'Update Info');
INSERT INTO `lang_definitions` VALUES (57177, 5637, 13, 'Atualizando a informações não está autorizada.');
INSERT INTO `lang_definitions` VALUES (57178, 5645, 13, 'CPF');
INSERT INTO `lang_definitions` VALUES (57179, 5646, 13, 'Upload');
INSERT INTO `lang_definitions` VALUES (57180, 5647, 13, 'Upload de dados de configuração');
INSERT INTO `lang_definitions` VALUES (57181, 5648, 13, 'Carregar Documento');
INSERT INTO `lang_definitions` VALUES (57182, 5649, 13, 'Upload falhou!');
INSERT INTO `lang_definitions` VALUES (57183, 5650, 13, 'Enviar imagem para');
INSERT INTO `lang_definitions` VALUES (57184, 5651, 13, 'Arquivo de importação de Upload:');
INSERT INTO `lang_definitions` VALUES (57185, 5653, 13, 'Upload Relatório');
INSERT INTO `lang_definitions` VALUES (57186, 5654, 13, 'Carregar arquivo isto:');
INSERT INTO `lang_definitions` VALUES (57187, 5655, 13, 'Ao clicar em um número da factura a \"\"janela de lançamento manual \"\" aparece. Aqui você pode mudar a data de vencimento e as notas para a factura, selecione o partido para o qual você está postando, e selecione os seguros para a qual todos os paymants esperados foram recebidos. Mais importante ainda, para cada código de faturamento para as quais foi cobrada uma quantia, você pode inserir informações de pagamento e de ajustamento.');
INSERT INTO `lang_definitions` VALUES (57188, 5656, 13, 'Após a pesquisa que você é apresentado com uma lista de faturas. Você pode clicar em um dos números de factura para abrir uma segunda janela, que é a página de entrada de dados para lançamento manual. Você também pode clicar no nome do paciente, se você deseja inserir uma nota que o pessoal do escritório da frente vai ver quando as verificações no paciente, e você pode selecionar as facturas para aparecer em declarações paciente e imprimir essas declarações.');
INSERT INTO `lang_definitions` VALUES (57189, 5657, 13, 'Braço');
INSERT INTO `lang_definitions` VALUES (57190, 5658, 13, 'Urgência');
INSERT INTO `lang_definitions` VALUES (57191, 5660, 13, 'Urina Dribbling');
INSERT INTO `lang_definitions` VALUES (57192, 5661, 13, 'Urina de Freqüência');
INSERT INTO `lang_definitions` VALUES (57193, 5662, 13, 'Urina Hesitação');
INSERT INTO `lang_definitions` VALUES (57194, 5664, 13, 'Urina Stream');
INSERT INTO `lang_definitions` VALUES (57195, 5665, 13, 'Urina Urgência');
INSERT INTO `lang_definitions` VALUES (57196, 5666, 13, 'URL');
INSERT INTO `lang_definitions` VALUES (57197, 5672, 13, 'Use 24 formato de hora a hora?');
INSERT INTO `lang_definitions` VALUES (57198, 5678, 13, 'Usar Padrões');
INSERT INTO `lang_definitions` VALUES (57199, 5680, 13, 'Use estilo de data internacional?');
INSERT INTO `lang_definitions` VALUES (57200, 5683, 13, 'Use este recurso apenas com sites recém-instalado,');
INSERT INTO `lang_definitions` VALUES (57201, 5684, 13, 'Use tópicos?');
INSERT INTO `lang_definitions` VALUES (57202, 5685, 13, 'Usuário');
INSERT INTO `lang_definitions` VALUES (57203, 5687, 13, 'Administração de Usuários');
INSERT INTO `lang_definitions` VALUES (57204, 5688, 13, 'Usuário de Clínica e Administração');
INSERT INTO `lang_definitions` VALUES (57205, 5689, 13, 'Usuário e Grupo de Administração');
INSERT INTO `lang_definitions` VALUES (57206, 5691, 13, 'Filiação');
INSERT INTO `lang_definitions` VALUES (57207, 5692, 13, 'Definido pelo usuário Área 11');
INSERT INTO `lang_definitions` VALUES (57208, 5693, 13, 'Definido pelo usuário Area 12');
INSERT INTO `lang_definitions` VALUES (57209, 5694, 13, 'Campo definido pelo usuário');
INSERT INTO `lang_definitions` VALUES (57210, 5695, 13, 'Manual de lista definida 1');
INSERT INTO `lang_definitions` VALUES (57211, 5696, 13, 'Manual de lista definida 2');
INSERT INTO `lang_definitions` VALUES (57212, 5697, 13, 'Manual de lista definida 3');
INSERT INTO `lang_definitions` VALUES (57213, 5698, 13, 'Manual de lista definida 4');
INSERT INTO `lang_definitions` VALUES (57214, 5699, 13, 'Manual de lista definida 5');
INSERT INTO `lang_definitions` VALUES (57215, 5700, 13, 'Manual de lista definida 6');
INSERT INTO `lang_definitions` VALUES (57216, 5701, 13, 'Manual de lista definida 7');
INSERT INTO `lang_definitions` VALUES (57217, 5702, 13, 'Texto Definido pelo Usuário 1');
INSERT INTO `lang_definitions` VALUES (57218, 5703, 13, 'Texto Definido pelo Usuário 2');
INSERT INTO `lang_definitions` VALUES (57219, 5704, 13, 'Texto Definido pelo Usuário 3');
INSERT INTO `lang_definitions` VALUES (57220, 5705, 13, 'Texto Definido pelo Usuário 4');
INSERT INTO `lang_definitions` VALUES (57221, 5706, 13, 'Texto Definido pelo Usuário 5');
INSERT INTO `lang_definitions` VALUES (57222, 5707, 13, 'Texto Definido pelo Usuário 6');
INSERT INTO `lang_definitions` VALUES (57223, 5708, 13, 'Texto Definido pelo Usuário 7');
INSERT INTO `lang_definitions` VALUES (57224, 5709, 13, 'Texto Definido pelo Usuário 8');
INSERT INTO `lang_definitions` VALUES (57225, 5713, 13, 'Manual do Usuário');
INSERT INTO `lang_definitions` VALUES (57226, 5714, 13, 'Associações de');
INSERT INTO `lang_definitions` VALUES (57227, 5715, 13, 'Nome do usuário');
INSERT INTO `lang_definitions` VALUES (57228, 5723, 13, 'Nome de Usuário');
INSERT INTO `lang_definitions` VALUES (57229, 5725, 13, 'Nome de usuário para o SMS Gateway');
INSERT INTO `lang_definitions` VALUES (57230, 5728, 13, 'Nome de usuário:');
INSERT INTO `lang_definitions` VALUES (57231, 5729, 13, 'Usuários');
INSERT INTO `lang_definitions` VALUES (57232, 5730, 13, 'Usuários / Grupos / Logs Administração');
INSERT INTO `lang_definitions` VALUES (57233, 5731, 13, 'usa <a php href=\"\"http://php.net/strftime\"\"> strftime </ a> formato');
INSERT INTO `lang_definitions` VALUES (57234, 5732, 13, 'UTIs');
INSERT INTO `lang_definitions` VALUES (57235, 5733, 13, 'FÉRIAS');
INSERT INTO `lang_definitions` VALUES (57236, 5734, 13, 'Férias');
INSERT INTO `lang_definitions` VALUES (57237, 5735, 13, 'Vacina');
INSERT INTO `lang_definitions` VALUES (57238, 5736, 13, 'Anel Vaginal');
INSERT INTO `lang_definitions` VALUES (57239, 5737, 13, 'Despedida');
INSERT INTO `lang_definitions` VALUES (57240, 5738, 13, 'Validar');
INSERT INTO `lang_definitions` VALUES (57241, 5739, 13, 'Valor');
INSERT INTO `lang_definitions` VALUES (57242, 5740, 13, 'Valor 1');
INSERT INTO `lang_definitions` VALUES (57243, 5741, 13, 'Valor 2');
INSERT INTO `lang_definitions` VALUES (57244, 5743, 13, 'Var1');
INSERT INTO `lang_definitions` VALUES (57245, 5744, 13, 'Var2');
INSERT INTO `lang_definitions` VALUES (57246, 5746, 13, 'Varicela 1');
INSERT INTO `lang_definitions` VALUES (57247, 5747, 13, 'Varicela 2');
INSERT INTO `lang_definitions` VALUES (57248, 5748, 13, 'Varizes');
INSERT INTO `lang_definitions` VALUES (57249, 5749, 13, 'Condição Vascular');
INSERT INTO `lang_definitions` VALUES (57250, 5750, 13, 'A lesão vascular');
INSERT INTO `lang_definitions` VALUES (57251, 5751, 13, 'Cirurgia Vascular');
INSERT INTO `lang_definitions` VALUES (57252, 5752, 13, 'Vendedor');
INSERT INTO `lang_definitions` VALUES (57253, 5753, 13, 'Versão');
INSERT INTO `lang_definitions` VALUES (57254, 5754, 13, 'Vertigo');
INSERT INTO `lang_definitions` VALUES (57255, 5756, 13, 'Veterans Administration Plan');
INSERT INTO `lang_definitions` VALUES (57256, 5759, 13, 'visualizar');
INSERT INTO `lang_definitions` VALUES (57257, 5760, 13, 'Visualizar');
INSERT INTO `lang_definitions` VALUES (57258, 5761, 13, 'Ver Alergias');
INSERT INTO `lang_definitions` VALUES (57259, 5764, 13, 'Ver Relatório detalhado do paciente');
INSERT INTO `lang_definitions` VALUES (57260, 5766, 13, 'Ver documento');
INSERT INTO `lang_definitions` VALUES (57261, 5767, 13, 'Exibir encontro');
INSERT INTO `lang_definitions` VALUES (57262, 5769, 13, 'Ver eventos em uma janela popup?');
INSERT INTO `lang_definitions` VALUES (57263, 5773, 13, 'Ver página 1');
INSERT INTO `lang_definitions` VALUES (57264, 5774, 13, 'Ver página 2');
INSERT INTO `lang_definitions` VALUES (57265, 5776, 13, 'Ver paciente');
INSERT INTO `lang_definitions` VALUES (57266, 5777, 13, 'Encontros Ver relacionados');
INSERT INTO `lang_definitions` VALUES (57267, 5780, 13, 'Ver/Editar Alergias');
INSERT INTO `lang_definitions` VALUES (57268, 5782, 13, 'Ver/Imprimir');
INSERT INTO `lang_definitions` VALUES (57269, 5783, 13, 'Ver:');
INSERT INTO `lang_definitions` VALUES (57270, 5784, 13, 'VISA');
INSERT INTO `lang_definitions` VALUES (57271, 5785, 13, 'VISA/MC/AMEX/Dis');
INSERT INTO `lang_definitions` VALUES (57272, 5786, 13, 'Danos Visceral / trauma / cirurgia');
INSERT INTO `lang_definitions` VALUES (57273, 5787, 13, 'Visite Categoria:');
INSERT INTO `lang_definitions` VALUES (57274, 5788, 13, 'Data da visita');
INSERT INTO `lang_definitions` VALUES (57275, 5790, 13, 'Visite Formulários');
INSERT INTO `lang_definitions` VALUES (57276, 5791, 13, 'Histórico de visitas');
INSERT INTO `lang_definitions` VALUES (57277, 5792, 13, 'Consultas');
INSERT INTO `lang_definitions` VALUES (57278, 5793, 13, 'Total De');
INSERT INTO `lang_definitions` VALUES (57279, 5794, 13, 'Sinais vitais');
INSERT INTO `lang_definitions` VALUES (57280, 5795, 13, 'Exame Físico Geral');
INSERT INTO `lang_definitions` VALUES (57281, 5796, 13, 'Exame Físico Geral (Metrico)');
INSERT INTO `lang_definitions` VALUES (57282, 5798, 13, 'Voz');
INSERT INTO `lang_definitions` VALUES (57283, 5800, 13, 'Vômitos');
INSERT INTO `lang_definitions` VALUES (57284, 5801, 13, 'W');
INSERT INTO `lang_definitions` VALUES (57285, 5802, 13, 'Circ');
INSERT INTO `lang_definitions` VALUES (57286, 5803, 13, 'Circunferência da cintura');
INSERT INTO `lang_definitions` VALUES (57287, 5804, 13, 'Esperando');
INSERT INTO `lang_definitions` VALUES (57288, 5805, 13, 'Walk-in');
INSERT INTO `lang_definitions` VALUES (57289, 5806, 13, 'Walt Pennington');
INSERT INTO `lang_definitions` VALUES (57290, 5811, 13, 'Quente');
INSERT INTO `lang_definitions` VALUES (57291, 5813, 13, 'AVISO');
INSERT INTO `lang_definitions` VALUES (57292, 5816, 13, 'Atenção: A visita foi já criado para este paciente hoje!');
INSERT INTO `lang_definitions` VALUES (57293, 5818, 13, 'Atenção: identificação do paciente não é único!');
INSERT INTO `lang_definitions` VALUES (57294, 5819, 13, 'AVISO: Isto irá substituir as informações de configuração com os dados do arquivo enviado!');
INSERT INTO `lang_definitions` VALUES (57295, 5820, 13, 'Alertas');
INSERT INTO `lang_definitions` VALUES (57296, 5824, 13, 'vimos acima do seu paciente para avaliação e tratamento em nossa clínica psiquiátrica ambulatorial. Obrigado por esta referência.');
INSERT INTO `lang_definitions` VALUES (57297, 5825, 13, 'Fraqueza');
INSERT INTO `lang_definitions` VALUES (57298, 5826, 13, 'Busca online');
INSERT INTO `lang_definitions` VALUES (57299, 5827, 13, 'Website');
INSERT INTO `lang_definitions` VALUES (57300, 5829, 13, 'Qua');
INSERT INTO `lang_definitions` VALUES (57301, 5830, 13, 'Quarta-feira');
INSERT INTO `lang_definitions` VALUES (57302, 5831, 13, 'semana');
INSERT INTO `lang_definitions` VALUES (57303, 5832, 13, 'Semana');
INSERT INTO `lang_definitions` VALUES (57304, 5833, 13, 'Ver semana');
INSERT INTO `lang_definitions` VALUES (57305, 5834, 13, 'Semana (s)');
INSERT INTO `lang_definitions` VALUES (57306, 5837, 13, 'Semanas');
INSERT INTO `lang_definitions` VALUES (57307, 5838, 13, 'Peso');
INSERT INTO `lang_definitions` VALUES (57308, 5841, 13, 'Variação de peso');
INSERT INTO `lang_definitions` VALUES (57309, 5842, 13, 'Perda de peso');
INSERT INTO `lang_definitions` VALUES (57310, 5844, 13, 'Bem vindo');
INSERT INTO `lang_definitions` VALUES (57311, 5845, 13, 'O que deve ser contada?');
INSERT INTO `lang_definitions` VALUES (57312, 5846, 13, 'Sibilos:');
INSERT INTO `lang_definitions` VALUES (57313, 5847, 13, 'Chiado');
INSERT INTO `lang_definitions` VALUES (57314, 5848, 13, 'Chiado:');
INSERT INTO `lang_definitions` VALUES (57315, 5849, 13, 'Onde pode relacionados digitalizados ou documentos em papel pode ser encontrado?');
INSERT INTO `lang_definitions` VALUES (57316, 5851, 13, 'Whiplash');
INSERT INTO `lang_definitions` VALUES (57317, 5853, 13, 'Quem');
INSERT INTO `lang_definitions` VALUES (57318, 5854, 13, 'Quem respondeu?');
INSERT INTO `lang_definitions` VALUES (57319, 5855, 13, 'Viúvo');
INSERT INTO `lang_definitions` VALUES (57320, 5858, 13, 'Com selecionado:');
INSERT INTO `lang_definitions` VALUES (57321, 5859, 13, 'com o nome antigo');
INSERT INTO `lang_definitions` VALUES (57322, 5860, 13, 'Com quem podemos deixar uma mensagem?');
INSERT INTO `lang_definitions` VALUES (57323, 5862, 13, 'na hora');
INSERT INTO `lang_definitions` VALUES (57324, 5863, 13, 'na hora:');
INSERT INTO `lang_definitions` VALUES (57325, 5864, 13, 'dentro de minutos');
INSERT INTO `lang_definitions` VALUES (57326, 5865, 13, 'em minutos:');
INSERT INTO `lang_definitions` VALUES (57327, 5868, 13, 'Sem atualização');
INSERT INTO `lang_definitions` VALUES (57328, 5869, 13, 'Testemunha');
INSERT INTO `lang_definitions` VALUES (57329, 5871, 13, 'WNL');
INSERT INTO `lang_definitions` VALUES (57330, 5872, 13, 'Mulheres');
INSERT INTO `lang_definitions` VALUES (57331, 5873, 13, 'Apenas as mulheres');
INSERT INTO `lang_definitions` VALUES (57332, 5874, 13, 'Trabalho');
INSERT INTO `lang_definitions` VALUES (57333, 5875, 13, 'TRABALHO NOTA');
INSERT INTO `lang_definitions` VALUES (57334, 5876, 13, 'Telefone Comercial');
INSERT INTO `lang_definitions` VALUES (57335, 5877, 13, 'Telefone Comercial');
INSERT INTO `lang_definitions` VALUES (57336, 5878, 13, 'Trabalho relacionado?');
INSERT INTO `lang_definitions` VALUES (57337, 5879, 13, 'Trabalho / Educação / Emprego');
INSERT INTO `lang_definitions` VALUES (57338, 5880, 13, 'Trabalho / Escola Nota');
INSERT INTO `lang_definitions` VALUES (57339, 5881, 13, 'jornada de trabalho');
INSERT INTO `lang_definitions` VALUES (57340, 5883, 13, 'Trabalhadores Compensação Plano de Saúde');
INSERT INTO `lang_definitions` VALUES (57341, 5886, 13, 'Pior');
INSERT INTO `lang_definitions` VALUES (57342, 5897, 13, 'Você gostaria de salvar?');
INSERT INTO `lang_definitions` VALUES (57343, 5898, 13, 'Punho');
INSERT INTO `lang_definitions` VALUES (57344, 5899, 13, 'Punho e mão');
INSERT INTO `lang_definitions` VALUES (57345, 5900, 13, 'Problemas no punho');
INSERT INTO `lang_definitions` VALUES (57346, 5901, 13, 'escrever');
INSERT INTO `lang_definitions` VALUES (57347, 5902, 13, 'amortizar');
INSERT INTO `lang_definitions` VALUES (57348, 5903, 13, 'wsome');
INSERT INTO `lang_definitions` VALUES (57349, 5906, 13, 'x Cancelado');
INSERT INTO `lang_definitions` VALUES (57350, 5907, 13, 'RaioX');
INSERT INTO `lang_definitions` VALUES (57351, 5908, 13, 'RaioX Interpretação:');
INSERT INTO `lang_definitions` VALUES (57352, 5909, 13, 'RaioX Interpretação:');
INSERT INTO `lang_definitions` VALUES (57353, 5910, 13, 'X12 apenas: Substituição de Reivindicação');
INSERT INTO `lang_definitions` VALUES (57354, 5911, 13, 'X12 Partner');
INSERT INTO `lang_definitions` VALUES (57355, 5912, 13, 'X12 Parceiros');
INSERT INTO `lang_definitions` VALUES (57356, 5914, 13, 'Y');
INSERT INTO `lang_definitions` VALUES (57357, 5915, 13, 'ano');
INSERT INTO `lang_definitions` VALUES (57358, 5916, 13, 'Ano');
INSERT INTO `lang_definitions` VALUES (57359, 5917, 13, 'Ver Ano');
INSERT INTO `lang_definitions` VALUES (57360, 5918, 13, 'Ano (s)');
INSERT INTO `lang_definitions` VALUES (57361, 5922, 13, 'SIM');
INSERT INTO `lang_definitions` VALUES (57362, 5923, 13, 'Sim');
INSERT INTO `lang_definitions` VALUES (57363, 5924, 13, 'sim');
INSERT INTO `lang_definitions` VALUES (57364, 5925, 13, 'SIM!');
INSERT INTO `lang_definitions` VALUES (57365, 5926, 13, 'Sim, Excluir e Log');
INSERT INTO `lang_definitions` VALUES (57366, 5927, 13, 'Sim / Não');
INSERT INTO `lang_definitions` VALUES (57367, 5928, 13, 'Sim:');
INSERT INTO `lang_definitions` VALUES (57368, 5930, 13, 'Você está prestes a substituir permanentemente o modelo existente. Tem certeza de que deseja continuar?');
INSERT INTO `lang_definitions` VALUES (57369, 5931, 13, 'Troque a senha antes de');
INSERT INTO `lang_definitions` VALUES (57370, 5932, 13, 'Você não tem permissão para excluir este evento');
INSERT INTO `lang_definitions` VALUES (57371, 5933, 13, 'Você não tem permissão para editar este evento');
INSERT INTO `lang_definitions` VALUES (57372, 5934, 13, 'Você não está autorizado para isso.');
INSERT INTO `lang_definitions` VALUES (57373, 5935, 13, 'Você não está autorizado a aceder a este plantel.');
INSERT INTO `lang_definitions` VALUES (57374, 5936, 13, 'Você não está autorizado a adicionar / editar questões');
INSERT INTO `lang_definitions` VALUES (57375, 5938, 13, 'Você não está autorizado a ver este encontro.');
INSERT INTO `lang_definitions` VALUES (57376, 5940, 13, 'Você não pode acessar esta função diretamente.');
INSERT INTO `lang_definitions` VALUES (57377, 5941, 13, 'Você não pode acessar a página diretamente.');
INSERT INTO `lang_definitions` VALUES (57378, 5944, 13, 'Você não pode adicionar um valor em branco para um item!');
INSERT INTO `lang_definitions` VALUES (57379, 5946, 13, 'Você não escolheu nenhuma ação.');
INSERT INTO `lang_definitions` VALUES (57380, 5947, 13, 'Você não tem permissão para acessar / editar esta nota');
INSERT INTO `lang_definitions` VALUES (57381, 5950, 13, 'Você só deve enviar arquivos .txt');
INSERT INTO `lang_definitions` VALUES (57382, 5955, 13, 'Você deve primeiro selecionar ou adicionar um paciente.');
INSERT INTO `lang_definitions` VALUES (57383, 5956, 13, 'Você deve primeiro selecionar ou criar um encontro.');
INSERT INTO `lang_definitions` VALUES (57384, 5958, 13, 'Deve selecionar uma categoria de Consulta');
INSERT INTO `lang_definitions` VALUES (57385, 5959, 13, 'Você deve selecionar alguns campos para continuar.');
INSERT INTO `lang_definitions` VALUES (57386, 5960, 13, 'Você deve estar executando esse teste, se essa reivindicação surgiu para gerar com êxito, mas o pedido real arquivo não contém quaisquer dados ou apenas uma parte inacabada da quantidade de dados que é suposto que contêm. É óbvio com reivindicações HCFA porque são legível, com X12 afirma que é um processo mais difícil de determinar se o pedido está devidamente completo.');
INSERT INTO `lang_definitions` VALUES (57387, 5963, 13, 'A data final é inválido');
INSERT INTO `lang_definitions` VALUES (57388, 5964, 13, 'Seu evento foi eliminada.');
INSERT INTO `lang_definitions` VALUES (57389, 5965, 13, 'Seu evento foi modificada.');
INSERT INTO `lang_definitions` VALUES (57390, 5966, 13, 'Seu caso foi apresentado.');
INSERT INTO `lang_definitions` VALUES (57391, 5967, 13, 'O arquivo é muito grande');
INSERT INTO `lang_definitions` VALUES (57392, 5968, 13, 'Seu nome da lista foi alterado para atender aos requisitos de nomeação.');
INSERT INTO `lang_definitions` VALUES (57393, 5970, 13, 'Nome para esta categoria, procedimento ou resultado');
INSERT INTO `lang_definitions` VALUES (57394, 5972, 13, 'Senha expirada. Realize a troca da senha.');
INSERT INTO `lang_definitions` VALUES (57395, 5973, 13, 'Senha valida até');
INSERT INTO `lang_definitions` VALUES (57396, 5974, 13, 'Sua senha expira hoje, favor realizar a troca.');
INSERT INTO `lang_definitions` VALUES (57397, 5975, 13, 'Sua configuração PostCalendar foi redefinir para usar os padrões.');
INSERT INTO `lang_definitions` VALUES (57398, 5976, 13, 'Sua configuração PostCalendar foi atualizado.');
INSERT INTO `lang_definitions` VALUES (57399, 5977, 13, 'Sua freqüência de repetição deve ser um inteiro.');
INSERT INTO `lang_definitions` VALUES (57400, 5978, 13, 'Sua freqüência de repetição deve ser pelo menos 1.');
INSERT INTO `lang_definitions` VALUES (57401, 5979, 13, 'Sua data de início é maior do que a data de término');
INSERT INTO `lang_definitions` VALUES (57402, 5980, 13, 'Sua data de início é inválida');
INSERT INTO `lang_definitions` VALUES (57403, 5981, 13, 'Sua submissão falhou.');
INSERT INTO `lang_definitions` VALUES (57404, 5982, 13, 'aaaa-mm-dd');
INSERT INTO `lang_definitions` VALUES (57405, 5984, 13, 'aaaa-mm-dd data associado a este documento');
INSERT INTO `lang_definitions` VALUES (57406, 5985, 13, 'aaaa-mm-dd data destruído');
INSERT INTO `lang_definitions` VALUES (57407, 5986, 13, 'aaaa-mm-dd data de nascimento');
INSERT INTO `lang_definitions` VALUES (57408, 5987, 13, 'aaaa-mm-dd Data de Nascimento');
INSERT INTO `lang_definitions` VALUES (57409, 5988, 13, 'aaaa-mm-dd data de expiração');
INSERT INTO `lang_definitions` VALUES (57410, 5989, 13, 'aaaa-mm-dd Data de início ou de internação');
INSERT INTO `lang_definitions` VALUES (57411, 5990, 13, 'aaaa-mm-dd data de início, a cirurgia ou início da medicação');
INSERT INTO `lang_definitions` VALUES (57412, 5992, 13, 'aaaa-mm-dd data de recuperação ou no final de medicação');
INSERT INTO `lang_definitions` VALUES (57413, 5993, 13, 'aaaa-mm-dd Data de voltar a jogar');
INSERT INTO `lang_definitions` VALUES (57414, 5994, 13, 'aaaa-mm-dd Data de serviço');
INSERT INTO `lang_definitions` VALUES (57415, 5995, 13, 'aaaa-mm-dd data da presente carta');
INSERT INTO `lang_definitions` VALUES (57416, 5996, 13, 'aaaa-mm-dd data voltou a jogar');
INSERT INTO `lang_definitions` VALUES (57417, 5997, 13, 'aaaa-mm-dd data do documento');
INSERT INTO `lang_definitions` VALUES (57418, 5998, 13, 'aaaa-mm-dd data do evento ou a data de início');
INSERT INTO `lang_definitions` VALUES (57419, 6001, 13, 'aaaa-mm-dd última data deste evento');
INSERT INTO `lang_definitions` VALUES (57420, 6002, 13, 'Zero');
INSERT INTO `lang_definitions` VALUES (57421, 6003, 13, 'Zip');
INSERT INTO `lang_definitions` VALUES (57422, 6004, 13, 'CEP');
INSERT INTO `lang_definitions` VALUES (57423, 6005, 13, 'CEP / País:');
INSERT INTO `lang_definitions` VALUES (57424, 6007, 13, 'mas foi');
INSERT INTO `lang_definitions` VALUES (57425, 6008, 13, 'não pôde ser acessado.');
INSERT INTO `lang_definitions` VALUES (57426, 6009, 13, 'Você realmente deseja apagar');
INSERT INTO `lang_definitions` VALUES (57427, 6010, 13, 'Drogas');
INSERT INTO `lang_definitions` VALUES (57428, 6011, 13, 'e-mails não enviados');
INSERT INTO `lang_definitions` VALUES (57429, 6012, 13, 'de');
INSERT INTO `lang_definitions` VALUES (57430, 6013, 13, 'foi criado.');
INSERT INTO `lang_definitions` VALUES (57431, 6014, 13, 'foi re-aberto.');
INSERT INTO `lang_definitions` VALUES (57432, 6015, 13, 'Histórico');
INSERT INTO `lang_definitions` VALUES (57433, 6016, 13, 'não é um número');
INSERT INTO `lang_definitions` VALUES (57434, 6017, 13, 'está pronto para re-faturamento.');
INSERT INTO `lang_definitions` VALUES (57435, 6018, 13, 'LLL:');
INSERT INTO `lang_definitions` VALUES (57436, 6019, 13, 'Lote');
INSERT INTO `lang_definitions` VALUES (57437, 6020, 13, 'Medicaid original Reference No.');
INSERT INTO `lang_definitions` VALUES (57438, 6021, 13, 'min');
INSERT INTO `lang_definitions` VALUES (57439, 6022, 13, 'não encontrado!');
INSERT INTO `lang_definitions` VALUES (57440, 6023, 13, 'Peculiaridades em vários navegadores pode significar que a saída abaixo entra em sua tela em empurrões súbita e que há longas pausas de vários segundos, onde parece que as coisas podem ter deixado de funcionar. Isso não é o caso, você acabará por ver a saída que sai de linha por linha. Pode haver números seqüenciais que aparecem abaixo, é para indicar que, mesmo que nada mais pode estar exibindo há uma atividade em curso. Estes números serão intercaladas com o conteúdo do faturamento e que é normal.');
INSERT INTO `lang_definitions` VALUES (57441, 6024, 13, 'receita atingiu seu limite de');
INSERT INTO `lang_definitions` VALUES (57442, 6025, 13, 'até');
INSERT INTO `lang_definitions` VALUES (57443, 6026, 13, 'Falha na atualização, e não no banco de dados?');
INSERT INTO `lang_definitions` VALUES (57444, 6027, 13, 'foi marcado como faturado apenas.');
INSERT INTO `lang_definitions` VALUES (57445, 6028, 13, 'estava na fila com êxito.');
INSERT INTO `lang_definitions` VALUES (57446, 6029, 13, '! Esquerda w / visitar o');
INSERT INTO `lang_definitions` VALUES (57447, 6030, 13, '\"\"Para o código');
INSERT INTO `lang_definitions` VALUES (57448, 6031, 13, '\"\"Está marcada em PostCalendar Configurações!');
INSERT INTO `lang_definitions` VALUES (57449, 6032, 13, '# Ins / questão fin');
INSERT INTO `lang_definitions` VALUES (57450, 6033, 13, 'N º de comprimidos:');
INSERT INTO `lang_definitions` VALUES (57451, 6034, 13, '$');
INSERT INTO `lang_definitions` VALUES (57452, 6035, 13, '$ Codificação feito');
INSERT INTO `lang_definitions` VALUES (57453, 6036, 13, '$ label (aaaa-mm-dd):');
INSERT INTO `lang_definitions` VALUES (57454, 6037, 13, '%');
INSERT INTO `lang_definitions` VALUES (57455, 6039, 13, 'Cancelado% <24h');
INSERT INTO `lang_definitions` VALUES (57456, 6040, 13, '\"\"Deve existir, mas não.');
INSERT INTO `lang_definitions` VALUES (57457, 6041, 13, '(% Corresponde a qualquer cadeia _ corresponde a qualquer caractere)');
INSERT INTO `lang_definitions` VALUES (57458, 6043, 13, '(Voltar)');
INSERT INTO `lang_definitions` VALUES (57459, 6044, 13, '(Clique para editar)');
INSERT INTO `lang_definitions` VALUES (57460, 6046, 13, '(Mais)');
INSERT INTO `lang_definitions` VALUES (57461, 6047, 13, '(Paciente Novo)');
INSERT INTO `lang_definitions` VALUES (57462, 6048, 13, '(Notas e Autorizações)');
INSERT INTO `lang_definitions` VALUES (57463, 6049, 13, '(Notas do Paciente)');
INSERT INTO `lang_definitions` VALUES (57464, 6050, 13, '(Escolha uma dessas, ou escreva a sua própria descrição)');
INSERT INTO `lang_definitions` VALUES (57465, 6052, 13, '* Lembrete feito');
INSERT INTO `lang_definitions` VALUES (57466, 6053, 13, '** Por favor mover cirurgias para problemas!');
INSERT INTO `lang_definitions` VALUES (57467, 6054, 13, '* Obrigatório');
INSERT INTO `lang_definitions` VALUES (57468, 6055, 13, 'Carta puxado');
INSERT INTO `lang_definitions` VALUES (57469, 6059, 13, '.');
INSERT INTO `lang_definitions` VALUES (57470, 6061, 13, '0-10');
INSERT INTO `lang_definitions` VALUES (57471, 6069, 13, '1.Rest 2. Gelo durante dois dias 3. Compressão, deixar o curativo no local a menos que o pé se desenvolve dormência ou cor pálida 4. Elevar o pé e perna');
INSERT INTO `lang_definitions` VALUES (57472, 6070, 13, '11-14');
INSERT INTO `lang_definitions` VALUES (57473, 6072, 13, '15-19');
INSERT INTO `lang_definitions` VALUES (57474, 6079, 13, '20-24');
INSERT INTO `lang_definitions` VALUES (57475, 6080, 13, '2111-13');
INSERT INTO `lang_definitions` VALUES (57476, 6083, 13, '25-29');
INSERT INTO `lang_definitions` VALUES (57477, 6084, 13, '2');
INSERT INTO `lang_definitions` VALUES (57478, 6086, 13, '3 meses');
INSERT INTO `lang_definitions` VALUES (57479, 6088, 13, '3 vezes ao dia');
INSERT INTO `lang_definitions` VALUES (57480, 6090, 13, '30-34');
INSERT INTO `lang_definitions` VALUES (57481, 6091, 13, '35-39');
INSERT INTO `lang_definitions` VALUES (57482, 6092, 13, '3');
INSERT INTO `lang_definitions` VALUES (57483, 6094, 13, '4 meses');
INSERT INTO `lang_definitions` VALUES (57484, 6096, 13, '4 vezes ao dia');
INSERT INTO `lang_definitions` VALUES (57485, 6098, 13, '40-44');
INSERT INTO `lang_definitions` VALUES (57486, 6099, 13, '45');
INSERT INTO `lang_definitions` VALUES (57487, 6100, 13, '465,9, URI');
INSERT INTO `lang_definitions` VALUES (57488, 6101, 13, '466,0, Bronquite aguda SOE');
INSERT INTO `lang_definitions` VALUES (57489, 6102, 13, '486,0, Pneumonia aguda');
INSERT INTO `lang_definitions` VALUES (57490, 6103, 13, '491,21, exacerbação de DPOC');
INSERT INTO `lang_definitions` VALUES (57491, 6104, 13, '491,8, Bronquite crônica');
INSERT INTO `lang_definitions` VALUES (57492, 6105, 13, '493,92, Asma Aguda EXAC.');
INSERT INTO `lang_definitions` VALUES (57493, 6106, 13, '496,0, a DPOC');
INSERT INTO `lang_definitions` VALUES (57494, 6107, 13, '4');
INSERT INTO `lang_definitions` VALUES (57495, 6111, 13, '519,7, broncoespasmo');
INSERT INTO `lang_definitions` VALUES (57496, 6112, 13, '5');
INSERT INTO `lang_definitions` VALUES (57497, 6114, 13, '6 meses');
INSERT INTO `lang_definitions` VALUES (57498, 6117, 13, '6');
INSERT INTO `lang_definitions` VALUES (57499, 6120, 13, '824,0 Fratura do maléolo medial, fechado');
INSERT INTO `lang_definitions` VALUES (57500, 6121, 13, '824,2 Fracture, maléolo lateral, fechado');
INSERT INTO `lang_definitions` VALUES (57501, 6122, 13, '824,6 Fracture, Trimalleolar, fechado');
INSERT INTO `lang_definitions` VALUES (57502, 6123, 13, '825,32 Fracture, do navicular (tornozelo)');
INSERT INTO `lang_definitions` VALUES (57503, 6124, 13, '825,35 Fracture, Base de quinta (5) Metatarsal');
INSERT INTO `lang_definitions` VALUES (57504, 6125, 13, '845,00 NOS entorse de tornozelo');
INSERT INTO `lang_definitions` VALUES (57505, 6126, 13, '845,01 Entorse medial (deltóide) Lig.');
INSERT INTO `lang_definitions` VALUES (57506, 6127, 13, '845,02 entorse, calcâneo fibular');
INSERT INTO `lang_definitions` VALUES (57507, 6129, 13, '99212 Fundação - Uncomplicated');
INSERT INTO `lang_definitions` VALUES (57508, 6130, 13, '99213 Fundação - Baixa Complexidade');
INSERT INTO `lang_definitions` VALUES (57509, 6131, 13, '<Na sala de exame');
INSERT INTO `lang_definitions` VALUES (57510, 6132, 13, '> Check-out');
INSERT INTO `lang_definitions` VALUES (57511, 6134, 13, '? Não Compareceu');
INSERT INTO `lang_definitions` VALUES (57512, 6135, 13, 'Arrived');
INSERT INTO `lang_definitions` VALUES (57513, 6136, 13, '[Alterar View]');
INSERT INTO `lang_definitions` VALUES (57514, 6137, 13, '[Data da última consulta]');
INSERT INTO `lang_definitions` VALUES (57515, 6138, 13, 'Dias [Desde a última consulta]');
INSERT INTO `lang_definitions` VALUES (57516, 6139, 13, '[EOBs]');
INSERT INTO `lang_definitions` VALUES (57517, 6140, 13, '[Export OFX]');
INSERT INTO `lang_definitions` VALUES (57518, 6141, 13, '[não recomendado]');
INSERT INTO `lang_definitions` VALUES (57519, 6142, 13, '[Número de encontros]');
INSERT INTO `lang_definitions` VALUES (57520, 6143, 13, '[Relatórios]');
INSERT INTO `lang_definitions` VALUES (57521, 6144, 13, '[Select All]');
INSERT INTO `lang_definitions` VALUES (57522, 6145, 13, '[SQL-Ledger]');
INSERT INTO `lang_definitions` VALUES (57523, 6146, 13, '[Start Batch Processing]');
INSERT INTO `lang_definitions` VALUES (57524, 6147, 13, '[Ver o log]');
INSERT INTO `lang_definitions` VALUES (57525, 6148, 13, '[Ver Printable Report]');
INSERT INTO `lang_definitions` VALUES (57526, 6149, 13, '_PC_DUR_HOURS');
INSERT INTO `lang_definitions` VALUES (57527, 6150, 13, '_PC_DUR_MINUTES');
INSERT INTO `lang_definitions` VALUES (57528, 6151, 13, '_PC_LOCALE');
INSERT INTO `lang_definitions` VALUES (57529, 6152, 13, '~ Chegou atrasado');
INSERT INTO `lang_definitions` VALUES (57530, 1, 14, 'ا');
INSERT INTO `lang_definitions` VALUES (57531, 2, 14, 'رقم الإيصال أو المطالبة للتعريف بالدفع');
INSERT INTO `lang_definitions` VALUES (57532, 3, 14, 'شهادة عميل للمستخدم المشرف');
INSERT INTO `lang_definitions` VALUES (57533, 4, 14, 'تم إرفاق مستند سريري');
INSERT INTO `lang_definitions` VALUES (57534, 5, 14, 'مطلوب موزع');
INSERT INTO `lang_definitions` VALUES (57535, 6, 14, 'ينبغي اضافة استمارة الزيارة لهذه الزيارة');
INSERT INTO `lang_definitions` VALUES (57536, 7, 14, 'رقم الشحنة مطلوب');
INSERT INTO `lang_definitions` VALUES (57537, 8, 14, 'رقم الشحنة مطلوب');
INSERT INTO `lang_definitions` VALUES (57538, 9, 14, 'حرف صغير من الأبجدية الانكليزية ');
INSERT INTO `lang_definitions` VALUES (57539, 10, 14, 'رقم');
INSERT INTO `lang_definitions` VALUES (57540, 11, 14, 'هوية التعريف لهذا المريض موجودة مسبقاً ');
INSERT INTO `lang_definitions` VALUES (57541, 12, 14, 'اسم هذا المريض موجود مسبقاً ');
INSERT INTO `lang_definitions` VALUES (57542, 13, 14, 'رقم الضمان الاجتماعي لهذا المريض موجود مسبقاً');
INSERT INTO `lang_definitions` VALUES (57543, 15, 14, 'يمكن تحديد مصدر الإحالة عن كل زيارة');
INSERT INTO `lang_definitions` VALUES (57544, 16, 14, 'يطلب الرمز IPPF  ذو الصلة');
INSERT INTO `lang_definitions` VALUES (57545, 17, 14, 'حرف خاص');
INSERT INTO `lang_definitions` VALUES (57546, 18, 14, 'قيمة لامثيل لها للتعريف بهذا الحقل ,غير مرئية للمستخدم');
INSERT INTO `lang_definitions` VALUES (57547, 19, 14, 'قبل الطعام');
INSERT INTO `lang_definitions` VALUES (57548, 20, 14, 'بعد الطعام');
INSERT INTO `lang_definitions` VALUES (57549, 21, 14, 'الرجفان الأذيني يمين المستوى');
INSERT INTO `lang_definitions` VALUES (57550, 23, 14, 'اختصارات');
INSERT INTO `lang_definitions` VALUES (57551, 24, 14, 'خراج');
INSERT INTO `lang_definitions` VALUES (57552, 25, 14, 'بطني');
INSERT INTO `lang_definitions` VALUES (57553, 26, 14, 'قادر على حمل الوزن أربع خطوات');
INSERT INTO `lang_definitions` VALUES (57554, 27, 14, 'غير طبيعي');
INSERT INTO `lang_definitions` VALUES (57555, 29, 14, 'غير عادي');
INSERT INTO `lang_definitions` VALUES (57556, 30, 14, 'فحص دم غير عادي');
INSERT INTO `lang_definitions` VALUES (57557, 31, 14, 'نمو شعر غير عادي');
INSERT INTO `lang_definitions` VALUES (57558, 32, 14, 'تصوير ثدي غير عادي');
INSERT INTO `lang_definitions` VALUES (57559, 33, 14, 'اجهاض');
INSERT INTO `lang_definitions` VALUES (57560, 34, 14, 'قضايا الإجهاض');
INSERT INTO `lang_definitions` VALUES (57561, 35, 14, 'طريقة الإجهاض');
INSERT INTO `lang_definitions` VALUES (57562, 36, 14, 'الفئات المتعلقة بالإجهاض');
INSERT INTO `lang_definitions` VALUES (57563, 37, 14, 'اجهاضات');
INSERT INTO `lang_definitions` VALUES (57564, 38, 14, 'عن المفكرة');
INSERT INTO `lang_definitions` VALUES (57565, 39, 14, 'غياب التشخيص');
INSERT INTO `lang_definitions` VALUES (57566, 40, 14, 'قبول المهمة');
INSERT INTO `lang_definitions` VALUES (57567, 41, 14, 'قبول الدفع ل');
INSERT INTO `lang_definitions` VALUES (57568, 42, 14, 'قبول الدفع ل');
INSERT INTO `lang_definitions` VALUES (57569, 43, 14, 'قبول المهمة');
INSERT INTO `lang_definitions` VALUES (57570, 44, 14, 'تحكم  بالوصول');
INSERT INTO `lang_definitions` VALUES (57571, 45, 14, 'ادارة قائمة التحكم بالوصول');
INSERT INTO `lang_definitions` VALUES (57572, 46, 14, ' الوصول غير مسموح');
INSERT INTO `lang_definitions` VALUES (57573, 47, 14, 'الوصول غير مرخص به');
INSERT INTO `lang_definitions` VALUES (57574, 48, 14, 'الوصول إلى بوابة مريضكم');
INSERT INTO `lang_definitions` VALUES (57575, 49, 14, 'اسم الحساب');
INSERT INTO `lang_definitions` VALUES (57576, 50, 14, 'المحاسبة');
INSERT INTO `lang_definitions` VALUES (57577, 51, 14, 'آلام');
INSERT INTO `lang_definitions` VALUES (57578, 52, 14, 'إشعار بإلاستلام  (ISA14)');
INSERT INTO `lang_definitions` VALUES (57579, 53, 14, 'الاشعارات والترخيص والتصديق');
INSERT INTO `lang_definitions` VALUES (57580, 54, 14, 'قائمة التحكم بالوصول');
INSERT INTO `lang_definitions` VALUES (57581, 55, 14, 'ادارة قائمة التحكم بالوصول');
INSERT INTO `lang_definitions` VALUES (57582, 56, 14, 'المستخدم ليس له صلاحية في ادارة قائمة التحكم بالوصول ');
INSERT INTO `lang_definitions` VALUES (57583, 57, 14, 'حب الشباب');
INSERT INTO `lang_definitions` VALUES (57584, 58, 14, 'الحدث');
INSERT INTO `lang_definitions` VALUES (57585, 59, 14, 'تاريخ الحدوث');
INSERT INTO `lang_definitions` VALUES (57586, 60, 14, 'الحدث');
INSERT INTO `lang_definitions` VALUES (57587, 61, 14, 'الاحداث');
INSERT INTO `lang_definitions` VALUES (57588, 62, 14, 'تفعيل تقارير  CCR / CCD ');
INSERT INTO `lang_definitions` VALUES (57589, 63, 14, 'تنبيه نشط');
INSERT INTO `lang_definitions` VALUES (57590, 64, 14, 'تنبيه فعال ');
INSERT INTO `lang_definitions` VALUES (57591, 65, 14, 'قواعد التنبيه الفعال ');
INSERT INTO `lang_definitions` VALUES (57592, 66, 14, 'تنبيهات/تذكيرات فعالة');
INSERT INTO `lang_definitions` VALUES (57593, 67, 14, 'الموعد الفعال');
INSERT INTO `lang_definitions` VALUES (57594, 68, 14, 'القوائم الفعالة');
INSERT INTO `lang_definitions` VALUES (57595, 69, 14, 'المريض الفعال');
INSERT INTO `lang_definitions` VALUES (57596, 70, 14, 'خطط فعالة');
INSERT INTO `lang_definitions` VALUES (57597, 71, 14, 'فعالية');
INSERT INTO `lang_definitions` VALUES (57598, 72, 14, 'النوع الفعال');
INSERT INTO `lang_definitions` VALUES (57599, 74, 14, 'حاد أو مزمن');
INSERT INTO `lang_definitions` VALUES (57600, 75, 14, 'إضافة');
INSERT INTO `lang_definitions` VALUES (57601, 76, 14, 'إضافة');
INSERT INTO `lang_definitions` VALUES (57602, 77, 14, 'أضف ');
INSERT INTO `lang_definitions` VALUES (57603, 78, 14, 'إضافة شركة');
INSERT INTO `lang_definitions` VALUES (57604, 79, 14, 'إضافة صيدلية');
INSERT INTO `lang_definitions` VALUES (57605, 80, 14, 'إضافة حدث ل');
INSERT INTO `lang_definitions` VALUES (57606, 81, 14, 'إضافة كملاحظة جديدة');
INSERT INTO `lang_definitions` VALUES (57607, 82, 14, 'إضافة جديد');
INSERT INTO `lang_definitions` VALUES (57608, 83, 14, 'أضف أزرار');
INSERT INTO `lang_definitions` VALUES (57609, 84, 14, 'إضافة ازار للحروف والرموز الخاصة يتم عرضها أعلى محرر النصوص ويتم ادراجها ضمن النص عند الضغط عليها');
INSERT INTO `lang_definitions` VALUES (57610, 85, 14, 'إضافة فئة');
INSERT INTO `lang_definitions` VALUES (57611, 86, 14, 'إضافة ثابت');
INSERT INTO `lang_definitions` VALUES (57612, 87, 14, 'اضافة حالة');
INSERT INTO `lang_definitions` VALUES (57613, 88, 14, 'إضافة تحمل');
INSERT INTO `lang_definitions` VALUES (57614, 89, 14, 'أضف حالة');
INSERT INTO `lang_definitions` VALUES (57615, 90, 14, 'إضافة زر مخصص');
INSERT INTO `lang_definitions` VALUES (57616, 91, 14, 'أضف تشخيص');
INSERT INTO `lang_definitions` VALUES (57617, 92, 14, 'إضافة دواء');
INSERT INTO `lang_definitions` VALUES (57618, 93, 14, 'إضافة موعد');
INSERT INTO `lang_definitions` VALUES (57619, 94, 14, 'إضافة زيارة / ملاحظات');
INSERT INTO `lang_definitions` VALUES (57620, 95, 14, 'إضافة مرفق');
INSERT INTO `lang_definitions` VALUES (57621, 96, 14, 'إضافة حقل');
INSERT INTO `lang_definitions` VALUES (57622, 97, 14, 'إضافة  الأسطر التالية إلى تكوين ملف اباتشي');
INSERT INTO `lang_definitions` VALUES (57623, 98, 14, 'إضافة مجموعة');
INSERT INTO `lang_definitions` VALUES (57624, 99, 14, 'إضافة  رمز التصنيفات الإحصائية الدولية للأمراض');
INSERT INTO `lang_definitions` VALUES (57625, 100, 14, 'إضافة لقاح');
INSERT INTO `lang_definitions` VALUES (57626, 101, 14, 'الإضافة غير مسموحة');
INSERT INTO `lang_definitions` VALUES (57627, 102, 14, 'إضافة مسألة');
INSERT INTO `lang_definitions` VALUES (57628, 103, 14, 'إضافة لغة');
INSERT INTO `lang_definitions` VALUES (57629, 104, 14, 'إضافة عنصر جديد');
INSERT INTO `lang_definitions` VALUES (57630, 105, 14, 'إضافة عنصر جديد');
INSERT INTO `lang_definitions` VALUES (57631, 106, 14, 'إضافة فئة جديدة');
INSERT INTO `lang_definitions` VALUES (57632, 107, 14, 'إضافة شهادات جديدة لتكوين ملف اباتشي');
INSERT INTO `lang_definitions` VALUES (57633, 108, 14, 'إضافة مجموعة جديدة');
INSERT INTO `lang_definitions` VALUES (57634, 109, 14, 'إضافة شحنة و معاملة جديدة');
INSERT INTO `lang_definitions` VALUES (57635, 110, 14, 'إضافة ملاحظة جديدة');
INSERT INTO `lang_definitions` VALUES (57636, 111, 14, 'إضافة ملاحظة جديدة');
INSERT INTO `lang_definitions` VALUES (57637, 112, 14, 'إضافة شريك جديد');
INSERT INTO `lang_definitions` VALUES (57638, 113, 14, 'إضافة ملاحظة');
INSERT INTO `lang_definitions` VALUES (57639, 114, 14, 'إضافة سجل مريض');
INSERT INTO `lang_definitions` VALUES (57640, 115, 14, 'إضافة وصفة');
INSERT INTO `lang_definitions` VALUES (57641, 116, 14, 'إضافة إجراء ');
INSERT INTO `lang_definitions` VALUES (57642, 117, 14, 'إضافة رقم المزود');
INSERT INTO `lang_definitions` VALUES (57643, 118, 14, 'إضافة إعادة التأهيل');
INSERT INTO `lang_definitions` VALUES (57644, 119, 14, 'أضف امر');
INSERT INTO `lang_definitions` VALUES (57645, 120, 14, 'إضافة الى');
INSERT INTO `lang_definitions` VALUES (57646, 121, 14, 'إضافة الى قائمة الأدوية');
INSERT INTO `lang_definitions` VALUES (57647, 122, 14, 'إضافة المستوى الأعلى');
INSERT INTO `lang_definitions` VALUES (57648, 123, 14, 'إضافة تحويل');
INSERT INTO `lang_definitions` VALUES (57649, 124, 14, 'إضافة مستخدم');
INSERT INTO `lang_definitions` VALUES (57650, 125, 14, 'إضافة مستخدم الى مجموعة');
INSERT INTO `lang_definitions` VALUES (57651, 126, 14, 'أضف/عدل الوصفات الطبية الالكترونية اي آر اكس');
INSERT INTO `lang_definitions` VALUES (57652, 127, 14, 'إضافة / أو تعديل اجراء للمريض');
INSERT INTO `lang_definitions` VALUES (57653, 128, 14, 'مضاف');
INSERT INTO `lang_definitions` VALUES (57654, 129, 14, 'إضافة معلومات ديموغرافية غير مسموح');
INSERT INTO `lang_definitions` VALUES (57655, 130, 14, 'متلازمة أديسون');
INSERT INTO `lang_definitions` VALUES (57656, 131, 14, 'متلازمة أديسون');
INSERT INTO `lang_definitions` VALUES (57657, 132, 14, 'سمات اضافية');
INSERT INTO `lang_definitions` VALUES (57658, 133, 14, 'تشخيص اضافي');
INSERT INTO `lang_definitions` VALUES (57659, 134, 14, 'تاريخ مرضي اضافي');
INSERT INTO `lang_definitions` VALUES (57660, 135, 14, 'ملاحظات في التاريخ المرضي اضافية');
INSERT INTO `lang_definitions` VALUES (57661, 136, 14, 'معلومات اضافية');
INSERT INTO `lang_definitions` VALUES (57662, 137, 14, 'تحاليل مخبرية اضافية');
INSERT INTO `lang_definitions` VALUES (57663, 138, 14, 'ملاحظات اضافية');
INSERT INTO `lang_definitions` VALUES (57664, 139, 14, 'توصيات او ملاحظات اضافية للنتيجة');
INSERT INTO `lang_definitions` VALUES (57665, 140, 14, 'ملاحظات اضافية');
INSERT INTO `lang_definitions` VALUES (57666, 141, 14, 'ملاحظات اضافية');
INSERT INTO `lang_definitions` VALUES (57667, 142, 14, 'ملاحظات شعاعية اضافية');
INSERT INTO `lang_definitions` VALUES (57668, 144, 14, 'إضافة محددة');
INSERT INTO `lang_definitions` VALUES (57669, 145, 14, 'دفتر العناوين');
INSERT INTO `lang_definitions` VALUES (57670, 146, 14, 'دفتر العناوين');
INSERT INTO `lang_definitions` VALUES (57671, 147, 14, 'العنوان');
INSERT INTO `lang_definitions` VALUES (57672, 148, 14, 'دفتر العناوين');
INSERT INTO `lang_definitions` VALUES (57673, 149, 14, 'مدخلات دفتر العناوين الخاصة بالشركة التي تقوم بهذه اﻹجراءات');
INSERT INTO `lang_definitions` VALUES (57674, 150, 14, 'ادخال دفتر العناوين للموزع');
INSERT INTO `lang_definitions` VALUES (57675, 151, 14, 'ادخال دفتر العناوين للبائع');
INSERT INTO `lang_definitions` VALUES (57676, 152, 14, 'أنواع دفتر العناوين');
INSERT INTO `lang_definitions` VALUES (57677, 153, 14, 'العنوان 1');
INSERT INTO `lang_definitions` VALUES (57678, 154, 14, 'العنوان 2');
INSERT INTO `lang_definitions` VALUES (57679, 155, 14, 'مخاطب');
INSERT INTO `lang_definitions` VALUES (57680, 156, 14, 'تعديل');
INSERT INTO `lang_definitions` VALUES (57681, 157, 14, 'مقدار التعديل');
INSERT INTO `lang_definitions` VALUES (57682, 158, 14, 'عدّل');
INSERT INTO `lang_definitions` VALUES (57683, 159, 14, 'تعديل');
INSERT INTO `lang_definitions` VALUES (57684, 160, 14, 'كمية التعديل');
INSERT INTO `lang_definitions` VALUES (57685, 161, 14, 'أسباب التعديل');
INSERT INTO `lang_definitions` VALUES (57686, 162, 14, 'القيمة المعدلة للرمز');
INSERT INTO `lang_definitions` VALUES (57687, 163, 14, 'تعديلات');
INSERT INTO `lang_definitions` VALUES (57688, 164, 14, 'تعديلات المدير');
INSERT INTO `lang_definitions` VALUES (57689, 165, 14, 'المدير');
INSERT INTO `lang_definitions` VALUES (57690, 166, 14, 'العنوان الإلكتروني للمدير');
INSERT INTO `lang_definitions` VALUES (57691, 167, 14, 'ادير/ قدم من ');
INSERT INTO `lang_definitions` VALUES (57692, 168, 14, 'ادار/قدم');
INSERT INTO `lang_definitions` VALUES (57693, 169, 14, 'ادارة عن طريق');
INSERT INTO `lang_definitions` VALUES (57694, 171, 14, 'الإدارة');
INSERT INTO `lang_definitions` VALUES (57695, 172, 14, 'موقع الإدارة');
INSERT INTO `lang_definitions` VALUES (57696, 173, 14, 'المدراء');
INSERT INTO `lang_definitions` VALUES (57697, 174, 14, 'المدراء لهم كافة الصلاحيات');
INSERT INTO `lang_definitions` VALUES (57698, 175, 14, 'تاريخ الدخول');
INSERT INTO `lang_definitions` VALUES (57699, 176, 14, 'فحص الوزن والمتابعة للبالغين');
INSERT INTO `lang_definitions` VALUES (57700, 177, 14, 'فحص الوزن والمتابعة للبالغين (CQM)');
INSERT INTO `lang_definitions` VALUES (57701, 178, 14, 'التوجيه مقدما');
INSERT INTO `lang_definitions` VALUES (57702, 179, 14, 'توجيهات متقدمة');
INSERT INTO `lang_definitions` VALUES (57703, 180, 14, 'توجيهات تحذيرية متقدمة');
INSERT INTO `lang_definitions` VALUES (57704, 181, 14, 'متقدم');
INSERT INTO `lang_definitions` VALUES (57705, 182, 14, 'نصيحة');
INSERT INTO `lang_definitions` VALUES (57706, 183, 14, 'يؤثر طبيعياً');
INSERT INTO `lang_definitions` VALUES (57707, 184, 14, 'مكالمة بعد ساعات');
INSERT INTO `lang_definitions` VALUES (57708, 185, 14, 'بعد التحول من آلية كلمة السر القديمة , يجب تعيين علامة سالبة بحيث تكون المصاقة ممكنة من خلال طريقة جديدة');
INSERT INTO `lang_definitions` VALUES (57709, 186, 14, 'بعد القيام باﻹعدادات اعلاه، قم باستصدار شهادة إدراة النظام الزبون الى المتصفح ومن ثم قم بإعادة تشغيل خادم الويب (أباتشي)(كلمة سر فارغة)');
INSERT INTO `lang_definitions` VALUES (57710, 187, 14, 'بعد حفظ الملف بصيغة بدف اضغط مشاهدة السجل للتأكد من عدم وجود أخطاء');
INSERT INTO `lang_definitions` VALUES (57711, 188, 14, 'بعد حفظ الملف نصي بدف اضغط مشاهدة السجل للتأكد من عدم وجود أخطاء');
INSERT INTO `lang_definitions` VALUES (57712, 189, 14, 'بعد حفظ تعديلك اضغط مشاهدة السجل للتأكد من عدم وجود أخطاء');
INSERT INTO `lang_definitions` VALUES (57713, 190, 14, 'بعد ادخال المعلومات بشكل صحيح اضغط زر الحفظ');
INSERT INTO `lang_definitions` VALUES (57714, 191, 14, 'التخطيط للرعاية اللاحقة');
INSERT INTO `lang_definitions` VALUES (57715, 192, 14, 'مرة اخرى');
INSERT INTO `lang_definitions` VALUES (57716, 193, 14, 'العمر');
INSERT INTO `lang_definitions` VALUES (57717, 194, 14, 'العمر ب');
INSERT INTO `lang_definitions` VALUES (57718, 195, 14, 'الفئة العمرية');
INSERT INTO `lang_definitions` VALUES (57719, 196, 14, 'بيانات العمر خارج المجال');
INSERT INTO `lang_definitions` VALUES (57720, 197, 14, 'نمط عرض العمر');
INSERT INTO `lang_definitions` VALUES (57721, 198, 14, 'نمط ادخال العمر ل (العمر من ) غير صحيح');
INSERT INTO `lang_definitions` VALUES (57722, 199, 14, 'نمط ادخال العمر ل (العمر الى) غير صحيح');
INSERT INTO `lang_definitions` VALUES (57723, 200, 14, 'العمر من');
INSERT INTO `lang_definitions` VALUES (57724, 201, 14, 'العمر بالسنوات للتغير في صيغة العرض');
INSERT INTO `lang_definitions` VALUES (57725, 202, 14, 'اكبر عمر');
INSERT INTO `lang_definitions` VALUES (57726, 203, 14, 'اصغر عمر ');
INSERT INTO `lang_definitions` VALUES (57727, 204, 14, 'مدى العمر');
INSERT INTO `lang_definitions` VALUES (57728, 205, 14, 'أعمدة العمر');
INSERT INTO `lang_definitions` VALUES (57729, 206, 14, 'ألباني');
INSERT INTO `lang_definitions` VALUES (57730, 207, 14, 'الكحول');
INSERT INTO `lang_definitions` VALUES (57731, 208, 14, 'استهلاك الكحول');
INSERT INTO `lang_definitions` VALUES (57732, 209, 14, 'عدد التحذير');
INSERT INTO `lang_definitions` VALUES (57733, 210, 14, 'تحذيرات');
INSERT INTO `lang_definitions` VALUES (57734, 211, 14, 'الألوشية');
INSERT INTO `lang_definitions` VALUES (57735, 212, 14, 'الكل');
INSERT INTO `lang_definitions` VALUES (57736, 213, 14, 'الكل');
INSERT INTO `lang_definitions` VALUES (57737, 214, 14, 'الكل(نموذج أ)');
INSERT INTO `lang_definitions` VALUES (57738, 215, 14, 'الكل (نموذج ب)');
INSERT INTO `lang_definitions` VALUES (57739, 216, 14, 'الكل (الجميع)');
INSERT INTO `lang_definitions` VALUES (57740, 217, 14, 'كل الفئات');
INSERT INTO `lang_definitions` VALUES (57741, 218, 14, 'كل اﻷكواد');
INSERT INTO `lang_definitions` VALUES (57742, 219, 14, 'كل الأيام');
INSERT INTO `lang_definitions` VALUES (57743, 220, 14, 'كل أحداث اليوم');
INSERT INTO `lang_definitions` VALUES (57744, 221, 14, 'كل الحقول الديموغرافية التي لها فحص للبحث والتكرار');
INSERT INTO `lang_definitions` VALUES (57745, 222, 14, 'كل الهيئات');
INSERT INTO `lang_definitions` VALUES (57746, 223, 14, 'كل اﻹصابات/المشاكل/القضايا');
INSERT INTO `lang_definitions` VALUES (57747, 224, 14, 'كل اللغات المسموحة');
INSERT INTO `lang_definitions` VALUES (57748, 225, 14, 'كل أو جزء من الإسم الأول');
INSERT INTO `lang_definitions` VALUES (57749, 226, 14, 'كل أو جزء من الإسم الأخير');
INSERT INTO `lang_definitions` VALUES (57750, 227, 14, 'كل أو جزء من المنظومة');
INSERT INTO `lang_definitions` VALUES (57751, 228, 14, 'كل المنتجات');
INSERT INTO `lang_definitions` VALUES (57752, 229, 14, 'كل المزودين');
INSERT INTO `lang_definitions` VALUES (57753, 230, 14, 'الكل تمت مراجعته وسلبي');
INSERT INTO `lang_definitions` VALUES (57754, 231, 14, 'كافة المواضيع');
INSERT INTO `lang_definitions` VALUES (57755, 232, 14, 'كافة المستخدمين');
INSERT INTO `lang_definitions` VALUES (57756, 233, 14, 'تحسسي');
INSERT INTO `lang_definitions` VALUES (57757, 234, 14, 'المحسسات');
INSERT INTO `lang_definitions` VALUES (57758, 235, 14, 'المحسسات:');
INSERT INTO `lang_definitions` VALUES (57759, 236, 14, 'الحساسية');
INSERT INTO `lang_definitions` VALUES (57760, 237, 14, 'تم إستيراد سجلات الحساسية بنجاح');
INSERT INTO `lang_definitions` VALUES (57761, 238, 14, 'قائمة مشاكل الحساسية');
INSERT INTO `lang_definitions` VALUES (57762, 239, 14, 'ارتكاس حساسية');
INSERT INTO `lang_definitions` VALUES (57763, 240, 14, 'تخصيص');
INSERT INTO `lang_definitions` VALUES (57764, 241, 14, 'اسمح ');
INSERT INTO `lang_definitions` VALUES (57765, 242, 14, 'جعل كل اللغات المثبتة متاحة عند الدخول إلى النظام');
INSERT INTO `lang_definitions` VALUES (57766, 243, 14, 'إسمح بإضافة مطالبات محتوية على تشخيصات ولكن لا تحتوي على إجراءات أو اسعار. معظم المستوصفات والعيادات لا تفضل هذا.');
INSERT INTO `lang_definitions` VALUES (57767, 244, 14, 'السماح بلغة التصحيح');
INSERT INTO `lang_definitions` VALUES (57768, 245, 14, 'السماح بالبريد الإلكتروني');
INSERT INTO `lang_definitions` VALUES (57769, 246, 14, 'السماح برسائل البريد الإلكتروني');
INSERT INTO `lang_definitions` VALUES (57770, 247, 14, 'السماح بالبريد الإلكتروني ؟');
INSERT INTO `lang_definitions` VALUES (57771, 248, 14, 'السماح بمطالبات المراجعة');
INSERT INTO `lang_definitions` VALUES (57772, 249, 14, 'السماح بتبادل المعلومات الصحية');
INSERT INTO `lang_definitions` VALUES (57773, 250, 14, 'السماح بمشاركة معلومات التحصينات');
INSERT INTO `lang_definitions` VALUES (57774, 251, 14, 'السماح باستخدام سجل التحصينات');
INSERT INTO `lang_definitions` VALUES (57775, 252, 14, 'السماح برسالة بريدية');
INSERT INTO `lang_definitions` VALUES (57776, 253, 14, 'السماح بالبوابة اﻹلكترونية للمرضى');
INSERT INTO `lang_definitions` VALUES (57777, 254, 14, 'السماح برسالة نصية');
INSERT INTO `lang_definitions` VALUES (57778, 255, 14, 'السماح برسالة نصية ؟');
INSERT INTO `lang_definitions` VALUES (57779, 256, 14, 'السماح بالأحداث المدخلة لتصبح فعالة بسرعة؟');
INSERT INTO `lang_definitions` VALUES (57780, 257, 14, 'السماح بالرسائل الهاتفية');
INSERT INTO `lang_definitions` VALUES (57781, 258, 14, 'السماح للمستخدمين بنشر الأحداث العامة');
INSERT INTO `lang_definitions` VALUES (57782, 259, 14, 'السماح للمستخدمين بنشر المواعيد الشخصية');
INSERT INTO `lang_definitions` VALUES (57783, 260, 14, 'السماح بالرسائل الصوتية');
INSERT INTO `lang_definitions` VALUES (57784, 261, 14, 'مسموح');
INSERT INTO `lang_definitions` VALUES (57785, 262, 14, 'اللغات المسموح بها ');
INSERT INTO `lang_definitions` VALUES (57786, 263, 14, 'مسموح (c)');
INSERT INTO `lang_definitions` VALUES (57787, 264, 14, 'موجود');
INSERT INTO `lang_definitions` VALUES (57788, 265, 14, 'متواجد حالياً');
INSERT INTO `lang_definitions` VALUES (57789, 266, 14, 'مستخدم حالياً ,الرجاء اختيار تعريف آخر');
INSERT INTO `lang_definitions` VALUES (57790, 267, 14, 'مستخدم حالياً,الرجاء اختيار تعريف آخر');
INSERT INTO `lang_definitions` VALUES (57791, 268, 14, 'عنوان بديل');
INSERT INTO `lang_definitions` VALUES (57792, 269, 14, 'تبدل');
INSERT INTO `lang_definitions` VALUES (57793, 270, 14, 'بشكل بديل, يمكنك استخدام صفحة البحث لتحميل الملف التحويلات المالية الإلكترونية الذي كنت قد تم الحصول عليها من دافع أو تبادل المعلومات الخاصة بك. يمكنك القيام بذلك عن طريق النقر على زر تصفح واختيار ملف للتحميل ، ثم انقر فوق بحث لأداء وتحميل وعرض الفواتير المناظرة. في هذه الحالة المعلمات الأخرى المذكورة أعلاه لا تنطبق وسيتم تجاهلها. تحميل يحفظ الملف لكنها لا عملية محتوياته ، والتي تتم بصورة منفصلة على النحو المبين أدناه.');
INSERT INTO `lang_definitions` VALUES (57794, 271, 14, 'صباحاً');
INSERT INTO `lang_definitions` VALUES (57795, 272, 14, 'البرنامج الصباحي');
INSERT INTO `lang_definitions` VALUES (57796, 273, 14, 'حسابات القياس اﻵلي');
INSERT INTO `lang_definitions` VALUES (57797, 274, 14, 'متابعة حسابات القياس اﻵلي');
INSERT INTO `lang_definitions` VALUES (57798, 275, 14, 'تغيير ملاحظة موجودة');
INSERT INTO `lang_definitions` VALUES (57799, 276, 14, 'هندي أمريكي');
INSERT INTO `lang_definitions` VALUES (57800, 277, 14, 'هندي أمريكي أو من اﻷسكا');
INSERT INTO `lang_definitions` VALUES (57801, 278, 14, 'AMEX');
INSERT INTO `lang_definitions` VALUES (57802, 279, 14, 'اللغة الأمهرية');
INSERT INTO `lang_definitions` VALUES (57803, 280, 14, 'كمية');
INSERT INTO `lang_definitions` VALUES (57804, 281, 14, 'الكمية المُدخلة');
INSERT INTO `lang_definitions` VALUES (57805, 282, 14, 'تكاليف الكمية');
INSERT INTO `lang_definitions` VALUES (57806, 283, 14, 'كمية التوازن الماضي');
INSERT INTO `lang_definitions` VALUES (57807, 284, 14, 'مقدار هذه الزيارة');
INSERT INTO `lang_definitions` VALUES (57808, 285, 14, 'المقدار المدفوع');
INSERT INTO `lang_definitions` VALUES (57809, 286, 14, 'الكمية');
INSERT INTO `lang_definitions` VALUES (57810, 287, 14, 'قيمة الفاتورة');
INSERT INTO `lang_definitions` VALUES (57811, 288, 14, 'تاريخ نهاية بعد تاريخ البداية مطلوب للأحداث المتكررة');
INSERT INTO `lang_definitions` VALUES (57812, 289, 14, 'OpenEMR حدث خطأ أثناء إلقاء دليل الويب شجرة ل ');
INSERT INTO `lang_definitions` VALUES (57813, 290, 14, 'phpGACL حدث خطأ أثناء إلقاء دليل الويب شجرة ل ');
INSERT INTO `lang_definitions` VALUES (57814, 291, 14, 'SQL-Ledger حدث خطأ أثناء إلقاء دليل الويب شجرة ل ');
INSERT INTO `lang_definitions` VALUES (57815, 292, 14, 'القضية غير مكتملة تم إنشاؤها وربطها. شخص ما يجب حاجة لاستكماله في وقت لاحق');
INSERT INTO `lang_definitions` VALUES (57816, 293, 14, 'حدث خطأ غير متوقع');
INSERT INTO `lang_definitions` VALUES (57817, 294, 14, 'حرف');
INSERT INTO `lang_definitions` VALUES (57818, 295, 14, 'و');
INSERT INTO `lang_definitions` VALUES (57819, 296, 14, 'و');
INSERT INTO `lang_definitions` VALUES (57820, 297, 14, 'و');
INSERT INTO `lang_definitions` VALUES (57821, 298, 14, 'و');
INSERT INTO `lang_definitions` VALUES (57822, 299, 14, 'وجميع معلومات المرؤسين؟ سيتم تسجيل هذه العملية في النظام');
INSERT INTO `lang_definitions` VALUES (57823, 300, 14, 'و المُعدل');
INSERT INTO `lang_definitions` VALUES (57824, 301, 14, 'و تمت معالجته');
INSERT INTO `lang_definitions` VALUES (57825, 302, 14, 'اعادة تشغيل سيرفر الـ‘أباتشي‘');
INSERT INTO `lang_definitions` VALUES (57826, 303, 14, 'و السبب هو');
INSERT INTO `lang_definitions` VALUES (57827, 304, 14, 'فقر الدم');
INSERT INTO `lang_definitions` VALUES (57828, 305, 14, 'الكاحل');
INSERT INTO `lang_definitions` VALUES (57829, 306, 14, 'الكاحل + العقب');
INSERT INTO `lang_definitions` VALUES (57830, 307, 14, 'نموذج تقييم الكاحل');
INSERT INTO `lang_definitions` VALUES (57831, 308, 14, 'مشاكل الكاحل');
INSERT INTO `lang_definitions` VALUES (57832, 309, 14, 'التهاب الفقار اللاصق');
INSERT INTO `lang_definitions` VALUES (57833, 310, 14, 'التهاب الفقار اللاصق');
INSERT INTO `lang_definitions` VALUES (57834, 311, 14, 'فقدان الشهية');
INSERT INTO `lang_definitions` VALUES (57835, 312, 14, 'شيء آخر يمكنك القيام به في نافذة الطلب هو طلب الفواتير الثانوية. إذا قمت بتحديد صندوق الاختيار هذا قبل الحفظ، سيتم إعادة فتح المطالبة الأصلية وتوضع على قائمة الانتظار في صفحة الفواتير، وسيتم معالجتها خلال عملية الفوترة القادمة.');
INSERT INTO `lang_definitions` VALUES (57836, 313, 14, 'قبل');
INSERT INTO `lang_definitions` VALUES (57837, 314, 14, 'فحص اشرج سوي, لا كتل أو مضض في المستقيم');
INSERT INTO `lang_definitions` VALUES (57838, 315, 14, 'قلق');
INSERT INTO `lang_definitions` VALUES (57839, 316, 14, 'أي منها');
INSERT INTO `lang_definitions` VALUES (57840, 317, 14, 'أي فئة');
INSERT INTO `lang_definitions` VALUES (57841, 318, 14, 'اي جزء من الرمز المطلوب او وصفه');
INSERT INTO `lang_definitions` VALUES (57842, 319, 14, 'أي جزء من الإختصاص المطلوب');
INSERT INTO `lang_definitions` VALUES (57843, 320, 14, 'أي جزء من رقم أو إسم الدواء');
INSERT INTO `lang_definitions` VALUES (57844, 321, 14, 'أي جزء من رقم أو إسم اللقاح');
INSERT INTO `lang_definitions` VALUES (57845, 322, 14, 'أي جزء من اسم المريض');
INSERT INTO `lang_definitions` VALUES (57846, 323, 14, 'هل من معلومات أخرى؟');
INSERT INTO `lang_definitions` VALUES (57847, 324, 14, 'مفتاح الكود البرمجي لبوابة رسائل الجوال');
INSERT INTO `lang_definitions` VALUES (57848, 325, 14, 'توقف تنفس');
INSERT INTO `lang_definitions` VALUES (57849, 326, 14, 'المظهر');
INSERT INTO `lang_definitions` VALUES (57850, 327, 14, 'المظهر:');
INSERT INTO `lang_definitions` VALUES (57851, 328, 14, 'ارفاق هذه الملاحظة');
INSERT INTO `lang_definitions` VALUES (57852, 329, 14, 'إضافة الى الملاحظة الموجودة');
INSERT INTO `lang_definitions` VALUES (57853, 330, 14, 'إضافة الى هذه الملاحظة');
INSERT INTO `lang_definitions` VALUES (57854, 331, 14, 'إضافة الى هذه الملاحظة');
INSERT INTO `lang_definitions` VALUES (57855, 332, 14, 'استئصال الزائدة');
INSERT INTO `lang_definitions` VALUES (57856, 333, 14, 'المرضى المعنيين');
INSERT INTO `lang_definitions` VALUES (57857, 334, 14, 'استمارة');
INSERT INTO `lang_definitions` VALUES (57858, 335, 14, 'إسم تطبيق صفجة الدخول و عنوان النافذة الرئيسية');
INSERT INTO `lang_definitions` VALUES (57859, 336, 14, 'رمز مستقبل الطلب');
INSERT INTO `lang_definitions` VALUES (57860, 337, 14, '(GS02) رمز التطبيق المرسل ');
INSERT INTO `lang_definitions` VALUES (57861, 338, 14, 'عنوان الطلب');
INSERT INTO `lang_definitions` VALUES (57862, 339, 14, 'ينطبق على نموذج العلامات الحيوية و مخطط النمو');
INSERT INTO `lang_definitions` VALUES (57863, 340, 14, 'أضف التغيرات للحدث الحالي فقط');
INSERT INTO `lang_definitions` VALUES (57864, 341, 14, 'تطبيق التغييرات على الحدث الحالي وما يليه أو جميع اﻷحداث؟');
INSERT INTO `lang_definitions` VALUES (57865, 342, 14, 'تطبيق على المنطقة المصابة');
INSERT INTO `lang_definitions` VALUES (57866, 343, 14, 'تطبيق على الجلد');
INSERT INTO `lang_definitions` VALUES (57867, 344, 14, 'تطبيق');
INSERT INTO `lang_definitions` VALUES (57868, 345, 14, 'تحديث الموقع');
INSERT INTO `lang_definitions` VALUES (57869, 346, 14, 'موعد');
INSERT INTO `lang_definitions` VALUES (57870, 347, 14, 'تاريخ الموعد');
INSERT INTO `lang_definitions` VALUES (57871, 348, 14, 'طريقة عرض الموعد');
INSERT INTO `lang_definitions` VALUES (57872, 349, 14, 'قواعد التذكير بالموعد');
INSERT INTO `lang_definitions` VALUES (57873, 350, 14, 'حالة الموعد');
INSERT INTO `lang_definitions` VALUES (57874, 351, 14, 'حالات الموعد');
INSERT INTO `lang_definitions` VALUES (57875, 352, 14, 'الموعد خلال');
INSERT INTO `lang_definitions` VALUES (57876, 353, 14, 'لون الموعد أو الحدث');
INSERT INTO `lang_definitions` VALUES (57877, 354, 14, 'المواعيد');
INSERT INTO `lang_definitions` VALUES (57878, 355, 14, 'المواعيد (الكتابة اختيارية)');
INSERT INTO `lang_definitions` VALUES (57879, 356, 14, 'المواعيد (الكتابة اختيارية)');
INSERT INTO `lang_definitions` VALUES (57880, 357, 14, 'المواعيد والمقابلات');
INSERT INTO `lang_definitions` VALUES (57881, 358, 14, 'تقرير بالمواعيد');
INSERT INTO `lang_definitions` VALUES (57882, 359, 14, 'تقرير بالمواعيد والمقابلات');
INSERT INTO `lang_definitions` VALUES (57883, 360, 14, 'موافق');
INSERT INTO `lang_definitions` VALUES (57884, 361, 14, 'الموافقة');
INSERT INTO `lang_definitions` VALUES (57885, 362, 14, 'ادارة الأحداث الموافقة');
INSERT INTO `lang_definitions` VALUES (57886, 363, 14, 'المواعيد والمقابلات');
INSERT INTO `lang_definitions` VALUES (57887, 364, 14, 'المواعيد');
INSERT INTO `lang_definitions` VALUES (57888, 365, 14, 'أبريل');
INSERT INTO `lang_definitions` VALUES (57889, 366, 14, 'نيسان');
INSERT INTO `lang_definitions` VALUES (57890, 367, 14, 'العربية');
INSERT INTO `lang_definitions` VALUES (57891, 368, 14, 'الارشيف');
INSERT INTO `lang_definitions` VALUES (57892, 369, 14, 'ترجمة أسماء مجموعة التحكم؟');
INSERT INTO `lang_definitions` VALUES (57893, 370, 14, 'ترجمة أسماء فئة المواعبد؟');
INSERT INTO `lang_definitions` VALUES (57894, 371, 14, 'ترجمة أسماء فئة المستند؟');
INSERT INTO `lang_definitions` VALUES (57895, 372, 14, 'هل تم حساب فاتورة لهذا النمط؟');
INSERT INTO `lang_definitions` VALUES (57896, 373, 14, 'هل سيتم ترجمة عناوين ملاحظات المرضى');
INSERT INTO `lang_definitions` VALUES (57897, 374, 14, 'هل اﻷكواد التالية محفوظة في قاعدة بيانات خارجية (0-No, 1-ICD10, 2-SNOMED(RF1), 3-SNOMED(RF2) )');
INSERT INTO `lang_definitions` VALUES (57898, 375, 14, 'هل أنت مستعد ﻹكمال عملية GCAC لهذه الزيارة؟');
INSERT INTO `lang_definitions` VALUES (57899, 376, 14, 'هل أنت متأكد من أنك تريد الإرسال لهذا اليوم؟');
INSERT INTO `lang_definitions` VALUES (57900, 377, 14, 'هل أنت متأكد أنك تريد الموافقة على هذه الأحداث؟');
INSERT INTO `lang_definitions` VALUES (57901, 378, 14, 'هل أنت متأكد أنك تريد إزالة هذه من النموذج بشكل كامل؟');
INSERT INTO `lang_definitions` VALUES (57902, 379, 14, 'هل أنت متأكد من أنك تريد حذف هذا الكشف؟');
INSERT INTO `lang_definitions` VALUES (57903, 380, 14, 'هل أنت متأكد أنك تريد حذف هذا الحدث؟');
INSERT INTO `lang_definitions` VALUES (57904, 381, 14, 'هل أنت متأكد أنك تريد هذا البند من قاعدة البيانات؟');
INSERT INTO `lang_definitions` VALUES (57905, 382, 14, 'هل أنت متأكد أنك تريد حذف هذه الملاحظة؟');
INSERT INTO `lang_definitions` VALUES (57906, 383, 14, 'هل أنت متأكد أنك تريد تحرير هذه الأحداث؟');
INSERT INTO `lang_definitions` VALUES (57907, 384, 14, 'هل أنت متأكد أنك تريد إخفاء هذه الأحداث؟');
INSERT INTO `lang_definitions` VALUES (57908, 385, 14, 'هل أنت متأكد أنك تريد عرض هذه الأحداث؟');
INSERT INTO `lang_definitions` VALUES (57909, 386, 14, 'هل أنت متأكد أنك تريد حذف هذه المجموعة؟');
INSERT INTO `lang_definitions` VALUES (57910, 387, 14, 'هل أنت متأكد أنك تريد حذف هذه القائمة؟');
INSERT INTO `lang_definitions` VALUES (57911, 388, 14, 'هل أنت متأكد أنك تريد حذف هذا الحقل؟');
INSERT INTO `lang_definitions` VALUES (57912, 389, 14, 'هل أنت متأكد أنك تريد حذف الحقول المختارة؟');
INSERT INTO `lang_definitions` VALUES (57913, 390, 14, 'هل أنت متأكد أنك تريد الاستمرار في هذه الأفعال؟');
INSERT INTO `lang_definitions` VALUES (57914, 391, 14, 'ناحية غير محددة');
INSERT INTO `lang_definitions` VALUES (57915, 392, 14, 'ساعد');
INSERT INTO `lang_definitions` VALUES (57916, 393, 14, 'أرمني');
INSERT INTO `lang_definitions` VALUES (57917, 394, 14, 'لا نظمية');
INSERT INTO `lang_definitions` VALUES (57918, 395, 14, 'التهاب المفصل');
INSERT INTO `lang_definitions` VALUES (57919, 396, 14, 'التهاب المفصل/ الداء المفصلي التنكسي');
INSERT INTO `lang_definitions` VALUES (57920, 397, 14, 'التهاب المفصل/ الداء المفصلي التنكسي');
INSERT INTO `lang_definitions` VALUES (57921, 398, 14, 'مثل');
INSERT INTO `lang_definitions` VALUES (57922, 399, 14, 'مثلما');
INSERT INTO `lang_definitions` VALUES (57923, 400, 14, 'آسيوي');
INSERT INTO `lang_definitions` VALUES (57924, 401, 14, 'التقييم');
INSERT INTO `lang_definitions` VALUES (57925, 402, 14, 'موكل إلى');
INSERT INTO `lang_definitions` VALUES (57926, 403, 14, 'المساعد');
INSERT INTO `lang_definitions` VALUES (57927, 404, 14, 'الربو');
INSERT INTO `lang_definitions` VALUES (57928, 405, 14, 'في');
INSERT INTO `lang_definitions` VALUES (57929, 406, 14, 'تحتاج إلى عنصر بحث واحد على الأقل إذا خترت الكل');
INSERT INTO `lang_definitions` VALUES (57930, 407, 14, 'في مستوى القاربي');
INSERT INTO `lang_definitions` VALUES (57931, 408, 14, 'في مستوى القاربي');
INSERT INTO `lang_definitions` VALUES (57932, 409, 14, 'الفريق الرياضي');
INSERT INTO `lang_definitions` VALUES (57933, 410, 14, 'الفريق الرياضي');
INSERT INTO `lang_definitions` VALUES (57934, 411, 14, 'الرياضي/ أذية');
INSERT INTO `lang_definitions` VALUES (57935, 412, 14, 'شهادة مراجعة ومصادقة الحسابات');
INSERT INTO `lang_definitions` VALUES (57936, 413, 14, 'مضيف عملية تدقيق ومصادقة الحسابات');
INSERT INTO `lang_definitions` VALUES (57937, 414, 14, 'شهادة تدقيق و مصادقة الحسابت الداخلية');
INSERT INTO `lang_definitions` VALUES (57938, 415, 14, 'منفذ تدقيق ومصادقة الحسابات');
INSERT INTO `lang_definitions` VALUES (57939, 416, 14, 'انتباه');
INSERT INTO `lang_definitions` VALUES (57940, 417, 14, 'عناية');
INSERT INTO `lang_definitions` VALUES (57941, 419, 14, 'تدقيق التقارير اﻹحتياطية');
INSERT INTO `lang_definitions` VALUES (57942, 420, 14, 'تدقيق التقارير النثرية');
INSERT INTO `lang_definitions` VALUES (57943, 421, 14, 'تدقيق تقارير اﻷوامر');
INSERT INTO `lang_definitions` VALUES (57944, 422, 14, 'تدقيق سجل تقارير المرضى');
INSERT INTO `lang_definitions` VALUES (57945, 423, 14, 'تدقيق سجل المواعيد');
INSERT INTO `lang_definitions` VALUES (57946, 424, 14, 'تدقيق سجل إدارة اﻷمن');
INSERT INTO `lang_definitions` VALUES (57947, 425, 14, 'تدقيق سجل طلبات البحث في قاعدة المعلومات');
INSERT INTO `lang_definitions` VALUES (57948, 426, 14, 'اغسطس');
INSERT INTO `lang_definitions` VALUES (57949, 427, 14, 'اغسطس');
INSERT INTO `lang_definitions` VALUES (57950, 428, 14, 'تفويض');
INSERT INTO `lang_definitions` VALUES (57951, 429, 14, 'تفويض/ملاحظات');
INSERT INTO `lang_definitions` VALUES (57952, 430, 14, 'مجموعة التفويض');
INSERT INTO `lang_definitions` VALUES (57953, 431, 14, 'حالة التفويض');
INSERT INTO `lang_definitions` VALUES (57954, 432, 14, 'التفويض');
INSERT INTO `lang_definitions` VALUES (57955, 433, 14, 'يفوّض');
INSERT INTO `lang_definitions` VALUES (57956, 434, 14, 'تفويض - أي مراجعة');
INSERT INTO `lang_definitions` VALUES (57957, 435, 14, 'تفويض - مراجعيي');
INSERT INTO `lang_definitions` VALUES (57958, 437, 14, 'تم التفويض');
INSERT INTO `lang_definitions` VALUES (57959, 438, 14, 'المفوض فقط');
INSERT INTO `lang_definitions` VALUES (57960, 439, 14, 'إرسال ذاتي');
INSERT INTO `lang_definitions` VALUES (57961, 440, 14, 'إنشاء ذاتي');
INSERT INTO `lang_definitions` VALUES (57962, 441, 14, 'إنشاء ذاتي');
INSERT INTO `lang_definitions` VALUES (57963, 442, 14, 'حسابات القياس اﻵلي (AMC)');
INSERT INTO `lang_definitions` VALUES (57964, 443, 14, 'مراجعة حسابات القياس اﻵلي (AMC)');
INSERT INTO `lang_definitions` VALUES (57965, 444, 14, 'القياس اﻵلي');
INSERT INTO `lang_definitions` VALUES (57966, 445, 14, 'آلي');
INSERT INTO `lang_definitions` VALUES (57967, 446, 14, 'إضافة مراجعة آليا عندما تكون حالة الموعد \"@\" (وصل)');
INSERT INTO `lang_definitions` VALUES (57968, 447, 14, 'طبي متحرك');
INSERT INTO `lang_definitions` VALUES (57969, 448, 14, 'حفظ ذاتي');
INSERT INTO `lang_definitions` VALUES (57970, 449, 14, 'التصنيفات المتوفرة');
INSERT INTO `lang_definitions` VALUES (57971, 450, 14, 'الأوقات المتوفرة');
INSERT INTO `lang_definitions` VALUES (57972, 451, 14, 'المعدل الشهري');
INSERT INTO `lang_definitions` VALUES (57973, 452, 14, 'قلع / كسر قلعي');
INSERT INTO `lang_definitions` VALUES (57974, 453, 14, 'كسر عظم الشظية');
INSERT INTO `lang_definitions` VALUES (57975, 454, 14, 'كسر عظم الظنبوب');
INSERT INTO `lang_definitions` VALUES (57976, 455, 14, 'معتمد على الوعي');
INSERT INTO `lang_definitions` VALUES (57977, 456, 14, 'إبطي');
INSERT INTO `lang_definitions` VALUES (57978, 457, 14, 'مرتان في اليوم');
INSERT INTO `lang_definitions` VALUES (57979, 458, 14, 'الظهر');
INSERT INTO `lang_definitions` VALUES (57980, 459, 14, 'الخلف');
INSERT INTO `lang_definitions` VALUES (57981, 460, 14, 'الرجوع ثماني زيارات');
INSERT INTO `lang_definitions` VALUES (57982, 461, 14, 'الرجوع أحد عشر زيارة');
INSERT INTO `lang_definitions` VALUES (57983, 462, 14, 'الرجوع خمس زيارات');
INSERT INTO `lang_definitions` VALUES (57984, 463, 14, 'الرجوع أربع زبارات');
INSERT INTO `lang_definitions` VALUES (57985, 464, 14, 'الرجوع تسع زيارات');
INSERT INTO `lang_definitions` VALUES (57986, 465, 14, 'الرجوع زيارة واحدة');
INSERT INTO `lang_definitions` VALUES (57987, 466, 14, 'ألم الظهر');
INSERT INTO `lang_definitions` VALUES (57988, 467, 14, 'مشاكل الظهر');
INSERT INTO `lang_definitions` VALUES (57989, 468, 14, 'الرجوع سبع زيارات');
INSERT INTO `lang_definitions` VALUES (57990, 469, 14, 'الرجوع ست زيارات');
INSERT INTO `lang_definitions` VALUES (57991, 470, 14, 'جراحة الظهر');
INSERT INTO `lang_definitions` VALUES (57992, 471, 14, 'الرجوع عشر زيارات ');
INSERT INTO `lang_definitions` VALUES (57993, 472, 14, 'الرجوع ثلاث زيارات');
INSERT INTO `lang_definitions` VALUES (57994, 473, 14, 'الرجوع إلى صفحة اﻹدارة');
INSERT INTO `lang_definitions` VALUES (57995, 474, 14, 'الرجوع إلى المريض');
INSERT INTO `lang_definitions` VALUES (57996, 475, 14, 'الرجوع إلى المستخدمين');
INSERT INTO `lang_definitions` VALUES (57997, 476, 14, 'الرجوع إلى الصفحة');
INSERT INTO `lang_definitions` VALUES (57998, 477, 14, 'الرجوع اثنا عشر زيارة');
INSERT INTO `lang_definitions` VALUES (57999, 478, 14, 'الرجوع زيارتان');
INSERT INTO `lang_definitions` VALUES (58000, 479, 14, 'خدمات مساندة');
INSERT INTO `lang_definitions` VALUES (58001, 480, 14, 'نسخة احتياطية');
INSERT INTO `lang_definitions` VALUES (58002, 481, 14, 'تم إنشاء النسخة الاحتياطية، جارِ التحميل');
INSERT INTO `lang_definitions` VALUES (58003, 482, 14, 'تم أخذ نسخة إحتياطية بنجاح');
INSERT INTO `lang_definitions` VALUES (58004, 483, 14, 'شيك مصرفي سيء');
INSERT INTO `lang_definitions` VALUES (58005, 484, 14, 'قصة ائتمان سيء');
INSERT INTO `lang_definitions` VALUES (58006, 485, 14, 'باهاسا إندونيسيا');
INSERT INTO `lang_definitions` VALUES (58007, 486, 14, 'الرصيد');
INSERT INTO `lang_definitions` VALUES (58008, 487, 14, 'التوازن');
INSERT INTO `lang_definitions` VALUES (58009, 488, 14, 'التوازن');
INSERT INTO `lang_definitions` VALUES (58010, 489, 14, 'كمية التوازن');
INSERT INTO `lang_definitions` VALUES (58011, 490, 14, 'المبلغ المطلوب');
INSERT INTO `lang_definitions` VALUES (58012, 491, 14, 'شيك مصرفي');
INSERT INTO `lang_definitions` VALUES (58013, 492, 14, 'قاعدة السنع الخامس');
INSERT INTO `lang_definitions` VALUES (58014, 493, 14, 'قاعدة السنع الخامس');
INSERT INTO `lang_definitions` VALUES (58015, 495, 14, 'أداة اﻹتصال الجماعية');
INSERT INTO `lang_definitions` VALUES (58016, 496, 14, 'إدخال الدفعات');
INSERT INTO `lang_definitions` VALUES (58017, 497, 14, 'دفعات');
INSERT INTO `lang_definitions` VALUES (58018, 498, 14, 'جاري معالجة رزمة - قد يستغرق هذا بعض الوقت');
INSERT INTO `lang_definitions` VALUES (58019, 499, 14, 'مجموعة النتائج');
INSERT INTO `lang_definitions` VALUES (58020, 501, 14, 'لإن هذا الرقم غير موجود');
INSERT INTO `lang_definitions` VALUES (58021, 502, 14, 'تاريخ البدء');
INSERT INTO `lang_definitions` VALUES (58022, 503, 14, 'تاريخ البدء');
INSERT INTO `lang_definitions` VALUES (58023, 504, 14, 'تاريخ بدء الخدمة');
INSERT INTO `lang_definitions` VALUES (58024, 505, 14, 'ساعة بداية اليوم للمواعيد');
INSERT INTO `lang_definitions` VALUES (58025, 506, 14, 'التجشؤ');
INSERT INTO `lang_definitions` VALUES (58026, 507, 14, 'بنغالي');
INSERT INTO `lang_definitions` VALUES (58027, 508, 14, 'بين');
INSERT INTO `lang_definitions` VALUES (58028, 509, 14, 'ثنائي الجانب');
INSERT INTO `lang_definitions` VALUES (58029, 510, 14, 'ثنائي الجانب');
INSERT INTO `lang_definitions` VALUES (58030, 511, 14, 'تاريخ الفاتورة:');
INSERT INTO `lang_definitions` VALUES (58031, 512, 14, 'الفاتورة/ التحصيل');
INSERT INTO `lang_definitions` VALUES (58032, 513, 14, 'الفاتورة مرسلة');
INSERT INTO `lang_definitions` VALUES (58033, 514, 14, 'الفاتورة ');
INSERT INTO `lang_definitions` VALUES (58034, 515, 14, 'الفاتورة اختياري');
INSERT INTO `lang_definitions` VALUES (58035, 516, 14, 'الفاتورة إلى ');
INSERT INTO `lang_definitions` VALUES (58036, 517, 14, 'رمز الفاتورة للخدمات المطلوبة');
INSERT INTO `lang_definitions` VALUES (58037, 518, 14, 'رموز الفواتير');
INSERT INTO `lang_definitions` VALUES (58038, 519, 14, 'بيانات المحاسبه');
INSERT INTO `lang_definitions` VALUES (58039, 520, 14, 'قسم المحاسبة');
INSERT INTO `lang_definitions` VALUES (58040, 521, 14, 'المحاسبة');
INSERT INTO `lang_definitions` VALUES (58041, 522, 14, 'معلومات المحاسبة و الأجور');
INSERT INTO `lang_definitions` VALUES (58042, 523, 14, 'مكان المحلسبة');
INSERT INTO `lang_definitions` VALUES (58043, 524, 14, 'مدير المحاسبة');
INSERT INTO `lang_definitions` VALUES (58044, 525, 14, 'ملاحظات المحلسبة');
INSERT INTO `lang_definitions` VALUES (58045, 526, 14, 'ملاحظات المحاسبة ل');
INSERT INTO `lang_definitions` VALUES (58046, 527, 14, 'ملاحظات المحاسبة');
INSERT INTO `lang_definitions` VALUES (58047, 528, 14, 'نتائج المحاسبة');
INSERT INTO `lang_definitions` VALUES (58048, 529, 14, 'تقرير المحاسبة');
INSERT INTO `lang_definitions` VALUES (58049, 530, 14, 'حالة الفوترة');
INSERT INTO `lang_definitions` VALUES (58050, 531, 14, 'حالة الفوترة - لم يتم إصدار الفاتورة');
INSERT INTO `lang_definitions` VALUES (58051, 532, 14, 'إرسال الفاتورة إلى');
INSERT INTO `lang_definitions` VALUES (58052, 533, 14, 'خزعة');
INSERT INTO `lang_definitions` VALUES (58053, 534, 14, 'تاريخ الولادة');
INSERT INTO `lang_definitions` VALUES (58054, 535, 14, 'الولادة - 24 شهر');
INSERT INTO `lang_definitions` VALUES (58055, 536, 14, 'أسود إفريقي');
INSERT INTO `lang_definitions` VALUES (58056, 537, 14, 'رئة سوداء');
INSERT INTO `lang_definitions` VALUES (58057, 538, 14, 'أسود افروامريكاني');
INSERT INTO `lang_definitions` VALUES (58058, 539, 14, 'سرطان المثانة');
INSERT INTO `lang_definitions` VALUES (58059, 540, 14, 'أخماج المثانة');
INSERT INTO `lang_definitions` VALUES (58060, 541, 14, 'استمارات فارغة');
INSERT INTO `lang_definitions` VALUES (58061, 542, 14, 'مشاكل نزفية');
INSERT INTO `lang_definitions` VALUES (58062, 543, 14, 'بقع عمياء');
INSERT INTO `lang_definitions` VALUES (58063, 544, 14, 'حس انتفاخ');
INSERT INTO `lang_definitions` VALUES (58064, 545, 14, 'محجوب- مغاق');
INSERT INTO `lang_definitions` VALUES (58065, 546, 14, 'الدم');
INSERT INTO `lang_definitions` VALUES (58066, 547, 14, 'ضغط الدم');
INSERT INTO `lang_definitions` VALUES (58067, 548, 14, 'ضغط الدم ');
INSERT INTO `lang_definitions` VALUES (58068, 549, 14, 'نزف الأنف');
INSERT INTO `lang_definitions` VALUES (58069, 550, 14, 'مؤسسات التأمين');
INSERT INTO `lang_definitions` VALUES (58070, 551, 14, 'الخطوط الزرقاء في هذا التقرير هي للمعلومات. الخطوط السوداء تظهر المعلومات السابقة. الخطوط الخضراء تظهر التطبيق الناجح للتغيرات. الخطوط الحمراء تظهر وجود خطأ، أو إن التغيرات لم تطبق، لابد من تطبيقها يدوياً ');
INSERT INTO `lang_definitions` VALUES (58071, 552, 14, 'رؤية مشوشة');
INSERT INTO `lang_definitions` VALUES (58072, 553, 14, 'مشعر كتلة الجسم');
INSERT INTO `lang_definitions` VALUES (58073, 554, 14, 'حالة مشعر كتلة الجسم');
INSERT INTO `lang_definitions` VALUES (58074, 555, 14, 'منطقة الجسم التشريحية');
INSERT INTO `lang_definitions` VALUES (58075, 556, 14, 'الموقع التشريحي');
INSERT INTO `lang_definitions` VALUES (58076, 557, 14, 'الموقع التشريحي، عند الضرورة');
INSERT INTO `lang_definitions` VALUES (58077, 558, 14, 'مضض العظام');
INSERT INTO `lang_definitions` VALUES (58078, 559, 14, 'مضض مفصل الكاحل');
INSERT INTO `lang_definitions` VALUES (58079, 560, 14, 'رقمي');
INSERT INTO `lang_definitions` VALUES (58080, 562, 14, 'كلا الأذنين');
INSERT INTO `lang_definitions` VALUES (58081, 563, 14, 'كلا الأذنين');
INSERT INTO `lang_definitions` VALUES (58082, 564, 14, 'الأسفل');
INSERT INTO `lang_definitions` VALUES (58083, 565, 14, 'الصندوق رقم 10 أ : إصابة عمل');
INSERT INTO `lang_definitions` VALUES (58084, 566, 14, 'الصندوق رقم 10 ب : حادث سيارة');
INSERT INTO `lang_definitions` VALUES (58085, 567, 14, 'الصندوق رقم 10 ج: حوادث اخرى');
INSERT INTO `lang_definitions` VALUES (58086, 568, 14, 'الصندوق رقم 15 : تاريخ نفس المرض أو مشابه (بهذة الصيغة : 12-05-1990)');
INSERT INTO `lang_definitions` VALUES (58087, 569, 14, 'الصندوق رقم 16 :تاريخ بداية العجز عن العمل (بهذة الصيغة : 12-05-1990)');
INSERT INTO `lang_definitions` VALUES (58088, 570, 14, 'الصندوق رقم 16 :تاريخ نهاية العجز عن العمل (بهذة الصيغة : 12-05-1990)');
INSERT INTO `lang_definitions` VALUES (58089, 571, 14, 'الصندوق رقم 18 :تاريخ بداية التنويم (بهذة الصيغة : 12-05-1990)');
INSERT INTO `lang_definitions` VALUES (58090, 572, 14, 'الصندوق رقم 18 :تاريخ نهاية التنويم (بهذة الصيغة : 12-05-1990)');
INSERT INTO `lang_definitions` VALUES (58091, 573, 14, 'الصندوق رقم 20 : هل تم إستخدام مختبر خارجي؟');
INSERT INTO `lang_definitions` VALUES (58092, 574, 14, 'الصندوق رقم 22 : رمز إعادة التسليم الطبي (ICD-9)');
INSERT INTO `lang_definitions` VALUES (58093, 575, 14, 'الصندوق رقم 23 : رقم التفويض السابق');
INSERT INTO `lang_definitions` VALUES (58094, 576, 14, 'ضغط الدم');
INSERT INTO `lang_definitions` VALUES (58095, 577, 14, 'ضغط الدم الانبساطي');
INSERT INTO `lang_definitions` VALUES (58096, 578, 14, 'ضغط الدم النقباضي');
INSERT INTO `lang_definitions` VALUES (58097, 579, 14, 'ضغط الدم النبساطي');
INSERT INTO `lang_definitions` VALUES (58098, 580, 14, 'ضغط الدم الانقباضي');
INSERT INTO `lang_definitions` VALUES (58099, 581, 14, 'برازيلي برتغالي');
INSERT INTO `lang_definitions` VALUES (58100, 582, 14, 'الثدي');
INSERT INTO `lang_definitions` VALUES (58101, 583, 14, 'خزعة الثدي');
INSERT INTO `lang_definitions` VALUES (58102, 584, 14, 'مفرزات الثدي');
INSERT INTO `lang_definitions` VALUES (58103, 585, 14, 'مرض الثدي');
INSERT INTO `lang_definitions` VALUES (58104, 586, 14, 'فحص الثدي');
INSERT INTO `lang_definitions` VALUES (58105, 587, 14, 'كتلة الثدي');
INSERT INTO `lang_definitions` VALUES (58106, 588, 14, 'أصوات التنفس:');
INSERT INTO `lang_definitions` VALUES (58107, 589, 14, 'عظام مكسورة');
INSERT INTO `lang_definitions` VALUES (58108, 590, 14, 'استمارة التهاب القصبات');
INSERT INTO `lang_definitions` VALUES (58109, 591, 14, 'تصفح');
INSERT INTO `lang_definitions` VALUES (58110, 592, 14, 'تصفح السجل');
INSERT INTO `lang_definitions` VALUES (58111, 593, 14, 'تكدم/ ورم دموي');
INSERT INTO `lang_definitions` VALUES (58112, 594, 14, 'بروز ايمن');
INSERT INTO `lang_definitions` VALUES (58113, 595, 14, 'حرقة أثناء التبول');
INSERT INTO `lang_definitions` VALUES (58114, 596, 14, 'حرقة أثناء التبول');
INSERT INTO `lang_definitions` VALUES (58115, 597, 14, 'مشغول');
INSERT INTO `lang_definitions` VALUES (58116, 598, 14, 'لكن لم تتم معالجتة بعد');
INSERT INTO `lang_definitions` VALUES (58117, 599, 14, 'ردف');
INSERT INTO `lang_definitions` VALUES (58118, 600, 14, 'ردف');
INSERT INTO `lang_definitions` VALUES (58119, 601, 14, 'بواسطة');
INSERT INTO `lang_definitions` VALUES (58120, 602, 14, 'بواسطة');
INSERT INTO `lang_definitions` VALUES (58121, 603, 14, 'عن طريق الفم');
INSERT INTO `lang_definitions` VALUES (58122, 604, 14, 'بواسطة/ المصدر');
INSERT INTO `lang_definitions` VALUES (58123, 605, 14, 'من قبل:');
INSERT INTO `lang_definitions` VALUES (58124, 606, 14, 'ج');
INSERT INTO `lang_definitions` VALUES (58125, 610, 14, 'استهلاك القهوة');
INSERT INTO `lang_definitions` VALUES (58126, 611, 14, 'التقويم');
INSERT INTO `lang_definitions` VALUES (58127, 612, 14, 'ساعة نهاية التقويم');
INSERT INTO `lang_definitions` VALUES (58128, 613, 14, 'فترة التقويم');
INSERT INTO `lang_definitions` VALUES (58129, 614, 14, 'شاشة التقويم');
INSERT INTO `lang_definitions` VALUES (58130, 615, 14, 'إعدادات التقويم');
INSERT INTO `lang_definitions` VALUES (58131, 616, 14, 'ساعة بداية التقويم');
INSERT INTO `lang_definitions` VALUES (58132, 617, 14, 'واجهة التقويم');
INSERT INTO `lang_definitions` VALUES (58133, 618, 14, 'مشاهدة التقويم');
INSERT INTO `lang_definitions` VALUES (58134, 619, 14, 'شفرة إضافة نموذج (addForm()) تأتي هنا <br>');
INSERT INTO `lang_definitions` VALUES (58135, 620, 14, 'الحريرات');
INSERT INTO `lang_definitions` VALUES (58136, 621, 14, 'كمبودي');
INSERT INTO `lang_definitions` VALUES (58137, 623, 14, 'إلغاء');
INSERT INTO `lang_definitions` VALUES (58138, 624, 14, 'الغاء التغييرات');
INSERT INTO `lang_definitions` VALUES (58139, 625, 14, 'ألغي');
INSERT INTO `lang_definitions` VALUES (58140, 626, 14, 'السرطان');
INSERT INTO `lang_definitions` VALUES (58141, 627, 14, 'تقصي السرطان: تقصي سرطان الكولون');
INSERT INTO `lang_definitions` VALUES (58142, 628, 14, 'تقصي السرطان: صورة الثدي');
INSERT INTO `lang_definitions` VALUES (58143, 629, 14, 'تقصي السرطان: مسحة باب نيكولاو');
INSERT INTO `lang_definitions` VALUES (58144, 630, 14, 'تقصي السرطان: تقصي سرطان البروستات');
INSERT INTO `lang_definitions` VALUES (58145, 631, 14, 'لايمكن إضافة هذا لأنه موجود سابقاَ ');
INSERT INTO `lang_definitions` VALUES (58146, 632, 14, 'لايمكن إضافة/تحديث هذا لأنه موجود سابقاَ ');
INSERT INTO `lang_definitions` VALUES (58147, 633, 14, 'لا يمكن الحفظ');
INSERT INTO `lang_definitions` VALUES (58148, 634, 14, 'لايمكن تحويله إلى ملف صورة - تحتاج تنصيب برنامج ');
INSERT INTO `lang_definitions` VALUES (58149, 635, 14, 'لا يمكن الحذف');
INSERT INTO `lang_definitions` VALUES (58150, 636, 14, 'لا يمكن عرض البيانات ﻷن المتصفح لا يدعم هذا النوع.');
INSERT INTO `lang_definitions` VALUES (58151, 637, 14, 'لا يمكن عرض البيانات ﻷن المتصفح لا يدعم هذا النوع.');
INSERT INTO `lang_definitions` VALUES (58152, 638, 14, 'لا يمكن عرض البيانات ﻷن المتصفح لا يدعم هذا النوع.');
INSERT INTO `lang_definitions` VALUES (58153, 639, 14, 'لا يمكن اﻹضافة');
INSERT INTO `lang_definitions` VALUES (58154, 640, 14, 'لا يمكن ايجاده');
INSERT INTO `lang_definitions` VALUES (58155, 641, 14, 'لا يمكن ايجاد ملف بهذا اﻹسم');
INSERT INTO `lang_definitions` VALUES (58156, 642, 14, 'لا يمكن إيجاد المريض في قاعدة معلومات الزبائن');
INSERT INTO `lang_definitions` VALUES (58157, 650, 14, 'لا يمكن القراءة');
INSERT INTO `lang_definitions` VALUES (58158, 651, 14, 'لا يمكن قراءة المجلد');
INSERT INTO `lang_definitions` VALUES (58159, 652, 14, 'لا يمكن التحديث لأن السجل غير موجودز');
INSERT INTO `lang_definitions` VALUES (58160, 653, 14, 'اﻹستفادة');
INSERT INTO `lang_definitions` VALUES (58161, 654, 14, 'تقرير الدخول / الخروج');
INSERT INTO `lang_definitions` VALUES (58162, 655, 14, 'كرت/بطاقة');
INSERT INTO `lang_definitions` VALUES (58163, 656, 14, 'القثطرة القلبية');
INSERT INTO `lang_definitions` VALUES (58164, 657, 14, 'تصوير صدى القلب');
INSERT INTO `lang_definitions` VALUES (58165, 658, 14, 'قلبي وعائي');
INSERT INTO `lang_definitions` VALUES (58166, 659, 14, 'الغضروف / الغضروفي / تأذي القرص');
INSERT INTO `lang_definitions` VALUES (58167, 660, 14, 'أذية الغضروف');
INSERT INTO `lang_definitions` VALUES (58168, 661, 14, 'نبض الشريان السباتي: سوي، نبض شريان ظهر القدم: سوي');
INSERT INTO `lang_definitions` VALUES (58169, 662, 14, 'نقداَ');
INSERT INTO `lang_definitions` VALUES (58170, 663, 14, 'نقداَ');
INSERT INTO `lang_definitions` VALUES (58171, 664, 14, 'إيصال الدفع نقداَ');
INSERT INTO `lang_definitions` VALUES (58172, 665, 14, 'جراحة الساد');
INSERT INTO `lang_definitions` VALUES (58173, 666, 14, 'الساد');
INSERT INTO `lang_definitions` VALUES (58174, 667, 14, 'المجموعات');
INSERT INTO `lang_definitions` VALUES (58175, 668, 14, 'المجموعة');
INSERT INTO `lang_definitions` VALUES (58176, 669, 14, 'أصناف ال');
INSERT INTO `lang_definitions` VALUES (58177, 670, 14, 'المجموعة');
INSERT INTO `lang_definitions` VALUES (58178, 671, 14, 'المجموعة');
INSERT INTO `lang_definitions` VALUES (58179, 672, 14, 'تفاصيل المجموعة');
INSERT INTO `lang_definitions` VALUES (58180, 673, 14, 'محددات المجموعة');
INSERT INTO `lang_definitions` VALUES (58181, 674, 14, 'اسم المجموعة');
INSERT INTO `lang_definitions` VALUES (58182, 675, 14, 'قوقازي /أبيض');
INSERT INTO `lang_definitions` VALUES (58183, 676, 14, 'اسم الصنف فارغ');
INSERT INTO `lang_definitions` VALUES (58184, 677, 14, 'الصنف / العنوان');
INSERT INTO `lang_definitions` VALUES (58185, 678, 14, 'الهاتف الخليوي');
INSERT INTO `lang_definitions` VALUES (58186, 682, 14, 'خلية');
INSERT INTO `lang_definitions` VALUES (58187, 683, 14, 'رقم الهاتف الخليوي');
INSERT INTO `lang_definitions` VALUES (58188, 684, 14, 'ترخيص مركزي');
INSERT INTO `lang_definitions` VALUES (58189, 690, 14, 'شهادة المستخدم');
INSERT INTO `lang_definitions` VALUES (58190, 691, 14, 'شهادات');
INSERT INTO `lang_definitions` VALUES (58191, 694, 14, 'غير');
INSERT INTO `lang_definitions` VALUES (58192, 695, 14, 'غير');
INSERT INTO `lang_definitions` VALUES (58193, 696, 14, 'تغيرات النشاط');
INSERT INTO `lang_definitions` VALUES (58194, 698, 14, 'تغيرات الرؤية');
INSERT INTO `lang_definitions` VALUES (58195, 699, 14, 'تغيرات الرؤية');
INSERT INTO `lang_definitions` VALUES (58196, 700, 14, 'تغيير كلمة السر');
INSERT INTO `lang_definitions` VALUES (58197, 701, 14, 'تغير');
INSERT INTO `lang_definitions` VALUES (58198, 702, 14, 'مسشاكل التبرز');
INSERT INTO `lang_definitions` VALUES (58199, 703, 14, 'تغيير هوية المريض');
INSERT INTO `lang_definitions` VALUES (58200, 704, 14, 'مواصفات');
INSERT INTO `lang_definitions` VALUES (58201, 705, 14, 'أحرف متبقية');
INSERT INTO `lang_definitions` VALUES (58202, 706, 14, 'تكلفة');
INSERT INTO `lang_definitions` VALUES (58203, 707, 14, 'تعديل التكلفة');
INSERT INTO `lang_definitions` VALUES (58204, 708, 14, 'تكلفة برمز');
INSERT INTO `lang_definitions` VALUES (58205, 709, 14, 'تكاليف');
INSERT INTO `lang_definitions` VALUES (58206, 710, 14, 'ملف المريض');
INSERT INTO `lang_definitions` VALUES (58207, 711, 14, 'حركة ملف المريض');
INSERT INTO `lang_definitions` VALUES (58208, 712, 14, 'تقرير الدخول / الخروج لملف المريض');
INSERT INTO `lang_definitions` VALUES (58209, 713, 14, 'هوية الملف');
INSERT INTO `lang_definitions` VALUES (58210, 714, 14, 'هوية الملف:');
INSERT INTO `lang_definitions` VALUES (58211, 715, 14, 'حركة موقع الملف');
INSERT INTO `lang_definitions` VALUES (58212, 716, 14, 'الملاحظات');
INSERT INTO `lang_definitions` VALUES (58213, 717, 14, 'رقم الملف');
INSERT INTO `lang_definitions` VALUES (58214, 718, 14, 'مواقع ملفات المرضى');
INSERT INTO `lang_definitions` VALUES (58215, 719, 14, 'البحث عن ملف');
INSERT INTO `lang_definitions` VALUES (58216, 723, 14, 'فحص');
INSERT INTO `lang_definitions` VALUES (58217, 724, 14, 'فحص');
INSERT INTO `lang_definitions` VALUES (58218, 725, 14, 'فحص شامل');
INSERT INTO `lang_definitions` VALUES (58219, 726, 14, 'كمية الفحوص');
INSERT INTO `lang_definitions` VALUES (58220, 727, 14, 'تاريخ الفحص');
INSERT INTO `lang_definitions` VALUES (58221, 728, 14, 'فحص اﻹختلافات في الترجمة في ملف اللغة لمعدل');
INSERT INTO `lang_definitions` VALUES (58222, 729, 14, 'فحص في و إلى');
INSERT INTO `lang_definitions` VALUES (58223, 730, 14, 'فحص البيانات المدخلة');
INSERT INTO `lang_definitions` VALUES (58224, 731, 14, 'فحص نتائج المختبر');
INSERT INTO `lang_definitions` VALUES (58225, 732, 14, 'علامة الاختيار تعني تمت المراجعة');
INSERT INTO `lang_definitions` VALUES (58226, 734, 14, 'فحص الرقم');
INSERT INTO `lang_definitions` VALUES (58227, 735, 14, 'فحص الدفعة');
INSERT INTO `lang_definitions` VALUES (58228, 736, 14, 'اختر إذا كان هذا ملف مشفر');
INSERT INTO `lang_definitions` VALUES (58229, 737, 14, 'اختر هذا إذا كنت تريد الطبيب يرى كل المواعيد وليس فقط مواعيده.');
INSERT INTO `lang_definitions` VALUES (58230, 738, 14, 'اختر لكتابة مشكلة من التشخيص');
INSERT INTO `lang_definitions` VALUES (58231, 739, 14, 'اختر / تاريخ نهاية العمل');
INSERT INTO `lang_definitions` VALUES (58232, 740, 14, 'اختر / رقم نهاية العمل');
INSERT INTO `lang_definitions` VALUES (58233, 741, 14, 'اختر / الرقم المرجعي');
INSERT INTO `lang_definitions` VALUES (58234, 742, 14, 'اختر / الرقم المرجعي');
INSERT INTO `lang_definitions` VALUES (58235, 743, 14, 'قائمة صندوق اﻹختيارات');
INSERT INTO `lang_definitions` VALUES (58236, 744, 14, 'قائمة صندوق اﻹختيارات');
INSERT INTO `lang_definitions` VALUES (58237, 745, 14, 'صندوق اختيار بنص');
INSERT INTO `lang_definitions` VALUES (58238, 746, 14, 'صندوق اختيار بنص');
INSERT INTO `lang_definitions` VALUES (58239, 747, 14, 'تم اختياره');
INSERT INTO `lang_definitions` VALUES (58240, 748, 14, 'صندوق اختيار = نعم ، فارغ = لا.');
INSERT INTO `lang_definitions` VALUES (58241, 749, 14, 'خروج');
INSERT INTO `lang_definitions` VALUES (58242, 751, 14, 'الصدر');
INSERT INTO `lang_definitions` VALUES (58243, 753, 14, 'الم الصدر');
INSERT INTO `lang_definitions` VALUES (58244, 754, 14, 'الم الصدر:');
INSERT INTO `lang_definitions` VALUES (58245, 755, 14, 'الام الصدر');
INSERT INTO `lang_definitions` VALUES (58246, 756, 14, 'تكلفة');
INSERT INTO `lang_definitions` VALUES (58247, 757, 14, 'الشكاية الأساسية');
INSERT INTO `lang_definitions` VALUES (58248, 758, 14, 'الطفل');
INSERT INTO `lang_definitions` VALUES (58249, 759, 14, 'حالة تحصينات سن الطفولة');
INSERT INTO `lang_definitions` VALUES (58250, 760, 14, 'عرواءات');
INSERT INTO `lang_definitions` VALUES (58251, 761, 14, 'صيني- اللغة');
INSERT INTO `lang_definitions` VALUES (58252, 762, 14, 'اللغة الصينية المبسطة');
INSERT INTO `lang_definitions` VALUES (58253, 763, 14, 'الغة الصينية التقليدية');
INSERT INTO `lang_definitions` VALUES (58254, 764, 14, 'اختيارات');
INSERT INTO `lang_definitions` VALUES (58255, 765, 14, 'استئصل المرارة');
INSERT INTO `lang_definitions` VALUES (58256, 766, 14, 'استئصال المرارة');
INSERT INTO `lang_definitions` VALUES (58257, 767, 14, 'اختر');
INSERT INTO `lang_definitions` VALUES (58258, 768, 14, 'اختر القسم و انقر على عنصر ضمنه، العناصر المتعلقة محددة');
INSERT INTO `lang_definitions` VALUES (58259, 769, 14, 'اختر المعايير');
INSERT INTO `lang_definitions` VALUES (58260, 770, 14, 'اختر ملف');
INSERT INTO `lang_definitions` VALUES (58261, 771, 14, 'اختر من القائمة');
INSERT INTO `lang_definitions` VALUES (58262, 772, 14, 'اختر من القائمة');
INSERT INTO `lang_definitions` VALUES (58263, 773, 14, 'اختر شكل طباعة هذا التقرير');
INSERT INTO `lang_definitions` VALUES (58264, 774, 14, 'التهاب القصبات المزمن');
INSERT INTO `lang_definitions` VALUES (58265, 775, 14, 'الألم المفصلي المزمن');
INSERT INTO `lang_definitions` VALUES (58266, 776, 14, 'مرض الكلى المزمن');
INSERT INTO `lang_definitions` VALUES (58267, 777, 14, 'التهاب الغشاء الزليلي المزمن/الانصباب/ألم المفصل/ النقرس');
INSERT INTO `lang_definitions` VALUES (58268, 778, 14, 'مزمن/متكرر/ناكس');
INSERT INTO `lang_definitions` VALUES (58269, 779, 14, 'تشمع الكبد');
INSERT INTO `lang_definitions` VALUES (58270, 780, 14, 'تشمع الكبد');
INSERT INTO `lang_definitions` VALUES (58271, 781, 14, 'المدينة');
INSERT INTO `lang_definitions` VALUES (58272, 782, 14, 'اسم المدينة');
INSERT INTO `lang_definitions` VALUES (58273, 783, 14, 'المدينة ، المحلفظة');
INSERT INTO `lang_definitions` VALUES (58274, 784, 14, 'المدينة ، المحلفظة ، الرمز');
INSERT INTO `lang_definitions` VALUES (58275, 785, 14, 'المدينة/المحافظة');
INSERT INTO `lang_definitions` VALUES (58276, 786, 14, 'دعوى');
INSERT INTO `lang_definitions` VALUES (58277, 787, 14, 'الدعوى');
INSERT INTO `lang_definitions` VALUES (58278, 788, 14, 'حالة الدعوى');
INSERT INTO `lang_definitions` VALUES (58279, 789, 14, 'انهى إختبار المطالبة العمل');
INSERT INTO `lang_definitions` VALUES (58280, 790, 14, 'نوع المطالبة');
INSERT INTO `lang_definitions` VALUES (58281, 791, 14, 'تم إضافة المطالبة إلى ملف');
INSERT INTO `lang_definitions` VALUES (58282, 792, 14, 'تم إضافة المطالبة إلى ملف');
INSERT INTO `lang_definitions` VALUES (58283, 793, 14, 'مطالبات');
INSERT INTO `lang_definitions` VALUES (58284, 794, 14, 'التصنيف');
INSERT INTO `lang_definitions` VALUES (58285, 795, 14, 'امسح');
INSERT INTO `lang_definitions` VALUES (58286, 796, 14, 'مسح');
INSERT INTO `lang_definitions` VALUES (58287, 797, 14, 'امسح الكل');
INSERT INTO `lang_definitions` VALUES (58288, 798, 14, 'بيانات HL7 واضحة');
INSERT INTO `lang_definitions` VALUES (58289, 799, 14, 'مبرر واضح');
INSERT INTO `lang_definitions` VALUES (58290, 800, 14, 'مسح الذاكرة');
INSERT INTO `lang_definitions` VALUES (58291, 802, 14, 'رقم المحتبرات السريرية');
INSERT INTO `lang_definitions` VALUES (58292, 803, 14, 'انقر');
INSERT INTO `lang_definitions` VALUES (58293, 804, 14, 'انقر \"تصدير\" لتصدير صنف، عنصر، محتوى');
INSERT INTO `lang_definitions` VALUES (58294, 805, 14, 'إضغط على نقطة في الرسم ﻹضافة ملاحظة، واضغط مرة اخرى ﻹزالتها');
INSERT INTO `lang_definitions` VALUES (58295, 806, 14, 'انقر تنزيل الشهادة');
INSERT INTO `lang_definitions` VALUES (58296, 807, 14, 'انقر');
INSERT INTO `lang_definitions` VALUES (58297, 808, 14, 'انقر لمزيد من التفاصيل');
INSERT INTO `lang_definitions` VALUES (58298, 809, 14, 'انقر لطلب مخلص');
INSERT INTO `lang_definitions` VALUES (58299, 810, 14, 'انقر لمشاهدة النتائج');
INSERT INTO `lang_definitions` VALUES (58300, 811, 14, 'انقر هنا');
INSERT INTO `lang_definitions` VALUES (58301, 812, 14, 'انقر ﻹضافة مريض');
INSERT INTO `lang_definitions` VALUES (58302, 813, 14, 'انقر ﻹضافة إصابة ، تعديل الحالة أو تحرير المهام اليومية');
INSERT INTO `lang_definitions` VALUES (58303, 814, 14, 'انقر هنا لاختيار التاريخ');
INSERT INTO `lang_definitions` VALUES (58304, 815, 14, 'انقر هنا لاختيار التاريخ والوقت');
INSERT INTO `lang_definitions` VALUES (58305, 816, 14, 'انقر هنا ﻹختيار تاريخ البدء');
INSERT INTO `lang_definitions` VALUES (58306, 817, 14, 'انقر هنا للبحث');
INSERT INTO `lang_definitions` VALUES (58307, 818, 14, 'انقر هنا لتحديث إعدادات الأولوية، التصنيف، الاسم');
INSERT INTO `lang_definitions` VALUES (58308, 819, 14, 'انقر هنا لمشاهدة الكل');
INSERT INTO `lang_definitions` VALUES (58309, 820, 14, 'انقر هنا للإستعراض والرسم');
INSERT INTO `lang_definitions` VALUES (58310, 821, 14, 'انقر هنا ﻹستعراض ورسم كل العلامات الحيوية');
INSERT INTO `lang_definitions` VALUES (58311, 822, 14, 'انقر هنا ﻹستعراض بيانات المريض');
INSERT INTO `lang_definitions` VALUES (58312, 823, 14, 'انقر هنا ﻹستعراض الكل');
INSERT INTO `lang_definitions` VALUES (58313, 824, 14, 'انقر هنا لمشاهدة /تعديل تفاصيل أكثر');
INSERT INTO `lang_definitions` VALUES (58314, 825, 14, 'انقر تثبيت لتثبيت قاعدة المعلومات من التاريخ التالي');
INSERT INTO `lang_definitions` VALUES (58315, 826, 14, 'انقر على اي من أجزاء الوقت لزيادته');
INSERT INTO `lang_definitions` VALUES (58316, 827, 14, 'انقر على إسم المريض لفتح ملفه');
INSERT INTO `lang_definitions` VALUES (58317, 828, 14, 'انقر تحديث ﻹستعراض كل النتائج أو قم بإدخال معايير البحث ﻹستعراض بيانات معينة');
INSERT INTO `lang_definitions` VALUES (58318, 829, 14, 'انقر لإضافة تشخيص');
INSERT INTO `lang_definitions` VALUES (58319, 830, 14, 'انقر ﻹضافة مكونات إضافية');
INSERT INTO `lang_definitions` VALUES (58320, 831, 14, 'انقر ﻹضافة إستشارة جديدة');
INSERT INTO `lang_definitions` VALUES (58321, 832, 14, 'انقر للتنزيل');
INSERT INTO `lang_definitions` VALUES (58322, 833, 14, 'انقر للتحرير');
INSERT INTO `lang_definitions` VALUES (58323, 834, 14, 'انقر لتحرير الوصف');
INSERT INTO `lang_definitions` VALUES (58324, 835, 14, 'انقر لتحرير هذه الحدث');
INSERT INTO `lang_definitions` VALUES (58325, 836, 14, 'انقر لأنشاء التقرير');
INSERT INTO `lang_definitions` VALUES (58326, 837, 14, 'انقر للطباعة');
INSERT INTO `lang_definitions` VALUES (58327, 838, 14, 'انقر لاستقبال أو إضافة جديد');
INSERT INTO `lang_definitions` VALUES (58328, 839, 14, 'انقر للاختيار');
INSERT INTO `lang_definitions` VALUES (58329, 840, 14, 'انقر للاختيار');
INSERT INTO `lang_definitions` VALUES (58330, 841, 14, 'انقر ﻹختيار رمز مقياس-صناعي لهذه اﻹجراءات');
INSERT INTO `lang_definitions` VALUES (58331, 842, 14, 'انقر ﻹختيار رمز اختياري لهذه اﻹجراءات');
INSERT INTO `lang_definitions` VALUES (58332, 843, 14, 'انقر ﻹختيار أو تغيير رمز CVX');
INSERT INTO `lang_definitions` VALUES (58333, 844, 14, 'انقر لاختيار إو تغيير التشخيص');
INSERT INTO `lang_definitions` VALUES (58334, 845, 14, 'انقر ﻹختيار أو تغيير رمز الخدمة');
INSERT INTO `lang_definitions` VALUES (58335, 846, 14, 'انقر لاختيار المريض');
INSERT INTO `lang_definitions` VALUES (58336, 847, 14, 'انقر لاختيار الرمز ');
INSERT INTO `lang_definitions` VALUES (58337, 848, 14, 'انقر ﻹختيار الخدمات التي تقدم في حال كانت النتيجة غير طبيعية');
INSERT INTO `lang_definitions` VALUES (58338, 849, 14, 'انقر ﻹختيار اﻹجراءات المطلوبة');
INSERT INTO `lang_definitions` VALUES (58339, 850, 14, 'انقر للترتيب');
INSERT INTO `lang_definitions` VALUES (58340, 851, 14, 'انقر للمشاهدة');
INSERT INTO `lang_definitions` VALUES (58341, 852, 14, 'انقر للمشاهدة أو التحرير');
INSERT INTO `lang_definitions` VALUES (58342, 853, 14, 'انقر للمشاهدة/التحرير');
INSERT INTO `lang_definitions` VALUES (58343, 854, 14, 'انقر زر ترقية لترقية إصدار قاعدة المعلومات من التاريخ التالي');
INSERT INTO `lang_definitions` VALUES (58344, 855, 14, 'انقر:');
INSERT INTO `lang_definitions` VALUES (58345, 856, 14, 'أيام أنتهاء صلاحية شهادة العميل');
INSERT INTO `lang_definitions` VALUES (58346, 857, 14, 'فترة صلاحية شهادة العميل');
INSERT INTO `lang_definitions` VALUES (58347, 858, 14, 'صلاحية شهادة العميل يجب أن يكون رقم صالح.');
INSERT INTO `lang_definitions` VALUES (58348, 859, 14, 'نسخة العميل');
INSERT INTO `lang_definitions` VALUES (58349, 860, 14, 'ملخص القصة المرضية');
INSERT INTO `lang_definitions` VALUES (58350, 861, 14, 'اسم المريض');
INSERT INTO `lang_definitions` VALUES (58351, 862, 14, 'رقم المريض');
INSERT INTO `lang_definitions` VALUES (58352, 863, 14, 'إضبارة المريض - المرضى الجدد');
INSERT INTO `lang_definitions` VALUES (58353, 864, 14, 'إضبارة المريض - المرضى المميزون');
INSERT INTO `lang_definitions` VALUES (58354, 865, 14, 'المرضى');
INSERT INTO `lang_definitions` VALUES (58355, 866, 14, 'العيادة');
INSERT INTO `lang_definitions` VALUES (58356, 867, 14, 'نسخة العيادة');
INSERT INTO `lang_definitions` VALUES (58357, 868, 14, 'السجل اليومي للعيادة');
INSERT INTO `lang_definitions` VALUES (58358, 869, 14, 'رقم العيادة');
INSERT INTO `lang_definitions` VALUES (58359, 870, 14, 'سريري');
INSERT INTO `lang_definitions` VALUES (58360, 871, 14, 'مدير تنبيه قواعد القرارات السريرية');
INSERT INTO `lang_definitions` VALUES (58361, 872, 14, 'القصة المرضية');
INSERT INTO `lang_definitions` VALUES (58362, 873, 14, 'خطط سريرية');
INSERT INTO `lang_definitions` VALUES (58363, 874, 14, 'مقاييس الجودة السريرية');
INSERT INTO `lang_definitions` VALUES (58364, 875, 14, 'التذكيرات السريرية');
INSERT INTO `lang_definitions` VALUES (58365, 876, 14, 'التقارير السريرية');
INSERT INTO `lang_definitions` VALUES (58366, 877, 14, 'فئة عمل القاعدة السريرية');
INSERT INTO `lang_definitions` VALUES (58367, 878, 14, 'بند عمل القاعدة السريرية');
INSERT INTO `lang_definitions` VALUES (58368, 879, 14, 'طرق تصفية القاعدة السريرية');
INSERT INTO `lang_definitions` VALUES (58369, 880, 14, 'الطرق المستهدفة للقاعدة السريرية');
INSERT INTO `lang_definitions` VALUES (58370, 881, 14, 'القواعد السريرية');
INSERT INTO `lang_definitions` VALUES (58371, 882, 14, 'المراحل العمرية للقواعد السريرية');
INSERT INTO `lang_definitions` VALUES (58372, 883, 14, 'مقارنات القواعد السريرية');
INSERT INTO `lang_definitions` VALUES (58373, 884, 14, 'أنواع المراجعات للقواعد السريرية');
INSERT INTO `lang_definitions` VALUES (58374, 885, 14, 'خيارات التذكير للقواعد السريرية');
INSERT INTO `lang_definitions` VALUES (58375, 886, 14, 'الخيارات التفاعلية للتذكير بالقواعد السريرية');
INSERT INTO `lang_definitions` VALUES (58376, 887, 14, 'فترات التذكير للقواعد السريرية');
INSERT INTO `lang_definitions` VALUES (58377, 888, 14, 'طرق التذكير للقواعد السريرية');
INSERT INTO `lang_definitions` VALUES (58378, 889, 14, 'الفترات المستهدفة للقواعد السريرية');
INSERT INTO `lang_definitions` VALUES (58379, 890, 14, 'اﻷهداف السريرية');
INSERT INTO `lang_definitions` VALUES (58380, 891, 14, 'العبارة السريرية');
INSERT INTO `lang_definitions` VALUES (58381, 892, 14, 'رمز المصطلح السريري');
INSERT INTO `lang_definitions` VALUES (58382, 893, 14, 'الأطباء ');
INSERT INTO `lang_definitions` VALUES (58383, 894, 14, 'الاستنساخ');
INSERT INTO `lang_definitions` VALUES (58384, 895, 14, 'استنساخ الزيارة السابقة');
INSERT INTO `lang_definitions` VALUES (58385, 896, 14, 'إغلاق');
INSERT INTO `lang_definitions` VALUES (58386, 897, 14, 'إغلاق النافذة');
INSERT INTO `lang_definitions` VALUES (58387, 898, 14, 'مغلق');
INSERT INTO `lang_definitions` VALUES (58388, 899, 14, 'سم');
INSERT INTO `lang_definitions` VALUES (58389, 902, 14, 'الأعصاب القحفية من الثاني- الثاني عشر: سليمة');
INSERT INTO `lang_definitions` VALUES (58390, 903, 14, 'الدفع المشترك');
INSERT INTO `lang_definitions` VALUES (58391, 904, 14, 'الدفع المشترك-مدفوع');
INSERT INTO `lang_definitions` VALUES (58392, 905, 14, 'الدفع المشترك');
INSERT INTO `lang_definitions` VALUES (58393, 906, 14, 'الرمز');
INSERT INTO `lang_definitions` VALUES (58394, 907, 14, 'الرمز');
INSERT INTO `lang_definitions` VALUES (58395, 908, 14, 'إيجاد الرمز');
INSERT INTO `lang_definitions` VALUES (58396, 909, 14, 'يجب أن يكون الرمز من حرفيين');
INSERT INTO `lang_definitions` VALUES (58397, 910, 14, 'الرمز أو العينة لتوضيح العملة');
INSERT INTO `lang_definitions` VALUES (58398, 911, 14, 'نص الرمز');
INSERT INTO `lang_definitions` VALUES (58399, 912, 14, 'نمط الرمز');
INSERT INTO `lang_definitions` VALUES (58400, 913, 14, 'انماط الرمز');
INSERT INTO `lang_definitions` VALUES (58401, 914, 14, 'الرمز');
INSERT INTO `lang_definitions` VALUES (58402, 915, 14, 'مشفر');
INSERT INTO `lang_definitions` VALUES (58403, 916, 14, 'الرموز');
INSERT INTO `lang_definitions` VALUES (58404, 917, 14, 'نظام التصنيف');
INSERT INTO `lang_definitions` VALUES (58405, 918, 14, 'ترميز أي مراجعة');
INSERT INTO `lang_definitions` VALUES (58406, 919, 14, 'ترميز مراجعاتي فقط');
INSERT INTO `lang_definitions` VALUES (58407, 920, 14, 'الترميز غير مصرح');
INSERT INTO `lang_definitions` VALUES (58408, 921, 14, 'القهوة');
INSERT INTO `lang_definitions` VALUES (58409, 922, 14, 'التأمين المشترك');
INSERT INTO `lang_definitions` VALUES (58410, 924, 14, 'إنهيار ');
INSERT INTO `lang_definitions` VALUES (58411, 925, 14, 'إنهيار');
INSERT INTO `lang_definitions` VALUES (58412, 926, 14, 'إخفاء جميع القوائم');
INSERT INTO `lang_definitions` VALUES (58413, 927, 14, 'إخفاء جميع القوائم');
INSERT INTO `lang_definitions` VALUES (58414, 928, 14, 'إخفاء جميع القوائم');
INSERT INTO `lang_definitions` VALUES (58415, 929, 14, 'تاريخ الجمع');
INSERT INTO `lang_definitions` VALUES (58416, 930, 14, 'تجميعات');
INSERT INTO `lang_definitions` VALUES (58417, 931, 14, 'تقرير التجميعات');
INSERT INTO `lang_definitions` VALUES (58418, 932, 14, 'سرطان الكولون');
INSERT INTO `lang_definitions` VALUES (58419, 933, 14, 'فحص سرطان القولون');
INSERT INTO `lang_definitions` VALUES (58420, 934, 14, 'جراحة سرطان الكولون');
INSERT INTO `lang_definitions` VALUES (58421, 935, 14, 'تنظير الكولون');
INSERT INTO `lang_definitions` VALUES (58422, 936, 14, 'تنظير الكولون');
INSERT INTO `lang_definitions` VALUES (58423, 937, 14, 'اللون');
INSERT INTO `lang_definitions` VALUES (58424, 938, 14, 'إختصار اللون');
INSERT INTO `lang_definitions` VALUES (58425, 939, 14, 'عمود');
INSERT INTO `lang_definitions` VALUES (58426, 940, 14, 'الأعمدة');
INSERT INTO `lang_definitions` VALUES (58427, 941, 14, 'الطبخات المجمعة');
INSERT INTO `lang_definitions` VALUES (58428, 942, 14, 'فاصلة');
INSERT INTO `lang_definitions` VALUES (58429, 943, 14, 'ملاحظة / تعليق');
INSERT INTO `lang_definitions` VALUES (58430, 944, 14, 'التعليقات');
INSERT INTO `lang_definitions` VALUES (58431, 945, 14, 'التعليق على هذه النتيجة أو التوصيات');
INSERT INTO `lang_definitions` VALUES (58432, 946, 14, 'شركة التأمين');
INSERT INTO `lang_definitions` VALUES (58433, 947, 14, 'حفظ التغييرات');
INSERT INTO `lang_definitions` VALUES (58434, 948, 14, 'الاتصالات');
INSERT INTO `lang_definitions` VALUES (58435, 949, 14, 'الشركة');
INSERT INTO `lang_definitions` VALUES (58436, 950, 14, 'إسم الشركة');
INSERT INTO `lang_definitions` VALUES (58437, 951, 14, 'كامل');
INSERT INTO `lang_definitions` VALUES (58438, 952, 14, 'مكتمل');
INSERT INTO `lang_definitions` VALUES (58439, 953, 14, 'مكتمل؟');
INSERT INTO `lang_definitions` VALUES (58440, 954, 14, 'التعيقدات من مزود الخدمة');
INSERT INTO `lang_definitions` VALUES (58441, 955, 14, 'اختلاطات الإجهاض');
INSERT INTO `lang_definitions` VALUES (58442, 956, 14, 'المكونات');
INSERT INTO `lang_definitions` VALUES (58443, 957, 14, 'نظام الأوامر الطبية بمساعدة الكومبيوتر');
INSERT INTO `lang_definitions` VALUES (58444, 958, 14, 'الاستنتاجات');
INSERT INTO `lang_definitions` VALUES (58445, 959, 14, 'اﻹعدادات');
INSERT INTO `lang_definitions` VALUES (58446, 960, 14, 'تصدير / إستيراد اﻹعدادات');
INSERT INTO `lang_definitions` VALUES (58447, 965, 14, 'تأكيد إضافة مريض جديد');
INSERT INTO `lang_definitions` VALUES (58448, 966, 14, 'تأكيد كلمة المرور الجديدة');
INSERT INTO `lang_definitions` VALUES (58449, 967, 14, 'تأكيد الدفع');
INSERT INTO `lang_definitions` VALUES (58450, 968, 14, 'الخلقي');
INSERT INTO `lang_definitions` VALUES (58451, 969, 14, 'الملتحمة ، الحدقات');
INSERT INTO `lang_definitions` VALUES (58452, 970, 14, 'الموصلات');
INSERT INTO `lang_definitions` VALUES (58453, 971, 14, 'ثابت');
INSERT INTO `lang_definitions` VALUES (58454, 972, 14, 'إسم الثابت');
INSERT INTO `lang_definitions` VALUES (58455, 973, 14, 'إسم الثابت فارغ');
INSERT INTO `lang_definitions` VALUES (58456, 974, 14, 'الثوابت');
INSERT INTO `lang_definitions` VALUES (58457, 975, 14, 'الإمساك');
INSERT INTO `lang_definitions` VALUES (58458, 976, 14, 'أعراض جهازية عامة');
INSERT INTO `lang_definitions` VALUES (58459, 977, 14, 'وصف مختصر لسبب زيارة المريض');
INSERT INTO `lang_definitions` VALUES (58460, 978, 14, 'المعلومات حول شخص قريب أو مرافق');
INSERT INTO `lang_definitions` VALUES (58461, 979, 14, 'البريد الإلكتروني');
INSERT INTO `lang_definitions` VALUES (58462, 980, 14, 'البريد الإلكتروني');
INSERT INTO `lang_definitions` VALUES (58463, 982, 14, 'المعلومات حول شخص قريب أو مرافق');
INSERT INTO `lang_definitions` VALUES (58464, 983, 14, 'العدسات اللاصقة');
INSERT INTO `lang_definitions` VALUES (58465, 986, 14, 'اسم شخص قريب أو مرافق');
INSERT INTO `lang_definitions` VALUES (58466, 987, 14, 'شخص قريب أو مرافق');
INSERT INTO `lang_definitions` VALUES (58467, 988, 14, 'هاتف الشخص القريب أو المرافق');
INSERT INTO `lang_definitions` VALUES (58468, 990, 14, 'تحتوي على اﻷقل على ثلاثة من أربعة من البنود التالية');
INSERT INTO `lang_definitions` VALUES (58469, 991, 14, 'إسم محتوى المجموعة');
INSERT INTO `lang_definitions` VALUES (58470, 992, 14, 'المحتوى');
INSERT INTO `lang_definitions` VALUES (58471, 993, 14, 'المحتوى');
INSERT INTO `lang_definitions` VALUES (58472, 994, 14, 'السياق');
INSERT INTO `lang_definitions` VALUES (58473, 995, 14, 'اسم السياق لا يمكن أن يكون فارغا');
INSERT INTO `lang_definitions` VALUES (58474, 996, 14, 'الاستمرار');
INSERT INTO `lang_definitions` VALUES (58475, 997, 14, 'استمرارية وثيقة الرعاية');
INSERT INTO `lang_definitions` VALUES (58476, 998, 14, 'استمرارية سجل الرعاية');
INSERT INTO `lang_definitions` VALUES (58477, 999, 14, 'ضد العملاء');
INSERT INTO `lang_definitions` VALUES (58478, 1000, 14, 'منع الحمل');
INSERT INTO `lang_definitions` VALUES (58479, 1001, 14, 'مسائل منع الحمل');
INSERT INTO `lang_definitions` VALUES (58480, 1002, 14, 'التأثيرات الجانبية لموانع الحمل - اذكرها');
INSERT INTO `lang_definitions` VALUES (58481, 1003, 14, 'أسلوب منع الحمل');
INSERT INTO `lang_definitions` VALUES (58482, 1004, 14, 'منتجات منع الحمل');
INSERT INTO `lang_definitions` VALUES (58483, 1005, 14, 'خدمات منع الحمل السابقة');
INSERT INTO `lang_definitions` VALUES (58484, 1006, 14, 'بدء موانع الحمل');
INSERT INTO `lang_definitions` VALUES (58485, 1007, 14, 'معرف التحكم');
INSERT INTO `lang_definitions` VALUES (58486, 1008, 14, 'رقم التحكم');
INSERT INTO `lang_definitions` VALUES (58487, 1009, 14, 'الدفع المشترك');
INSERT INTO `lang_definitions` VALUES (58488, 1010, 14, 'الدفع المشترك');
INSERT INTO `lang_definitions` VALUES (58489, 1011, 14, 'الدفع المشترك');
INSERT INTO `lang_definitions` VALUES (58490, 1012, 14, 'الدفع المشترك غير موجب');
INSERT INTO `lang_definitions` VALUES (58491, 1013, 14, 'الدفوع المشتركة');
INSERT INTO `lang_definitions` VALUES (58492, 1014, 14, 'المرض الرئوي الانسدادي المزمن');
INSERT INTO `lang_definitions` VALUES (58493, 1015, 14, 'نسخ الصفحات إلى إضبارة المريض');
INSERT INTO `lang_definitions` VALUES (58494, 1016, 14, 'قيم النسخ');
INSERT INTO `lang_definitions` VALUES (58495, 1017, 14, 'جاري نسخ ملف قاعدة المعلومات - قد يستغرق ذلك بعض الوقت');
INSERT INTO `lang_definitions` VALUES (58496, 1018, 14, 'حول حفظ الحقوق');
INSERT INTO `lang_definitions` VALUES (58497, 1019, 14, 'مجازة الشرايين التاجية');
INSERT INTO `lang_definitions` VALUES (58498, 1020, 14, 'مجازة الشرايين التاجية');
INSERT INTO `lang_definitions` VALUES (58499, 1021, 14, 'صحح');
INSERT INTO `lang_definitions` VALUES (58500, 1033, 14, 'السعال');
INSERT INTO `lang_definitions` VALUES (58501, 1034, 14, 'السعال:');
INSERT INTO `lang_definitions` VALUES (58502, 1035, 14, 'تعذر قراءة الملف');
INSERT INTO `lang_definitions` VALUES (58503, 1036, 14, 'فشل إرسال رسللة إلكترونية لعطل في الشبكة');
INSERT INTO `lang_definitions` VALUES (58504, 1037, 14, 'تعذر إرسال البريد اﻹلكتروني بسبب مشكلة في الخادم');
INSERT INTO `lang_definitions` VALUES (58505, 1038, 14, 'فشل إنشاء النسخة الاحتياطية');
INSERT INTO `lang_definitions` VALUES (58506, 1039, 14, 'تعذر حذف المجلد');
INSERT INTO `lang_definitions` VALUES (58507, 1040, 14, 'تعذر حذف ملف النسخ اﻹحتياطي السابق');
INSERT INTO `lang_definitions` VALUES (58508, 1041, 14, 'تعذر حذف ملف التصدير السابق');
INSERT INTO `lang_definitions` VALUES (58509, 1042, 14, 'تدبير المعالجة بمميعات الدم- مراقبة INR');
INSERT INTO `lang_definitions` VALUES (58510, 1044, 14, 'جلسات التوعية');
INSERT INTO `lang_definitions` VALUES (58511, 1045, 14, 'نشاطات التوعية');
INSERT INTO `lang_definitions` VALUES (58512, 1046, 14, 'نموذج اﻹحالة');
INSERT INTO `lang_definitions` VALUES (58513, 1047, 14, 'تعدد الاحالة');
INSERT INTO `lang_definitions` VALUES (58514, 1048, 14, 'الدولة');
INSERT INTO `lang_definitions` VALUES (58515, 1049, 14, 'نوع بيانات الدول');
INSERT INTO `lang_definitions` VALUES (58516, 1050, 14, 'قائمة الدول');
INSERT INTO `lang_definitions` VALUES (58517, 1051, 14, 'قائمة الدول');
INSERT INTO `lang_definitions` VALUES (58518, 1052, 14, 'اسم الدولة لا بد أن يتم تمثيله ب حرفين (مثلا : السعودية :SA)');
INSERT INTO `lang_definitions` VALUES (58519, 1053, 14, 'المحافظة');
INSERT INTO `lang_definitions` VALUES (58520, 1054, 14, 'القسيمة');
INSERT INTO `lang_definitions` VALUES (58521, 1055, 14, 'قائمة الإجراءات الطبية');
INSERT INTO `lang_definitions` VALUES (58522, 1056, 14, 'رمز CPT4');
INSERT INTO `lang_definitions` VALUES (58523, 1057, 14, 'تصانيف الإجراءات الطبية');
INSERT INTO `lang_definitions` VALUES (58524, 1058, 14, 'إجراءات / خدمة CPT4');
INSERT INTO `lang_definitions` VALUES (58525, 1059, 14, 'قياسات اداء CPTII');
INSERT INTO `lang_definitions` VALUES (58526, 1061, 14, 'أصوات تنفسية فرقعية:');
INSERT INTO `lang_definitions` VALUES (58527, 1062, 14, 'كريم');
INSERT INTO `lang_definitions` VALUES (58528, 1065, 14, 'إنشاء حدث جديد');
INSERT INTO `lang_definitions` VALUES (58529, 1066, 14, 'إنشاء وتنريل نسخة احتياطية كاملة');
INSERT INTO `lang_definitions` VALUES (58530, 1067, 14, 'إنشاء نسخة احتياطية');
INSERT INTO `lang_definitions` VALUES (58531, 1068, 14, 'إنشاء حزمة');
INSERT INTO `lang_definitions` VALUES (58532, 1069, 14, 'إنشاء شهادة الزبون');
INSERT INTO `lang_definitions` VALUES (58533, 1070, 14, 'إنشاء شهادة أمن المتصفح');
INSERT INTO `lang_definitions` VALUES (58534, 1071, 14, 'إنشاء نسخة مكررة');
INSERT INTO `lang_definitions` VALUES (58535, 1072, 14, 'إنشاء نسخة إحتياطية من سجل اﻷحداث');
INSERT INTO `lang_definitions` VALUES (58536, 1073, 14, 'إنشاء قضية جديدة');
INSERT INTO `lang_definitions` VALUES (58537, 1074, 14, 'إنشاء ملف جديد للمريض');
INSERT INTO `lang_definitions` VALUES (58538, 1077, 14, 'إنشاء تقرير عن المريض');
INSERT INTO `lang_definitions` VALUES (58539, 1079, 14, 'إنشاء زيارة');
INSERT INTO `lang_definitions` VALUES (58540, 1080, 14, 'تم');
INSERT INTO `lang_definitions` VALUES (58541, 1081, 14, 'جارِ إنشاء ملف للتصدير');
INSERT INTO `lang_definitions` VALUES (58542, 1082, 14, 'فشل إنشاء الملف');
INSERT INTO `lang_definitions` VALUES (58543, 1083, 14, 'المنشيء');
INSERT INTO `lang_definitions` VALUES (58544, 1084, 14, 'إئتمان');
INSERT INTO `lang_definitions` VALUES (58545, 1085, 14, 'بطاقة الائتمان');
INSERT INTO `lang_definitions` VALUES (58546, 1086, 14, 'اﻹعتمادات');
INSERT INTO `lang_definitions` VALUES (58547, 1087, 14, 'المعايير');
INSERT INTO `lang_definitions` VALUES (58548, 1088, 14, 'داء كرون');
INSERT INTO `lang_definitions` VALUES (58549, 1089, 14, 'داء كرون');
INSERT INTO `lang_definitions` VALUES (58550, 1090, 14, 'تصدير الى ملف CSV');
INSERT INTO `lang_definitions` VALUES (58551, 1091, 14, 'ملف CSV');
INSERT INTO `lang_definitions` VALUES (58552, 1093, 14, 'مم مكعب');
INSERT INTO `lang_definitions` VALUES (58553, 1094, 14, 'كوبي');
INSERT INTO `lang_definitions` VALUES (58554, 1095, 14, 'الفاصلة العشرية للعملة');
INSERT INTO `lang_definitions` VALUES (58555, 1096, 14, 'أجزاء العملة');
INSERT INTO `lang_definitions` VALUES (58556, 1097, 14, 'رمز العملة');
INSERT INTO `lang_definitions` VALUES (58557, 1098, 14, 'فاصل الالاف في العملة');
INSERT INTO `lang_definitions` VALUES (58558, 1099, 14, 'الحالي');
INSERT INTO `lang_definitions` VALUES (58559, 1100, 14, 'الكحول الحالي');
INSERT INTO `lang_definitions` VALUES (58560, 1101, 14, 'الاستشارة الحالية ');
INSERT INTO `lang_definitions` VALUES (58561, 1102, 14, 'المعايير الحالية');
INSERT INTO `lang_definitions` VALUES (58562, 1103, 14, 'لون التوضيح لليوم الحالي');
INSERT INTO `lang_definitions` VALUES (58563, 1104, 14, 'مدخن يومي');
INSERT INTO `lang_definitions` VALUES (58564, 1105, 14, 'الموقع الحالي');
INSERT INTO `lang_definitions` VALUES (58565, 1106, 14, 'الفاصل الحالي');
INSERT INTO `lang_definitions` VALUES (58566, 1107, 14, 'تغير اسم الملف الحالي إلى');
INSERT INTO `lang_definitions` VALUES (58567, 1108, 14, 'اﻷدوية الحالية');
INSERT INTO `lang_definitions` VALUES (58568, 1109, 14, 'كلمة السر الحالية');
INSERT INTO `lang_definitions` VALUES (58569, 1110, 14, 'المريض الحالي');
INSERT INTO `lang_definitions` VALUES (58570, 1111, 14, 'اﻷدوية الترويحية الحالية');
INSERT INTO `lang_definitions` VALUES (58571, 1112, 14, 'مدخن متقطع');
INSERT INTO `lang_definitions` VALUES (58572, 1113, 14, 'النشط حالياَ');
INSERT INTO `lang_definitions` VALUES (58573, 1114, 14, 'المشغل حالياً');
INSERT INTO `lang_definitions` VALUES (58574, 1115, 14, 'لا توجد مراكز حالياً');
INSERT INTO `lang_definitions` VALUES (58575, 1116, 14, 'متلازمة كوشينغ');
INSERT INTO `lang_definitions` VALUES (58576, 1117, 14, 'متلازمة كوشينغ');
INSERT INTO `lang_definitions` VALUES (58577, 1118, 14, 'عرف');
INSERT INTO `lang_definitions` VALUES (58578, 1119, 14, 'مدخل مخصص؟');
INSERT INTO `lang_definitions` VALUES (58579, 1120, 14, 'جدول مخصص');
INSERT INTO `lang_definitions` VALUES (58580, 1124, 14, 'دورة');
INSERT INTO `lang_definitions` VALUES (58581, 1128, 14, 'تشيكي');
INSERT INTO `lang_definitions` VALUES (58582, 1129, 14, 'د');
INSERT INTO `lang_definitions` VALUES (58583, 1130, 14, 'التوسيع و التجريف');
INSERT INTO `lang_definitions` VALUES (58584, 1131, 14, 'التوسيع و التفريغ');
INSERT INTO `lang_definitions` VALUES (58585, 1132, 14, 'تاريخ الولادة');
INSERT INTO `lang_definitions` VALUES (58586, 1133, 14, 'يومياَ');
INSERT INTO `lang_definitions` VALUES (58587, 1134, 14, 'السجل اليومي');
INSERT INTO `lang_definitions` VALUES (58588, 1135, 14, 'دانماركي');
INSERT INTO `lang_definitions` VALUES (58589, 1136, 14, 'معلومات مشابهة موجودة مسبقا. قم بتغيير المز و/أو الوصف');
INSERT INTO `lang_definitions` VALUES (58590, 1137, 14, 'معلومات مشابهة موجودة مسبقا. قم بتغيير إسم الثابت');
INSERT INTO `lang_definitions` VALUES (58591, 1138, 14, 'أعمدة البيانات');
INSERT INTO `lang_definitions` VALUES (58592, 1139, 14, 'خطأ في البيانات');
INSERT INTO `lang_definitions` VALUES (58593, 1140, 14, 'نوع البيانات');
INSERT INTO `lang_definitions` VALUES (58594, 1141, 14, 'قاعدة البيانات');
INSERT INTO `lang_definitions` VALUES (58595, 1142, 14, 'قاعدة المعلومات غير مثبتة');
INSERT INTO `lang_definitions` VALUES (58596, 1143, 14, 'رقعة برمجية لقاعدة المعلومات');
INSERT INTO `lang_definitions` VALUES (58597, 1144, 14, 'تقرير قاعدة المعلومات');
INSERT INTO `lang_definitions` VALUES (58598, 1145, 14, 'تحيث قاعدة البيانات تم');
INSERT INTO `lang_definitions` VALUES (58599, 1146, 14, 'أعمدة البيانات يجب أن يكون رقم بين 1 و 999');
INSERT INTO `lang_definitions` VALUES (58600, 1147, 14, 'التاريخ');
INSERT INTO `lang_definitions` VALUES (58601, 1148, 14, 'التاريخ');
INSERT INTO `lang_definitions` VALUES (58602, 1149, 14, 'التاريخ و الوقت');
INSERT INTO `lang_definitions` VALUES (58603, 1150, 14, 'تاريخ البدء');
INSERT INTO `lang_definitions` VALUES (58604, 1151, 14, 'تاريخ و وقت جمع العينة');
INSERT INTO `lang_definitions` VALUES (58605, 1152, 14, 'تاريخ و وقت هذه الملاحظة');
INSERT INTO `lang_definitions` VALUES (58606, 1153, 14, 'التاريخ والوقت الذي جمعت فيه العينة');
INSERT INTO `lang_definitions` VALUES (58607, 1154, 14, 'التاريخ لا يمكن ان يتجاوز تاريخ اليوم');
INSERT INTO `lang_definitions` VALUES (58608, 1155, 14, 'تاريخ تقديم خدمة منع الحمل ﻷول بداية');
INSERT INTO `lang_definitions` VALUES (58609, 1156, 14, 'تاريخ اﻹضافة');
INSERT INTO `lang_definitions` VALUES (58610, 1157, 14, 'تاريخ الوفاة');
INSERT INTO `lang_definitions` VALUES (58611, 1158, 14, 'تاريخ اﻹتلاف');
INSERT INTO `lang_definitions` VALUES (58612, 1159, 14, 'طريقة عرض التاريخ');
INSERT INTO `lang_definitions` VALUES (58613, 1160, 14, 'طريقة عرض التاريخ ل \"نهاية الموعد\" غير صالحة');
INSERT INTO `lang_definitions` VALUES (58614, 1161, 14, 'طريقة عرض التاريخ ل \"بداية الموعد\" غير صالحة');
INSERT INTO `lang_definitions` VALUES (58615, 1162, 14, 'طريقة عرض التاريخ ل \" الموعد القادم\" غير صالحة');
INSERT INTO `lang_definitions` VALUES (58616, 1163, 14, 'طريقة عرض التاريخ ل \"لم يًشاهد سابقا\" غير صالحة');
INSERT INTO `lang_definitions` VALUES (58617, 1164, 14, 'طريقة عرض التاريخ ل \"شوهد سابقا\" غير صالحة');
INSERT INTO `lang_definitions` VALUES (58618, 1165, 14, 'تاريخ المعلومات الخاصة باللقاحات');
INSERT INTO `lang_definitions` VALUES (58619, 1166, 14, 'غياب تاريخ الرمز');
INSERT INTO `lang_definitions` VALUES (58620, 1167, 14, 'معايير التاريخ الرئيسية');
INSERT INTO `lang_definitions` VALUES (58621, 1168, 14, 'تاريخ الإيداع المصرفي سنة-شهر-يوم');
INSERT INTO `lang_definitions` VALUES (58622, 1169, 14, 'تاريخ الفاتورة');
INSERT INTO `lang_definitions` VALUES (58623, 1170, 14, 'تاريخ الولادة');
INSERT INTO `lang_definitions` VALUES (58624, 1171, 14, 'تاريخ الولادة');
INSERT INTO `lang_definitions` VALUES (58625, 1172, 14, 'تاريخ الميلاد');
INSERT INTO `lang_definitions` VALUES (58626, 1173, 14, 'تاريخ الدخول');
INSERT INTO `lang_definitions` VALUES (58627, 1174, 14, 'تاريخ الأذية');
INSERT INTO `lang_definitions` VALUES (58628, 1175, 14, 'تاريخ الدفع سنة-شهر-يوم');
INSERT INTO `lang_definitions` VALUES (58629, 1176, 14, 'تاريخ الإحالة');
INSERT INTO `lang_definitions` VALUES (58630, 1177, 14, 'تاريخ الرد');
INSERT INTO `lang_definitions` VALUES (58631, 1178, 14, 'تاريخ التقرير');
INSERT INTO `lang_definitions` VALUES (58632, 1179, 14, 'تاريخ الخدمة');
INSERT INTO `lang_definitions` VALUES (58633, 1180, 14, 'تاريخ الخدمة');
INSERT INTO `lang_definitions` VALUES (58634, 1181, 14, 'تاريخ الخدمة = اليوم');
INSERT INTO `lang_definitions` VALUES (58635, 1182, 14, 'تاريخ الخدمة سنة-شهر-يوم');
INSERT INTO `lang_definitions` VALUES (58636, 1183, 14, 'تاريخ الخدمة');
INSERT INTO `lang_definitions` VALUES (58637, 1184, 14, 'تاريخ التوقيع');
INSERT INTO `lang_definitions` VALUES (58638, 1185, 14, 'تاريخ تغيير الحالة');
INSERT INTO `lang_definitions` VALUES (58639, 1186, 14, 'تاريخ هذا اﻷمر');
INSERT INTO `lang_definitions` VALUES (58640, 1187, 14, 'تاريخ هذا التقرير');
INSERT INTO `lang_definitions` VALUES (58641, 1188, 14, 'تاريخ عبارة الزيارة');
INSERT INTO `lang_definitions` VALUES (58642, 1189, 14, 'تاريخ اﻷمر');
INSERT INTO `lang_definitions` VALUES (58643, 1190, 14, 'مختار التاريخ');
INSERT INTO `lang_definitions` VALUES (58644, 1191, 14, 'تاريخ اﻹرسال');
INSERT INTO `lang_definitions` VALUES (58645, 1192, 14, 'تاريخ إرسال الرسالة');
INSERT INTO `lang_definitions` VALUES (58646, 1193, 14, 'قيمة التاريخ لا يمكن ان تكون فارغة');
INSERT INTO `lang_definitions` VALUES (58647, 1194, 14, 'التاريخ/الموعد');
INSERT INTO `lang_definitions` VALUES (58648, 1195, 14, 'التاريخ/الملاحظات');
INSERT INTO `lang_definitions` VALUES (58649, 1196, 14, 'تاريخ/ملاحظات اﻵخر');
INSERT INTO `lang_definitions` VALUES (58650, 1197, 14, 'التاريخ/الوقت');
INSERT INTO `lang_definitions` VALUES (58651, 1198, 14, 'التاريخ');
INSERT INTO `lang_definitions` VALUES (58652, 1199, 14, 'سجل الرسائل المؤرخ');
INSERT INTO `lang_definitions` VALUES (58653, 1200, 14, 'يوم');
INSERT INTO `lang_definitions` VALUES (58654, 1201, 14, 'اليوم');
INSERT INTO `lang_definitions` VALUES (58655, 1202, 14, 'طريقة عرض اليوم');
INSERT INTO `lang_definitions` VALUES (58656, 1203, 14, 'اليوم (الأيام)');
INSERT INTO `lang_definitions` VALUES (58657, 1204, 14, 'اﻷيام (من الأحد إلى الخميس)');
INSERT INTO `lang_definitions` VALUES (58658, 1205, 14, 'الأيام');
INSERT INTO `lang_definitions` VALUES (58659, 1206, 14, 'الأيام');
INSERT INTO `lang_definitions` VALUES (58660, 1207, 14, 'يوما مضى');
INSERT INTO `lang_definitions` VALUES (58661, 1208, 14, 'أيام الغياب');
INSERT INTO `lang_definitions` VALUES (58662, 1209, 14, 'عدد اﻷيام من اخر مراجعة');
INSERT INTO `lang_definitions` VALUES (58663, 1210, 14, 'أيام الغياب');
INSERT INTO `lang_definitions` VALUES (58664, 1211, 14, 'عدد اﻷيام في العمود');
INSERT INTO `lang_definitions` VALUES (58665, 1212, 14, 'أيام في العمود');
INSERT INTO `lang_definitions` VALUES (58666, 1213, 14, 'تنصيب قاعدة البيانات');
INSERT INTO `lang_definitions` VALUES (58667, 1214, 14, 'ي ي/ش ش/س س س س');
INSERT INTO `lang_definitions` VALUES (58668, 1215, 14, 'تعريف ');
INSERT INTO `lang_definitions` VALUES (58669, 1216, 14, 'معالجة التعريف انتهت');
INSERT INTO `lang_definitions` VALUES (58670, 1217, 14, 'معالجة التعريف مستمرة');
INSERT INTO `lang_definitions` VALUES (58671, 1218, 14, 'معالجة التعريف بدأت وجاري العمل عليها');
INSERT INTO `lang_definitions` VALUES (58672, 1219, 14, 'تعريف البيانات غير مكتمل');
INSERT INTO `lang_definitions` VALUES (58673, 1220, 14, 'تم حفظ التعريف');
INSERT INTO `lang_definitions` VALUES (58674, 1221, 14, 'رقم وكالة مكافحة المخدرات');
INSERT INTO `lang_definitions` VALUES (58675, 1222, 14, 'أصم');
INSERT INTO `lang_definitions` VALUES (58676, 1223, 14, 'معلومات كشف اﻷخطاء');
INSERT INTO `lang_definitions` VALUES (58677, 1224, 14, 'تصحيح');
INSERT INTO `lang_definitions` VALUES (58678, 1225, 14, 'كانون الأول (ديسمبر)');
INSERT INTO `lang_definitions` VALUES (58679, 1226, 14, 'متوفى');
INSERT INTO `lang_definitions` VALUES (58680, 1227, 14, 'كانون الأول');
INSERT INTO `lang_definitions` VALUES (58681, 1228, 14, 'رقم الرطل و الأونصة');
INSERT INTO `lang_definitions` VALUES (58682, 1229, 14, 'قابل للمراعاة');
INSERT INTO `lang_definitions` VALUES (58683, 1230, 14, 'الأصل');
INSERT INTO `lang_definitions` VALUES (58684, 1231, 14, 'الأصل');
INSERT INTO `lang_definitions` VALUES (58685, 1232, 14, 'الطريقة الأصل لعرض المفكرة');
INSERT INTO `lang_definitions` VALUES (58686, 1233, 14, 'رقم نموذج المراجعة اﻹفتراضي');
INSERT INTO `lang_definitions` VALUES (58687, 1234, 14, 'المؤسسة الأصل');
INSERT INTO `lang_definitions` VALUES (58688, 1235, 14, 'اللغة اﻹفتراضية');
INSERT INTO `lang_definitions` VALUES (58689, 1236, 14, 'اللغة اﻹفتراضية في حال عدم وجود أو عدم اختيار لغة اخرى');
INSERT INTO `lang_definitions` VALUES (58690, 1237, 14, 'القائمة الأصل (كتابة، الإضافة فقط)');
INSERT INTO `lang_definitions` VALUES (58691, 1238, 14, 'الطريقة الأصل');
INSERT INTO `lang_definitions` VALUES (58692, 1239, 14, 'عدد أيام انتهاء صلاحية كلمة السر');
INSERT INTO `lang_definitions` VALUES (58693, 1240, 14, 'فترة إنتهاء فترة صلاحية كلمة السر. 0 يعني ان هذه الميزة غير مفعلة');
INSERT INTO `lang_definitions` VALUES (58694, 1241, 14, 'دولة المريض اﻹفتراضية');
INSERT INTO `lang_definitions` VALUES (58695, 1242, 14, 'الأولوية');
INSERT INTO `lang_definitions` VALUES (58696, 1243, 14, 'المزود اﻹفتراضي');
INSERT INTO `lang_definitions` VALUES (58697, 1244, 14, 'المدى اﻹفتراضي');
INSERT INTO `lang_definitions` VALUES (58698, 1245, 14, 'سبب المراجعة اﻹفتراضي');
INSERT INTO `lang_definitions` VALUES (58699, 1246, 14, 'اﻹعدادات اﻹفتراضية');
INSERT INTO `lang_definitions` VALUES (58700, 1247, 14, 'حالة صندق اﻹختيار اﻹفتراضية في النافذة الجديدة في قائمة المرضى');
INSERT INTO `lang_definitions` VALUES (58701, 1248, 14, 'القالب الأساسي');
INSERT INTO `lang_definitions` VALUES (58702, 1249, 14, 'الوحدات اﻹفتراضية');
INSERT INTO `lang_definitions` VALUES (58703, 1250, 14, 'القيمة الأصلية');
INSERT INTO `lang_definitions` VALUES (58704, 1251, 14, 'المستودع اﻹفتراضي');
INSERT INTO `lang_definitions` VALUES (58705, 1252, 14, 'شريك X12 اﻹفتراضي');
INSERT INTO `lang_definitions` VALUES (58706, 1253, 14, 'الأساسي/العالمي');
INSERT INTO `lang_definitions` VALUES (58707, 1254, 14, 'حذف');
INSERT INTO `lang_definitions` VALUES (58708, 1255, 14, 'حذف');
INSERT INTO `lang_definitions` VALUES (58709, 1256, 14, 'النكس المتأخر أكثر من اثنتي عشرة شهرا');
INSERT INTO `lang_definitions` VALUES (58710, 1257, 14, 'حذف');
INSERT INTO `lang_definitions` VALUES (58711, 1258, 14, 'حذف');
INSERT INTO `lang_definitions` VALUES (58712, 1259, 14, 'حذف المجموعات ذات الأرقام التالية');
INSERT INTO `lang_definitions` VALUES (58713, 1260, 14, 'حذف الصنف');
INSERT INTO `lang_definitions` VALUES (58714, 1261, 14, 'فشل الحذف');
INSERT INTO `lang_definitions` VALUES (58715, 1262, 14, 'حذف المجموعة');
INSERT INTO `lang_definitions` VALUES (58716, 1263, 14, 'حذف القائمة');
INSERT INTO `lang_definitions` VALUES (58717, 1264, 14, 'حذف الصفحات');
INSERT INTO `lang_definitions` VALUES (58718, 1265, 14, 'حذف المريض، المراجعة، الاستمارة، المشكلة، المستند، الدفع، الفاتورة، التحويل');
INSERT INTO `lang_definitions` VALUES (58719, 1266, 14, 'حذف صف');
INSERT INTO `lang_definitions` VALUES (58720, 1267, 14, 'حذف العنلصر المختارة');
INSERT INTO `lang_definitions` VALUES (58721, 1268, 14, 'حذف ناجح!');
INSERT INTO `lang_definitions` VALUES (58722, 1269, 14, 'حذف هذا المستند');
INSERT INTO `lang_definitions` VALUES (58723, 1270, 14, 'حذف هذه الاستمارة');
INSERT INTO `lang_definitions` VALUES (58724, 1271, 14, 'حذف هذه الملاحظة');
INSERT INTO `lang_definitions` VALUES (58725, 1272, 14, 'تم الحذف بنجاح');
INSERT INTO `lang_definitions` VALUES (58726, 1273, 14, 'جارٍ الحذف');
INSERT INTO `lang_definitions` VALUES (58727, 1274, 14, 'حذف هذا الحدث لا يمكن إسترجاعه. هل أنت متأكد من أنك تريد الحذف؟');
INSERT INTO `lang_definitions` VALUES (58728, 1275, 14, 'تم الإرسال والتسليم');
INSERT INTO `lang_definitions` VALUES (58729, 1278, 14, 'العته');
INSERT INTO `lang_definitions` VALUES (58730, 1279, 14, 'المعلومات الشخصية');
INSERT INTO `lang_definitions` VALUES (58731, 1280, 14, 'المعلومات الشخصية');
INSERT INTO `lang_definitions` VALUES (58732, 1281, 14, 'معايير تصفية المعلومات الديموغرافية');
INSERT INTO `lang_definitions` VALUES (58733, 1282, 14, 'المعلومات الشخصية غير متاحة');
INSERT INTO `lang_definitions` VALUES (58734, 1283, 14, 'المعلومات الشخصية غير متاحة');
INSERT INTO `lang_definitions` VALUES (58735, 1284, 14, 'مرفوض');
INSERT INTO `lang_definitions` VALUES (58736, 1285, 14, 'البسط');
INSERT INTO `lang_definitions` VALUES (58737, 1286, 14, 'سني');
INSERT INTO `lang_definitions` VALUES (58738, 1287, 14, 'قائمة مشاكل الأسنان');
INSERT INTO `lang_definitions` VALUES (58739, 1288, 14, 'مشاكل الأسنان');
INSERT INTO `lang_definitions` VALUES (58740, 1290, 14, 'تاريخ اﻹيداع');
INSERT INTO `lang_definitions` VALUES (58741, 1291, 14, 'تاريخ اﻹيداع لا يمكن أن يكون بعد تاريخ اليوم');
INSERT INTO `lang_definitions` VALUES (58742, 1292, 14, 'تاريخ الإيداع');
INSERT INTO `lang_definitions` VALUES (58743, 1293, 14, 'مكتئب');
INSERT INTO `lang_definitions` VALUES (58744, 1294, 14, 'اكتئاب');
INSERT INTO `lang_definitions` VALUES (58745, 1295, 14, 'الوصف');
INSERT INTO `lang_definitions` VALUES (58746, 1296, 14, 'الوصف');
INSERT INTO `lang_definitions` VALUES (58747, 1297, 14, 'وصف اﻹفصاح');
INSERT INTO `lang_definitions` VALUES (58748, 1298, 14, 'وصف هذه اﻹجراءات أو رمز النتيجة');
INSERT INTO `lang_definitions` VALUES (58749, 1299, 14, 'ترجمة الوصف');
INSERT INTO `lang_definitions` VALUES (58750, 1300, 14, 'الوجهة');
INSERT INTO `lang_definitions` VALUES (58751, 1301, 14, 'إسم الملف الجهة');
INSERT INTO `lang_definitions` VALUES (58752, 1302, 14, 'إتلاف الطرد');
INSERT INTO `lang_definitions` VALUES (58753, 1303, 14, 'متلف');
INSERT INTO `lang_definitions` VALUES (58754, 1304, 14, 'أتلف');
INSERT INTO `lang_definitions` VALUES (58755, 1305, 14, 'متلف');
INSERT INTO `lang_definitions` VALUES (58756, 1306, 14, 'الأدوية التالفة');
INSERT INTO `lang_definitions` VALUES (58757, 1307, 14, 'التفاصيل');
INSERT INTO `lang_definitions` VALUES (58758, 1308, 14, 'التفاصيل');
INSERT INTO `lang_definitions` VALUES (58759, 1309, 14, 'خلل التكون');
INSERT INTO `lang_definitions` VALUES (58760, 1310, 14, 'الداء السكري');
INSERT INTO `lang_definitions` VALUES (58761, 1311, 14, 'الداء السكري');
INSERT INTO `lang_definitions` VALUES (58762, 1312, 14, 'الداء السكري: ضبط ضغط الدم');
INSERT INTO `lang_definitions` VALUES (58763, 1313, 14, 'الداء السكري: فحص العين');
INSERT INTO `lang_definitions` VALUES (58764, 1314, 14, 'الداء السكري: فحص العين');
INSERT INTO `lang_definitions` VALUES (58765, 1315, 14, 'الداء السكري: فحص القدم');
INSERT INTO `lang_definitions` VALUES (58766, 1316, 14, 'الداء السكري: فحص القدم');
INSERT INTO `lang_definitions` VALUES (58767, 1317, 14, 'الداء السكري: ضبط سيئ  للخضاب الغلوكوزي');
INSERT INTO `lang_definitions` VALUES (58768, 1318, 14, 'الداء السكري: الخضاب الغلوكوزي');
INSERT INTO `lang_definitions` VALUES (58769, 1319, 14, 'الداء السكري: ضبط الكوليستيرول');
INSERT INTO `lang_definitions` VALUES (58770, 1320, 14, 'الداء السكري: مستوى الألبومين في البول');
INSERT INTO `lang_definitions` VALUES (58771, 1321, 14, 'التشخيص');
INSERT INTO `lang_definitions` VALUES (58772, 1322, 14, 'التشخيص');
INSERT INTO `lang_definitions` VALUES (58773, 1323, 14, 'التشخيص');
INSERT INTO `lang_definitions` VALUES (58774, 1324, 14, 'رمز التشخيص');
INSERT INTO `lang_definitions` VALUES (58775, 1325, 14, 'تاريخ التشخيص');
INSERT INTO `lang_definitions` VALUES (58776, 1326, 14, 'يجب ترميز التشخيص في المراجعة ');
INSERT INTO `lang_definitions` VALUES (58777, 1327, 14, 'اسم التشخيص');
INSERT INTO `lang_definitions` VALUES (58778, 1328, 14, 'تقرير التشخيص');
INSERT INTO `lang_definitions` VALUES (58779, 1329, 14, 'اﻹبلاغ عن التشخيص');
INSERT INTO `lang_definitions` VALUES (58780, 1330, 14, 'اﻹبلاغ عن التشخيص فقط');
INSERT INTO `lang_definitions` VALUES (58781, 1331, 14, 'عنوان التشخيص');
INSERT INTO `lang_definitions` VALUES (58782, 1332, 14, 'التشخيص:');
INSERT INTO `lang_definitions` VALUES (58783, 1333, 14, 'التشخيص:');
INSERT INTO `lang_definitions` VALUES (58784, 1334, 14, 'الاختبارات التشخيصية:');
INSERT INTO `lang_definitions` VALUES (58785, 1335, 14, 'جلسات الديال');
INSERT INTO `lang_definitions` VALUES (58786, 1336, 14, 'حجاب / قلنسوة');
INSERT INTO `lang_definitions` VALUES (58787, 1337, 14, 'الإسهال');
INSERT INTO `lang_definitions` VALUES (58788, 1338, 14, 'الإملاء');
INSERT INTO `lang_definitions` VALUES (58789, 1339, 14, 'الإملاء:');
INSERT INTO `lang_definitions` VALUES (58790, 1340, 14, 'هل وصلك نسخة من المؤسسة المسوؤلة عن الصحة والتأمينات ');
INSERT INTO `lang_definitions` VALUES (58791, 1341, 14, 'توزيع: ');
INSERT INTO `lang_definitions` VALUES (58792, 1342, 14, 'وقع إلكترونياً');
INSERT INTO `lang_definitions` VALUES (58793, 1343, 14, 'بريد مباشر');
INSERT INTO `lang_definitions` VALUES (58794, 1344, 14, 'سجل الرسائل المباشرة');
INSERT INTO `lang_definitions` VALUES (58795, 1345, 14, 'تم استقبال الرسالة المباشرة');
INSERT INTO `lang_definitions` VALUES (58796, 1346, 14, 'الرسالة المباشره غير متوفرة حاليا');
INSERT INTO `lang_definitions` VALUES (58797, 1347, 14, 'تعذر ارسال الرسالة المباشرة');
INSERT INTO `lang_definitions` VALUES (58798, 1348, 14, 'اسم المشرف ');
INSERT INTO `lang_definitions` VALUES (58799, 1349, 14, 'تعذر مسح الدليل ; استمرار');
INSERT INTO `lang_definitions` VALUES (58800, 1350, 14, 'الإعاقة');
INSERT INTO `lang_definitions` VALUES (58801, 1351, 14, 'إيقاف التقويم');
INSERT INTO `lang_definitions` VALUES (58802, 1352, 14, 'إيقاف متابعة الملف');
INSERT INTO `lang_definitions` VALUES (58803, 1353, 14, 'إيقاف اللقاحات');
INSERT INTO `lang_definitions` VALUES (58804, 1354, 14, 'إيقاف استمارة العلامات الحياتية المترية القديمة');
INSERT INTO `lang_definitions` VALUES (58805, 1356, 14, 'إيقاف الوصفات');
INSERT INTO `lang_definitions` VALUES (58806, 1357, 14, 'إيقاف المجموعات');
INSERT INTO `lang_definitions` VALUES (58807, 1358, 14, 'مُعطّل');
INSERT INTO `lang_definitions` VALUES (58808, 1359, 14, 'مُعطّل');
INSERT INTO `lang_definitions` VALUES (58809, 1360, 14, 'تعطيل المستفيدين لاعمار اقل من ٦٥ سنة ');
INSERT INTO `lang_definitions` VALUES (58810, 1362, 14, 'خروج');
INSERT INTO `lang_definitions` VALUES (58811, 1363, 14, 'مفرزات الإحليل');
INSERT INTO `lang_definitions` VALUES (58812, 1364, 14, 'حق الخروج');
INSERT INTO `lang_definitions` VALUES (58813, 1365, 14, 'حق الخروج');
INSERT INTO `lang_definitions` VALUES (58814, 1366, 14, 'تخريج المريض');
INSERT INTO `lang_definitions` VALUES (58815, 1367, 14, 'افشاء المعلومات');
INSERT INTO `lang_definitions` VALUES (58816, 1368, 14, 'نوع المعلومات');
INSERT INTO `lang_definitions` VALUES (58817, 1370, 14, 'الإفصاحات');
INSERT INTO `lang_definitions` VALUES (58818, 1371, 14, 'الحسم');
INSERT INTO `lang_definitions` VALUES (58819, 1372, 14, 'مقدار الحسم');
INSERT INTO `lang_definitions` VALUES (58820, 1373, 14, 'مستوى الحسم');
INSERT INTO `lang_definitions` VALUES (58821, 1374, 14, 'نسبة الحسم');
INSERT INTO `lang_definitions` VALUES (58822, 1375, 14, 'نسبة الحسم النقدي');
INSERT INTO `lang_definitions` VALUES (58823, 1376, 14, 'الحسم النقدي عند الخروج مقابل النسبة المئوية ');
INSERT INTO `lang_definitions` VALUES (58824, 1377, 14, 'نتيجة سرية');
INSERT INTO `lang_definitions` VALUES (58825, 1378, 14, 'المرض');
INSERT INTO `lang_definitions` VALUES (58826, 1379, 14, 'الخلع');
INSERT INTO `lang_definitions` VALUES (58827, 1380, 14, 'اصرف #');
INSERT INTO `lang_definitions` VALUES (58828, 1381, 14, 'وزع الوثيقة المتلقية');
INSERT INTO `lang_definitions` VALUES (58829, 1382, 14, 'إرسال المستند المستلم');
INSERT INTO `lang_definitions` VALUES (58830, 1383, 14, 'المصروف');
INSERT INTO `lang_definitions` VALUES (58831, 1385, 14, 'عرض احداث البيانات ');
INSERT INTO `lang_definitions` VALUES (58832, 1386, 14, 'عرض تنسيق الاوازن ');
INSERT INTO `lang_definitions` VALUES (58833, 1387, 14, 'عرض كم عدد الحدث');
INSERT INTO `lang_definitions` VALUES (58834, 1388, 14, 'عرض  المنطقة');
INSERT INTO `lang_definitions` VALUES (58835, 1389, 14, 'عرض الاسم');
INSERT INTO `lang_definitions` VALUES (58836, 1390, 14, 'عرض التاريخ');
INSERT INTO `lang_definitions` VALUES (58837, 1391, 14, 'عرض احداث اليوم ');
INSERT INTO `lang_definitions` VALUES (58838, 1392, 14, 'عرض العناوين ');
INSERT INTO `lang_definitions` VALUES (58839, 1393, 14, 'عرض الاحداث القادمة');
INSERT INTO `lang_definitions` VALUES (58840, 1394, 14, 'الأعمدة المعروضة');
INSERT INTO `lang_definitions` VALUES (58841, 1398, 14, 'التوزع');
INSERT INTO `lang_definitions` VALUES (58842, 1399, 14, 'التوزيعات');
INSERT INTO `lang_definitions` VALUES (58843, 1400, 14, 'موزع');
INSERT INTO `lang_definitions` VALUES (58844, 1401, 14, 'التهاب الرتوج');
INSERT INTO `lang_definitions` VALUES (58845, 1402, 14, 'جراحة الرتوج');
INSERT INTO `lang_definitions` VALUES (58846, 1403, 14, 'التهاب الرتوج');
INSERT INTO `lang_definitions` VALUES (58847, 1404, 14, 'جراحة الرتوج');
INSERT INTO `lang_definitions` VALUES (58848, 1405, 14, 'مطلق');
INSERT INTO `lang_definitions` VALUES (58849, 1406, 14, 'الدوخة');
INSERT INTO `lang_definitions` VALUES (58850, 1407, 14, 'لا تغير');
INSERT INTO `lang_definitions` VALUES (58851, 1410, 14, 'لاتعرض التاريخ');
INSERT INTO `lang_definitions` VALUES (58852, 1411, 14, 'لا جرد وبيع أي منتجات');
INSERT INTO `lang_definitions` VALUES (58853, 1413, 14, 'توصية آمرة: لاتقم بالإنعاش');
INSERT INTO `lang_definitions` VALUES (58854, 1414, 14, 'لا تحفظ');
INSERT INTO `lang_definitions` VALUES (58855, 1415, 14, 'لا تستبدل الأدوية - اصرف الدواء حسب ما هو مكتوب حرفيا');
INSERT INTO `lang_definitions` VALUES (58856, 1416, 14, 'لا تفعل أي شيئ');
INSERT INTO `lang_definitions` VALUES (58857, 1417, 14, 'هل تريد الحذف؟');
INSERT INTO `lang_definitions` VALUES (58858, 1418, 14, 'هل تريد الحذف؟');
INSERT INTO `lang_definitions` VALUES (58859, 1419, 14, 'هل تريد حذف هذه المجموعة؟');
INSERT INTO `lang_definitions` VALUES (58860, 1420, 14, 'هل تريد أن تستمر؟');
INSERT INTO `lang_definitions` VALUES (58861, 1421, 14, 'هل تريد أن تحذف هذا؟');
INSERT INTO `lang_definitions` VALUES (58862, 1422, 14, 'هل تريد أن تحذف؟');
INSERT INTO `lang_definitions` VALUES (58863, 1423, 14, 'هل تريد أن تزيل هذا السجل؟');
INSERT INTO `lang_definitions` VALUES (58864, 1424, 14, 'هل تريد الاستمرار في إضافة هذا المريض الجديد؟');
INSERT INTO `lang_definitions` VALUES (58865, 1425, 14, 'هل تريد الاستمرار في الاسم الجديد؟');
INSERT INTO `lang_definitions` VALUES (58866, 1426, 14, 'هل تريد الحذف النهائي لهذا السجل الخاص باللقاحات؟');
INSERT INTO `lang_definitions` VALUES (58867, 1427, 14, 'تاريخ الولادة');
INSERT INTO `lang_definitions` VALUES (58868, 1428, 14, 'تاريخ الولادة مفقود، الرجاء إدخاله');
INSERT INTO `lang_definitions` VALUES (58869, 1429, 14, 'المستندات');
INSERT INTO `lang_definitions` VALUES (58870, 1430, 14, 'الطبيب');
INSERT INTO `lang_definitions` VALUES (58871, 1431, 14, 'الطبيب الدكتور');
INSERT INTO `lang_definitions` VALUES (58872, 1432, 14, 'اسم وتوقيع الطبيب');
INSERT INTO `lang_definitions` VALUES (58873, 1433, 14, 'المستند');
INSERT INTO `lang_definitions` VALUES (58874, 1434, 14, 'المستند');
INSERT INTO `lang_definitions` VALUES (58875, 1435, 14, 'مجموعات المستندات');
INSERT INTO `lang_definitions` VALUES (58876, 1436, 14, 'لم يتم نقل المستند إلى ملف المريض');
INSERT INTO `lang_definitions` VALUES (58877, 1437, 14, 'تاريخ المستند');
INSERT INTO `lang_definitions` VALUES (58878, 1438, 14, 'تم تحديث التاريخ و المشكلة');
INSERT INTO `lang_definitions` VALUES (58879, 1439, 14, 'رقم المستند');
INSERT INTO `lang_definitions` VALUES (58880, 1440, 14, 'تم نقل المستند إلى مجموعة جديدة');
INSERT INTO `lang_definitions` VALUES (58881, 1441, 14, 'تم نقل المستند إلى ملف المريض');
INSERT INTO `lang_definitions` VALUES (58882, 1442, 14, 'المستند سليم');
INSERT INTO `lang_definitions` VALUES (58883, 1443, 14, 'طرق تخزين الوثائق');
INSERT INTO `lang_definitions` VALUES (58884, 1444, 14, 'إعادة التسمية ناجحة');
INSERT INTO `lang_definitions` VALUES (58885, 1445, 14, 'مستودع المستندات/الصور');
INSERT INTO `lang_definitions` VALUES (58886, 1446, 14, 'المستدات (كتابة) اختيارية');
INSERT INTO `lang_definitions` VALUES (58887, 1447, 14, 'وثائق (كتابة , )');
INSERT INTO `lang_definitions` VALUES (58888, 1448, 14, 'ضيق النفس الجهدي');
INSERT INTO `lang_definitions` VALUES (58889, 1450, 14, 'لا تبدو صالحة');
INSERT INTO `lang_definitions` VALUES (58890, 1452, 14, 'شريك في العيش');
INSERT INTO `lang_definitions` VALUES (58891, 1453, 14, 'لا تحفظ');
INSERT INTO `lang_definitions` VALUES (58892, 1454, 14, 'لا تحفظ');
INSERT INTO `lang_definitions` VALUES (58893, 1455, 14, 'لا تحفظ التغييرات');
INSERT INTO `lang_definitions` VALUES (58894, 1456, 14, 'تم');
INSERT INTO `lang_definitions` VALUES (58895, 1457, 14, 'تم بواسطة');
INSERT INTO `lang_definitions` VALUES (58896, 1458, 14, 'تم، سيتم الإرسال');
INSERT INTO `lang_definitions` VALUES (58897, 1459, 14, 'جرعة ');
INSERT INTO `lang_definitions` VALUES (58898, 1460, 14, 'الجرعات');
INSERT INTO `lang_definitions` VALUES (58899, 1461, 14, 'انقر لمرتين لبدء التحرير');
INSERT INTO `lang_definitions` VALUES (58900, 1462, 14, 'رؤية مزدوجة');
INSERT INTO `lang_definitions` VALUES (58901, 1463, 14, 'تنزيل');
INSERT INTO `lang_definitions` VALUES (58902, 1464, 14, 'قم بالتنزيل');
INSERT INTO `lang_definitions` VALUES (58903, 1466, 14, 'تنزيل الترخيص');
INSERT INTO `lang_definitions` VALUES (58904, 1467, 14, 'تنزيل بيانات التكوين');
INSERT INTO `lang_definitions` VALUES (58905, 1468, 14, 'تنزيل ملف مشفر');
INSERT INTO `lang_definitions` VALUES (58906, 1469, 14, 'تنزيل ملف ');
INSERT INTO `lang_definitions` VALUES (58907, 1470, 14, 'تنزيل المختارات');
INSERT INTO `lang_definitions` VALUES (58908, 1471, 14, 'شوهد من قبل الطبيب');
INSERT INTO `lang_definitions` VALUES (58909, 1472, 14, 'زيارة الطبيب');
INSERT INTO `lang_definitions` VALUES (58910, 1473, 14, 'الطبيب');
INSERT INTO `lang_definitions` VALUES (58911, 1474, 14, 'اسحب للتحريك');
INSERT INTO `lang_definitions` VALUES (58912, 1475, 14, 'تنقيط البول');
INSERT INTO `lang_definitions` VALUES (58913, 1476, 14, 'إجازة قيادة السيارة/الهوية الوطنية');
INSERT INTO `lang_definitions` VALUES (58914, 1477, 14, 'الدواء');
INSERT INTO `lang_definitions` VALUES (58915, 1478, 14, 'إيجاد الدواء');
INSERT INTO `lang_definitions` VALUES (58916, 1479, 14, 'الأشكال الصيدلانية للدواء');
INSERT INTO `lang_definitions` VALUES (58917, 1480, 14, 'رقم الدواء مفقود');
INSERT INTO `lang_definitions` VALUES (58918, 1481, 14, 'تواتر الدواء');
INSERT INTO `lang_definitions` VALUES (58919, 1482, 14, 'مستودع الأدوية');
INSERT INTO `lang_definitions` VALUES (58920, 1483, 14, 'اسم الدواء');
INSERT INTO `lang_definitions` VALUES (58921, 1484, 14, 'طريقة أخذ الدواء');
INSERT INTO `lang_definitions` VALUES (58922, 1485, 14, 'عيار الدوء');
INSERT INTO `lang_definitions` VALUES (58923, 1486, 14, 'الأدوية');
INSERT INTO `lang_definitions` VALUES (58924, 1487, 14, 'الأدوية والمنتجات الطبية');
INSERT INTO `lang_definitions` VALUES (58925, 1488, 14, 'الفم الجاف');
INSERT INTO `lang_definitions` VALUES (58926, 1489, 14, 'التشخيص حسب \" الدليل التشخيصي و الإحصائي-النسخة الرابعة\"');
INSERT INTO `lang_definitions` VALUES (58927, 1490, 14, 'الجرعة الأولى للقاح الديفتريا و الكزاز');
INSERT INTO `lang_definitions` VALUES (58928, 1491, 14, 'الجرعة الثانية للقاح الديفتريا و الكزاز');
INSERT INTO `lang_definitions` VALUES (58929, 1492, 14, 'الجرعة الثالثة للقاح الديفتريا و الكزاز');
INSERT INTO `lang_definitions` VALUES (58930, 1493, 14, 'الجرعة الرابعة للقاح الديفتريا و الكزاز');
INSERT INTO `lang_definitions` VALUES (58931, 1494, 14, 'الجرعة الخامسة للقاح الديفتريا و الكزاز');
INSERT INTO `lang_definitions` VALUES (58932, 1495, 14, 'الجرعة الأولى للقاح الديفتريا و الكزاز و السعال الديكي');
INSERT INTO `lang_definitions` VALUES (58933, 1496, 14, 'الجرعة الثانية للقاح الديفتريا و الكزاز و السعال الديكي');
INSERT INTO `lang_definitions` VALUES (58934, 1497, 14, 'الجرعة الثالثة للقاح الديفتريا و الكزاز و السعال الديكي');
INSERT INTO `lang_definitions` VALUES (58935, 1498, 14, 'الجرعة الرابعة للقاح الديفتريا و الكزاز و السعال الديكي');
INSERT INTO `lang_definitions` VALUES (58936, 1499, 14, 'الجرعة الخامسة للقاح الديفتريا و الكزاز و السعال الديكي');
INSERT INTO `lang_definitions` VALUES (58937, 1500, 14, 'المطلوب');
INSERT INTO `lang_definitions` VALUES (58938, 1501, 14, 'التاريخ المطلوب');
INSERT INTO `lang_definitions` VALUES (58939, 1502, 14, 'التاريخ المطلوب ش ش/ي ي/س س س س أو س س س س-ش ش-- ي ي');
INSERT INTO `lang_definitions` VALUES (58940, 1503, 14, 'التاريخ المطلوب');
INSERT INTO `lang_definitions` VALUES (58941, 1517, 14, 'الإسم مكرر في هذا السطر ');
INSERT INTO `lang_definitions` VALUES (58942, 1518, 14, 'تحذير التكرار ');
INSERT INTO `lang_definitions` VALUES (58943, 1520, 14, 'المدة');
INSERT INTO `lang_definitions` VALUES (58944, 1521, 14, 'المدة');
INSERT INTO `lang_definitions` VALUES (58945, 1522, 14, 'هولندي');
INSERT INTO `lang_definitions` VALUES (58946, 1524, 14, 'صعوبة البلع');
INSERT INTO `lang_definitions` VALUES (58947, 1525, 14, 'ضيق النفس');
INSERT INTO `lang_definitions` VALUES (58948, 1526, 14, 'عسرة التبول');
INSERT INTO `lang_definitions` VALUES (58949, 1527, 14, 'صرف الوصفة الإلكتروني');
INSERT INTO `lang_definitions` VALUES (58950, 1528, 14, 'التقارير الإلكترونية ');
INSERT INTO `lang_definitions` VALUES (58951, 1529, 14, 'صرف الوصفة الإلكتروني');
INSERT INTO `lang_definitions` VALUES (58952, 1530, 14, 'تجديد صرف الوصفة الإلكتروني');
INSERT INTO `lang_definitions` VALUES (58953, 1532, 14, 'النكس الباكر (في أقل من شهرين');
INSERT INTO `lang_definitions` VALUES (58954, 1533, 14, 'الأذن');
INSERT INTO `lang_definitions` VALUES (58955, 1534, 14, 'تخطيط كهربائية القلب');
INSERT INTO `lang_definitions` VALUES (58956, 1536, 14, 'الوذمة');
INSERT INTO `lang_definitions` VALUES (58957, 1542, 14, 'التحرير');
INSERT INTO `lang_definitions` VALUES (58958, 1543, 14, 'التحرير');
INSERT INTO `lang_definitions` VALUES (58959, 1544, 14, 'تحرير الحساسية');
INSERT INTO `lang_definitions` VALUES (58960, 1545, 14, 'تحرير المجموعات');
INSERT INTO `lang_definitions` VALUES (58961, 1546, 14, 'تحرير التعاريف');
INSERT INTO `lang_definitions` VALUES (58962, 1547, 14, 'تحرير التعاريف');
INSERT INTO `lang_definitions` VALUES (58963, 1548, 14, 'تحرير التشخيص ل');
INSERT INTO `lang_definitions` VALUES (58964, 1550, 14, 'تحرير المراكز الطبية');
INSERT INTO `lang_definitions` VALUES (58965, 1551, 14, 'تحرير المركز الطبي');
INSERT INTO `lang_definitions` VALUES (58966, 1552, 14, 'تحرير معلومات المركز الطبي');
INSERT INTO `lang_definitions` VALUES (58967, 1554, 14, 'تحرير الملف في');
INSERT INTO `lang_definitions` VALUES (58968, 1555, 14, 'تحرير الاستمارة');
INSERT INTO `lang_definitions` VALUES (58969, 1556, 14, 'تحرير الإعدادات الأساسية');
INSERT INTO `lang_definitions` VALUES (58970, 1557, 14, ' تحرير المحتوى غير مسموح  ');
INSERT INTO `lang_definitions` VALUES (58971, 1558, 14, 'تحرير طريقة العرض');
INSERT INTO `lang_definitions` VALUES (58972, 1559, 14, 'تحرير القائمة');
INSERT INTO `lang_definitions` VALUES (58973, 1560, 14, 'تحرير عملية الدفع');
INSERT INTO `lang_definitions` VALUES (58974, 1561, 14, 'تحرير التركيب ');
INSERT INTO `lang_definitions` VALUES (58975, 1562, 14, 'تحرير مستخدم');
INSERT INTO `lang_definitions` VALUES (58976, 1563, 14, 'تحرير إعدادات المستخدم');
INSERT INTO `lang_definitions` VALUES (58977, 1564, 14, 'التعليم/ التوعية');
INSERT INTO `lang_definitions` VALUES (58978, 1565, 14, 'تاريخ التعليم');
INSERT INTO `lang_definitions` VALUES (58979, 1567, 14, 'التاريخ المؤكد');
INSERT INTO `lang_definitions` VALUES (58980, 1568, 14, 'الفعالية');
INSERT INTO `lang_definitions` VALUES (58981, 1570, 14, 'الدفقات');
INSERT INTO `lang_definitions` VALUES (58982, 1571, 14, 'المرفق');
INSERT INTO `lang_definitions` VALUES (58983, 1572, 14, 'مشاكل المرفق');
INSERT INTO `lang_definitions` VALUES (58984, 1573, 14, 'إلكتروني ');
INSERT INTO `lang_definitions` VALUES (58985, 1574, 14, 'إحالة إلكترونية ');
INSERT INTO `lang_definitions` VALUES (58986, 1575, 14, 'تقرير إلكتروني ');
INSERT INTO `lang_definitions` VALUES (58987, 1576, 14, 'أهلية ');
INSERT INTO `lang_definitions` VALUES (58988, 1579, 14, 'حالة الأهلية للحصول على لقاح الأطفال المتوفر ');
INSERT INTO `lang_definitions` VALUES (58989, 1580, 14, 'مسموح له');
INSERT INTO `lang_definitions` VALUES (58990, 1581, 14, 'البريد الإلكتروني');
INSERT INTO `lang_definitions` VALUES (58991, 1582, 14, 'بريد إلكتروني');
INSERT INTO `lang_definitions` VALUES (58992, 1588, 14, 'اخطار بالبريد الالكتروني');
INSERT INTO `lang_definitions` VALUES (58993, 1589, 14, 'البريد الإلكتروني الإخطار ساعات');
INSERT INTO `lang_definitions` VALUES (58994, 1590, 14, 'تقرير بااخطار البريد الالكتروني');
INSERT INTO `lang_definitions` VALUES (58995, 1591, 14, 'البريد الإلكتروني المرسلة من قبل');
INSERT INTO `lang_definitions` VALUES (58996, 1592, 14, 'مُرسل البريد');
INSERT INTO `lang_definitions` VALUES (58997, 1593, 14, 'تم الإرسال ');
INSERT INTO `lang_definitions` VALUES (58998, 1594, 14, 'تم إرسال البريد الى ');
INSERT INTO `lang_definitions` VALUES (58999, 1595, 14, 'عنوان البريد ');
INSERT INTO `lang_definitions` VALUES (59000, 1599, 14, 'تم إرسال البريد إلى العنوان التالي');
INSERT INTO `lang_definitions` VALUES (59001, 1600, 14, 'الشخص القريب عند الحالات الطارئة');
INSERT INTO `lang_definitions` VALUES (59002, 1601, 14, 'اسم الشخص في الحالات الطارئة');
INSERT INTO `lang_definitions` VALUES (59003, 1602, 14, 'رقم الهاتف في الحالات الطارئة');
INSERT INTO `lang_definitions` VALUES (59004, 1603, 14, 'منع الحمل السريع');
INSERT INTO `lang_definitions` VALUES (59005, 1604, 14, 'الدخول الطارئ في النظام');
INSERT INTO `lang_definitions` VALUES (59006, 1607, 14, 'البريد في الحالات الطارئة');
INSERT INTO `lang_definitions` VALUES (59007, 1608, 14, 'الدخول الطارئ كامل الصلاحية');
INSERT INTO `lang_definitions` VALUES (59008, 1609, 14, 'الهاتف في حالة طارئة');
INSERT INTO `lang_definitions` VALUES (59009, 1611, 14, 'النفاخ الرئوي');
INSERT INTO `lang_definitions` VALUES (59010, 1612, 14, 'الموظف');
INSERT INTO `lang_definitions` VALUES (59011, 1613, 14, 'المدير/ رب العمل');
INSERT INTO `lang_definitions` VALUES (59012, 1614, 14, 'عنوان العمل');
INSERT INTO `lang_definitions` VALUES (59013, 1615, 14, 'معلومات العمل');
INSERT INTO `lang_definitions` VALUES (59014, 1616, 14, 'اسم صاحب العمل');
INSERT INTO `lang_definitions` VALUES (59015, 1617, 14, 'فارغ');
INSERT INTO `lang_definitions` VALUES (59016, 1618, 14, 'فارغ');
INSERT INTO `lang_definitions` VALUES (59017, 1619, 14, 'حقل الرقم السري لايمكن ان يكون فارغ ');
INSERT INTO `lang_definitions` VALUES (59018, 1620, 14, '\"فارغة\" ساعات البريد');
INSERT INTO `lang_definitions` VALUES (59019, 1621, 14, '\"فارغة\" المرسل');
INSERT INTO `lang_definitions` VALUES (59020, 1622, 14, '\"فارغة \" الموضوع');
INSERT INTO `lang_definitions` VALUES (59021, 1623, 14, '\"فارغة\" النص');
INSERT INTO `lang_definitions` VALUES (59022, 1624, 14, '\"فارغة\" اسم المؤسسة');
INSERT INTO `lang_definitions` VALUES (59023, 1625, 14, '\"فارغة\" الرقم السري ');
INSERT INTO `lang_definitions` VALUES (59024, 1626, 14, 'قيمة فارغة في \"ساعات SMS\"');
INSERT INTO `lang_definitions` VALUES (59025, 1627, 14, 'قيمة فارغة في \"نص SMS\"');
INSERT INTO `lang_definitions` VALUES (59026, 1628, 14, 'قيمة فارغة في \"اسم المستخدم\"');
INSERT INTO `lang_definitions` VALUES (59027, 1673, 14, 'المراجعة');
INSERT INTO `lang_definitions` VALUES (59028, 1674, 14, 'المراجعة');
INSERT INTO `lang_definitions` VALUES (59029, 1675, 14, 'المراجعة');
INSERT INTO `lang_definitions` VALUES (59030, 1676, 14, 'المراجعة');
INSERT INTO `lang_definitions` VALUES (59031, 1677, 14, 'المراجعة');
INSERT INTO `lang_definitions` VALUES (59032, 1679, 14, 'تاريخ المراجعة');
INSERT INTO `lang_definitions` VALUES (59033, 1681, 14, 'استمارات المراجعة');
INSERT INTO `lang_definitions` VALUES (59034, 1683, 14, 'التاريخ المرضي ');
INSERT INTO `lang_definitions` VALUES (59035, 1684, 14, 'رقم معرف المراجعه');
INSERT INTO `lang_definitions` VALUES (59036, 1686, 14, 'رقم الزيارة ');
INSERT INTO `lang_definitions` VALUES (59037, 1687, 14, 'الخروج من مراجعه التمريض');
INSERT INTO `lang_definitions` VALUES (59038, 1688, 14, 'مراجعه مرافق التمريض');
INSERT INTO `lang_definitions` VALUES (59039, 1689, 14, 'مراجعه العلاج الوظيفي');
INSERT INTO `lang_definitions` VALUES (59040, 1691, 14, 'زيارة العيادات الخارجية ');
INSERT INTO `lang_definitions` VALUES (59041, 1694, 14, 'المستحقات المالية للزيارة ');
INSERT INTO `lang_definitions` VALUES (59042, 1696, 14, 'مراجعه الطب الوقائي - استشاره فرديه');
INSERT INTO `lang_definitions` VALUES (59043, 1697, 14, 'مراجعه الطب الوقائي - ٤٠ سنه فمافوق');
INSERT INTO `lang_definitions` VALUES (59044, 1698, 14, 'مراجعه الطب الوقائي - استشاره جماعيه');
INSERT INTO `lang_definitions` VALUES (59045, 1699, 14, 'مراجعه الطب الوقائي - خدمات اخري');
INSERT INTO `lang_definitions` VALUES (59046, 1700, 14, ' مراجعه الطب الوقائي - ١٨ سنه فمافوق');
INSERT INTO `lang_definitions` VALUES (59047, 1701, 14, 'مراجعه الطب النفسي ');
INSERT INTO `lang_definitions` VALUES (59048, 1702, 14, 'إحصائيات الزيارة ');
INSERT INTO `lang_definitions` VALUES (59049, 1703, 14, 'ملخص الزيارة ');
INSERT INTO `lang_definitions` VALUES (59050, 1704, 14, 'تم حفظ المراجعة');
INSERT INTO `lang_definitions` VALUES (59051, 1705, 14, 'المراجعة');
INSERT INTO `lang_definitions` VALUES (59052, 1706, 14, 'مراجعه: ');
INSERT INTO `lang_definitions` VALUES (59053, 1707, 14, 'المراجعات');
INSERT INTO `lang_definitions` VALUES (59054, 1708, 14, 'المراجعات و الاستمارات');
INSERT INTO `lang_definitions` VALUES (59055, 1710, 14, 'المراجعة ممنوعة ');
INSERT INTO `lang_definitions` VALUES (59056, 1711, 14, 'تقرير المراجعة');
INSERT INTO `lang_definitions` VALUES (59057, 1712, 14, 'قسم المراجعة');
INSERT INTO `lang_definitions` VALUES (59058, 1713, 14, 'التشفير');
INSERT INTO `lang_definitions` VALUES (59059, 1714, 14, 'الانتهاء');
INSERT INTO `lang_definitions` VALUES (59060, 1715, 14, 'تاريخ الانتهاء');
INSERT INTO `lang_definitions` VALUES (59061, 1716, 14, 'تاريخ الانتهاء س س س س-ش ش- ي ي');
INSERT INTO `lang_definitions` VALUES (59062, 1717, 14, 'تاريخ الانتهاء');
INSERT INTO `lang_definitions` VALUES (59063, 1718, 14, 'تاريخ الانتهاء أبعد من تاريخ البدء');
INSERT INTO `lang_definitions` VALUES (59064, 1719, 14, 'تاريخ الانتهاء');
INSERT INTO `lang_definitions` VALUES (59065, 1720, 14, 'وقت الانتهاء');
INSERT INTO `lang_definitions` VALUES (59066, 1722, 14, 'تاريخ انتهاء الخدمة');
INSERT INTO `lang_definitions` VALUES (59067, 1723, 14, 'إنهاء موجه الاوامر الشهر / اليوم / السنة إذا كنت ترغب في إدخال نطاق');
INSERT INTO `lang_definitions` VALUES (59068, 1725, 14, 'وجود دم غير طبيعي بالتنظير');
INSERT INTO `lang_definitions` VALUES (59069, 1726, 14, 'الغدد الصم');
INSERT INTO `lang_definitions` VALUES (59070, 1727, 14, 'التنظير');
INSERT INTO `lang_definitions` VALUES (59071, 1728, 14, 'الإنكليزية');
INSERT INTO `lang_definitions` VALUES (59072, 1729, 14, 'الإنكليزية');
INSERT INTO `lang_definitions` VALUES (59073, 1730, 14, 'الإنكليزية الهند');
INSERT INTO `lang_definitions` VALUES (59074, 1731, 14, 'الإنكليزية');
INSERT INTO `lang_definitions` VALUES (59075, 1734, 14, 'إفرازات في الأذن, الأنف. الحنجرة ');
INSERT INTO `lang_definitions` VALUES (59076, 1735, 14, 'ألم في الأذن, الأنف, الحنجرة ');
INSERT INTO `lang_definitions` VALUES (59077, 1740, 14, 'أدخل التشخيص ');
INSERT INTO `lang_definitions` VALUES (59078, 1741, 14, 'أدخل العلاج ');
INSERT INTO `lang_definitions` VALUES (59079, 1742, 14, 'أدخل الزيارة ');
INSERT INTO `lang_definitions` VALUES (59080, 1743, 14, 'أدخل رقم الزيارة ');
INSERT INTO `lang_definitions` VALUES (59081, 1744, 14, 'أدخل التطعيمات ');
INSERT INTO `lang_definitions` VALUES (59082, 1746, 14, 'ادخل حالة جديدة');
INSERT INTO `lang_definitions` VALUES (59083, 1750, 14, 'إدخال خاطيء');
INSERT INTO `lang_definitions` VALUES (59084, 1751, 14, 'تدوينات ');
INSERT INTO `lang_definitions` VALUES (59085, 1752, 14, 'بيئي ');
INSERT INTO `lang_definitions` VALUES (59086, 1759, 14, 'صرع ');
INSERT INTO `lang_definitions` VALUES (59087, 1763, 14, 'مسح');
INSERT INTO `lang_definitions` VALUES (59088, 1764, 14, 'الانتصاب');
INSERT INTO `lang_definitions` VALUES (59089, 1765, 14, 'خطأ');
INSERT INTO `lang_definitions` VALUES (59090, 1768, 14, 'خطأ في اختيار نوع الجنس ');
INSERT INTO `lang_definitions` VALUES (59091, 1770, 14, 'خطأ في اختيار الإجراء ');
INSERT INTO `lang_definitions` VALUES (59092, 1774, 14, 'خطأ في إختيار نعم أو لا ');
INSERT INTO `lang_definitions` VALUES (59093, 1775, 14, 'خطأ في فتح الملف المحمل للقراءة ');
INSERT INTO `lang_definitions` VALUES (59094, 1776, 14, 'خطأ في معالجة الملف ');
INSERT INTO `lang_definitions` VALUES (59095, 1777, 14, 'خطأ في تحميل الملف ');
INSERT INTO `lang_definitions` VALUES (59096, 1778, 14, 'خطأ في ازالة الرسالة ');
INSERT INTO `lang_definitions` VALUES (59097, 1779, 14, 'خطأ  في استرجاع النتائج من شبكة المختبر ');
INSERT INTO `lang_definitions` VALUES (59098, 1780, 14, 'خطأ في استرجاع القيم ');
INSERT INTO `lang_definitions` VALUES (59099, 1782, 14, 'خطأ خلال قت تسجيل النموذج');
INSERT INTO `lang_definitions` VALUES (59100, 1783, 14, 'خطأ خلال مرحلة حفظ الملف ');
INSERT INTO `lang_definitions` VALUES (59101, 1784, 14, 'خطأ خلال مرحلة الكتابة في الملف ');
INSERT INTO `lang_definitions` VALUES (59102, 1786, 14, 'خطأ, الملف غير موجود ');
INSERT INTO `lang_definitions` VALUES (59103, 1787, 14, 'خطأ, غير قادرعلى جمع البيانات من الخادم ');
INSERT INTO `lang_definitions` VALUES (59104, 1792, 14, 'خطأ, لايمكن فتح الملف ');
INSERT INTO `lang_definitions` VALUES (59105, 1796, 14, 'خطأ, تذكرة مكررة ');
INSERT INTO `lang_definitions` VALUES (59106, 1797, 14, 'خطأ, أسم مكرر في نفس الخط');
INSERT INTO `lang_definitions` VALUES (59107, 1798, 14, 'خطأ: حقل ');
INSERT INTO `lang_definitions` VALUES (59108, 1801, 14, 'خطأ: الرقم السري غير مطابق فضلاً تأكد ');
INSERT INTO `lang_definitions` VALUES (59109, 1802, 14, 'خطأ: الرقم السري غير مطابق فضلاً تأكد ');
INSERT INTO `lang_definitions` VALUES (59110, 1803, 14, 'خطأ: الملف غير موجود ');
INSERT INTO `lang_definitions` VALUES (59111, 1804, 14, 'خطأ: المتغيرات التالية تحتوي على رموز خاطئة ');
INSERT INTO `lang_definitions` VALUES (59112, 1805, 14, 'خطأ: غير قادر على نسخ الملف');
INSERT INTO `lang_definitions` VALUES (59113, 1808, 14, 'خطأ: غير قادر على استراج الملف ');
INSERT INTO `lang_definitions` VALUES (59114, 1809, 14, 'خطأ: غير قادر على تحميل الملف على قاعدة البيانات ');
INSERT INTO `lang_definitions` VALUES (59115, 1810, 14, 'خطأ: غير قادر على وضع رقم الأصدار ');
INSERT INTO `lang_definitions` VALUES (59116, 1811, 14, 'خطأ ');
INSERT INTO `lang_definitions` VALUES (59117, 1812, 14, 'حالة حساب الوصف الإلكتروني ');
INSERT INTO `lang_definitions` VALUES (59118, 1813, 14, 'سجل الوصف الإلكتروني ');
INSERT INTO `lang_definitions` VALUES (59119, 1818, 14, 'احمرار');
INSERT INTO `lang_definitions` VALUES (59120, 1819, 14, 'الاسكيمو ');
INSERT INTO `lang_definitions` VALUES (59121, 1820, 14, 'مريض دائم ');
INSERT INTO `lang_definitions` VALUES (59122, 1821, 14, 'إستوني ');
INSERT INTO `lang_definitions` VALUES (59123, 1822, 14, 'العرق');
INSERT INTO `lang_definitions` VALUES (59124, 1823, 14, 'العرق');
INSERT INTO `lang_definitions` VALUES (59125, 1824, 14, 'العرق');
INSERT INTO `lang_definitions` VALUES (59126, 1826, 14, 'الحدث');
INSERT INTO `lang_definitions` VALUES (59127, 1827, 14, 'بدء الحدث');
INSERT INTO `lang_definitions` VALUES (59128, 1828, 14, 'مجموعة الحدث');
INSERT INTO `lang_definitions` VALUES (59129, 1829, 14, 'تاريخ الحدث');
INSERT INTO `lang_definitions` VALUES (59130, 1830, 14, 'وصف الحدث');
INSERT INTO `lang_definitions` VALUES (59131, 1831, 14, 'تفاصيل الحدث');
INSERT INTO `lang_definitions` VALUES (59132, 1832, 14, 'الحدث لا يتكرر');
INSERT INTO `lang_definitions` VALUES (59133, 1833, 14, 'مدة الحدث');
INSERT INTO `lang_definitions` VALUES (59134, 1834, 14, 'مدة الحدث بالدقائق');
INSERT INTO `lang_definitions` VALUES (59135, 1835, 14, 'كلفة الحدث');
INSERT INTO `lang_definitions` VALUES (59136, 1836, 14, 'مكان الحدث');
INSERT INTO `lang_definitions` VALUES (59137, 1837, 14, 'الحدث يتكرر كل ');
INSERT INTO `lang_definitions` VALUES (59138, 1838, 14, 'الحدث يتكرر في ');
INSERT INTO `lang_definitions` VALUES (59139, 1839, 14, 'الحدث بدأ الساعة');
INSERT INTO `lang_definitions` VALUES (59140, 1840, 14, 'عنوان الحدث');
INSERT INTO `lang_definitions` VALUES (59141, 1841, 14, 'عنوان الحدث');
INSERT INTO `lang_definitions` VALUES (59142, 1842, 14, 'موقع الحدث');
INSERT INTO `lang_definitions` VALUES (59143, 1843, 14, 'الحوادث');
INSERT INTO `lang_definitions` VALUES (59144, 1846, 14, 'كل');
INSERT INTO `lang_definitions` VALUES (59145, 1847, 14, 'كل');
INSERT INTO `lang_definitions` VALUES (59146, 1848, 14, 'كل 3 ساعات');
INSERT INTO `lang_definitions` VALUES (59147, 1849, 14, 'كل 4 ساعات');
INSERT INTO `lang_definitions` VALUES (59148, 1850, 14, 'كل 5 ساعات');
INSERT INTO `lang_definitions` VALUES (59149, 1851, 14, 'كل 6 ساعات');
INSERT INTO `lang_definitions` VALUES (59150, 1852, 14, 'كل 8 ساعات');
INSERT INTO `lang_definitions` VALUES (59151, 1853, 14, 'كل رابع');
INSERT INTO `lang_definitions` VALUES (59152, 1854, 14, 'كل تالِ ');
INSERT INTO `lang_definitions` VALUES (59153, 1855, 14, 'كل ثالث');
INSERT INTO `lang_definitions` VALUES (59154, 1856, 14, 'كل، كل يوم آخر');
INSERT INTO `lang_definitions` VALUES (59155, 1857, 14, 'نتائج التحاليل');
INSERT INTO `lang_definitions` VALUES (59156, 1858, 14, 'نتائج التحاليل');
INSERT INTO `lang_definitions` VALUES (59157, 1859, 14, 'الفحص');
INSERT INTO `lang_definitions` VALUES (59158, 1860, 14, 'تاريخ الفحص');
INSERT INTO `lang_definitions` VALUES (59159, 1861, 14, 'مثال');
INSERT INTO `lang_definitions` VALUES (59160, 1862, 14, 'أمثلة');
INSERT INTO `lang_definitions` VALUES (59161, 1863, 14, 'الفحص/الاختبارات');
INSERT INTO `lang_definitions` VALUES (59162, 1864, 14, 'ماعدا ');
INSERT INTO `lang_definitions` VALUES (59163, 1865, 14, 'تمزق شديد');
INSERT INTO `lang_definitions` VALUES (59164, 1866, 14, 'المرضى الاستثناء');
INSERT INTO `lang_definitions` VALUES (59165, 1867, 14, 'الاستثناء');
INSERT INTO `lang_definitions` VALUES (59166, 1870, 14, 'التمرين');
INSERT INTO `lang_definitions` VALUES (59167, 1871, 14, 'نماذج التمرين');
INSERT INTO `lang_definitions` VALUES (59168, 1872, 14, 'نماذج التمرين');
INSERT INTO `lang_definitions` VALUES (59169, 1873, 14, 'الخروج');
INSERT INTO `lang_definitions` VALUES (59170, 1874, 14, 'الخروج من الإدارة');
INSERT INTO `lang_definitions` VALUES (59171, 1875, 14, 'مد');
INSERT INTO `lang_definitions` VALUES (59172, 1876, 14, 'مد');
INSERT INTO `lang_definitions` VALUES (59173, 1877, 14, 'مد');
INSERT INTO `lang_definitions` VALUES (59174, 1878, 14, 'مد الكل ');
INSERT INTO `lang_definitions` VALUES (59175, 1879, 14, 'مشاهدة موسعة ');
INSERT INTO `lang_definitions` VALUES (59176, 1881, 14, 'وفاة ');
INSERT INTO `lang_definitions` VALUES (59177, 1882, 14, 'تاريخ الإنتهاء');
INSERT INTO `lang_definitions` VALUES (59178, 1883, 14, 'ينتهي ');
INSERT INTO `lang_definitions` VALUES (59179, 1884, 14, 'ينتهي في ');
INSERT INTO `lang_definitions` VALUES (59180, 1885, 14, 'تصدير ');
INSERT INTO `lang_definitions` VALUES (59181, 1886, 14, 'تصدير بصيغة  CSV ');
INSERT INTO `lang_definitions` VALUES (59182, 1887, 14, 'هيئة التصدير ');
INSERT INTO `lang_definitions` VALUES (59183, 1888, 14, 'تصدير بيانات المريض الديموغرافية ');
INSERT INTO `lang_definitions` VALUES (59184, 1889, 14, 'تصدير تقريرPQRI ');
INSERT INTO `lang_definitions` VALUES (59185, 1890, 14, 'تصدير المقتطفات ');
INSERT INTO `lang_definitions` VALUES (59186, 1891, 14, 'تصدير الاختيارات الى التحصيل ');
INSERT INTO `lang_definitions` VALUES (59187, 1892, 14, 'تصدير الى CSV ');
INSERT INTO `lang_definitions` VALUES (59188, 1893, 14, 'تصدير الى نظام الفواتير الخارجي ');
INSERT INTO `lang_definitions` VALUES (59189, 1894, 14, 'زيارة بلدان أخرى');
INSERT INTO `lang_definitions` VALUES (59190, 1895, 14, 'زيارة بلدان أخرى');
INSERT INTO `lang_definitions` VALUES (59191, 1897, 14, 'خارجي');
INSERT INTO `lang_definitions` VALUES (59192, 1898, 14, 'تحميل البيانات الخارجية ');
INSERT INTO `lang_definitions` VALUES (59193, 1900, 14, 'رقم خارجي');
INSERT INTO `lang_definitions` VALUES (59194, 1901, 14, 'هوية خارجية');
INSERT INTO `lang_definitions` VALUES (59195, 1902, 14, 'هوية خارجية');
INSERT INTO `lang_definitions` VALUES (59196, 1903, 14, 'خارجي فقط');
INSERT INTO `lang_definitions` VALUES (59197, 1904, 14, 'إحالة خارجية');
INSERT INTO `lang_definitions` VALUES (59198, 1905, 14, 'متابعة الإحالة الخارجية');
INSERT INTO `lang_definitions` VALUES (59199, 1906, 14, 'إحالة خارجية؟');
INSERT INTO `lang_definitions` VALUES (59200, 1907, 14, 'الإحالات الخارجية');
INSERT INTO `lang_definitions` VALUES (59201, 1908, 14, 'فك الملف المضغوط');
INSERT INTO `lang_definitions` VALUES (59202, 1909, 14, 'فك الملف المضغوط، قد يأخذ بعض الوقت');
INSERT INTO `lang_definitions` VALUES (59203, 1910, 14, 'نتحة قيحية');
INSERT INTO `lang_definitions` VALUES (59204, 1911, 14, 'إجهاد العين');
INSERT INTO `lang_definitions` VALUES (59205, 1912, 14, 'ألم العين');
INSERT INTO `lang_definitions` VALUES (59206, 1913, 14, 'احمرار العين');
INSERT INTO `lang_definitions` VALUES (59207, 1914, 14, 'العين');
INSERT INTO `lang_definitions` VALUES (59208, 1915, 14, 'أنثى');
INSERT INTO `lang_definitions` VALUES (59209, 1916, 14, 'قصة عائلية: مشاكل دم');
INSERT INTO `lang_definitions` VALUES (59210, 1917, 14, 'قصة عائلية: شعرانية/فزر ');
INSERT INTO `lang_definitions` VALUES (59211, 1918, 14, 'العيادات ');
INSERT INTO `lang_definitions` VALUES (59212, 1919, 14, 'العيادة');
INSERT INTO `lang_definitions` VALUES (59213, 1920, 14, 'العيادة');
INSERT INTO `lang_definitions` VALUES (59214, 1921, 14, 'إدارة العيادة');
INSERT INTO `lang_definitions` VALUES (59215, 1922, 14, 'المدينة');
INSERT INTO `lang_definitions` VALUES (59216, 1923, 14, 'الرمز');
INSERT INTO `lang_definitions` VALUES (59217, 1924, 14, 'رمز الدولة');
INSERT INTO `lang_definitions` VALUES (59218, 1925, 14, 'الفاكس');
INSERT INTO `lang_definitions` VALUES (59219, 1926, 14, 'الاسم');
INSERT INTO `lang_definitions` VALUES (59220, 1928, 14, 'الهاتف');
INSERT INTO `lang_definitions` VALUES (59221, 1929, 14, 'معلومات المستخدم الخاصة بالمرفق');
INSERT INTO `lang_definitions` VALUES (59222, 1930, 14, 'المحافظة / المنطقة');
INSERT INTO `lang_definitions` VALUES (59223, 1931, 14, 'الشارع');
INSERT INTO `lang_definitions` VALUES (59224, 1932, 14, 'الرمز البريدي');
INSERT INTO `lang_definitions` VALUES (59225, 1933, 14, 'العيادة:');
INSERT INTO `lang_definitions` VALUES (59226, 1934, 14, 'فشل');
INSERT INTO `lang_definitions` VALUES (59227, 1935, 14, 'فاشل');
INSERT INTO `lang_definitions` VALUES (59228, 1936, 14, 'فاشل');
INSERT INTO `lang_definitions` VALUES (59229, 1937, 14, 'فشل في إنشاء ملف مؤقت . CouchDB لن يعمل');
INSERT INTO `lang_definitions` VALUES (59230, 1938, 14, 'فشل ');
INSERT INTO `lang_definitions` VALUES (59231, 1939, 14, 'فشل و قصور');
INSERT INTO `lang_definitions` VALUES (59232, 1940, 14, 'القصة العائلية');
INSERT INTO `lang_definitions` VALUES (59233, 1941, 14, 'القصة العائلية للغلوكوما');
INSERT INTO `lang_definitions` VALUES (59234, 1942, 14, 'القصة العائلية');
INSERT INTO `lang_definitions` VALUES (59235, 1943, 14, 'سداد العائلة');
INSERT INTO `lang_definitions` VALUES (59236, 1944, 14, 'حجم العائلة');
INSERT INTO `lang_definitions` VALUES (59237, 1945, 14, 'فاخر ');
INSERT INTO `lang_definitions` VALUES (59238, 1946, 14, 'فارسى');
INSERT INTO `lang_definitions` VALUES (59239, 1947, 14, 'الأب');
INSERT INTO `lang_definitions` VALUES (59240, 1948, 14, 'الإرهاق');
INSERT INTO `lang_definitions` VALUES (59241, 1949, 14, 'مرهق');
INSERT INTO `lang_definitions` VALUES (59242, 1950, 14, 'الفاكس');
INSERT INTO `lang_definitions` VALUES (59243, 1951, 14, 'تعداد الفاكس');
INSERT INTO `lang_definitions` VALUES (59244, 1952, 14, 'رقم الفاكس');
INSERT INTO `lang_definitions` VALUES (59245, 1953, 14, 'الفاكس / المسح');
INSERT INTO `lang_definitions` VALUES (59246, 1954, 14, 'الفاكس الوارد');
INSERT INTO `lang_definitions` VALUES (59247, 1955, 14, 'الفاكس الصادر');
INSERT INTO `lang_definitions` VALUES (59248, 1956, 14, 'المميزات');
INSERT INTO `lang_definitions` VALUES (59249, 1957, 14, 'شباط');
INSERT INTO `lang_definitions` VALUES (59250, 1958, 14, 'شباط');
INSERT INTO `lang_definitions` VALUES (59251, 1960, 14, 'رقم الدواء');
INSERT INTO `lang_definitions` VALUES (59252, 1961, 14, 'الرقم الحكومي التعريفي بالجهة الموظفة ');
INSERT INTO `lang_definitions` VALUES (59253, 1962, 14, 'الرقم الضريبي');
INSERT INTO `lang_definitions` VALUES (59254, 1963, 14, 'التكلفة');
INSERT INTO `lang_definitions` VALUES (59255, 1964, 14, 'التكلفة');
INSERT INTO `lang_definitions` VALUES (59256, 1965, 14, 'غير مسموح');
INSERT INTO `lang_definitions` VALUES (59257, 1966, 14, 'صفحة التكاليف');
INSERT INTO `lang_definitions` VALUES (59258, 1967, 14, 'خيارات صفحة التكاليف');
INSERT INTO `lang_definitions` VALUES (59259, 1968, 14, 'التكاليف');
INSERT INTO `lang_definitions` VALUES (59260, 1969, 14, 'الأنثى');
INSERT INTO `lang_definitions` VALUES (59261, 1971, 14, 'واق نسائي ');
INSERT INTO `lang_definitions` VALUES (59262, 1975, 14, 'أعراض نسائية ');
INSERT INTO `lang_definitions` VALUES (59263, 1977, 14, 'الحمى');
INSERT INTO `lang_definitions` VALUES (59264, 1978, 14, 'الحمى');
INSERT INTO `lang_definitions` VALUES (59265, 1979, 14, 'قصة عائلية لمرض دموي');
INSERT INTO `lang_definitions` VALUES (59266, 1980, 14, 'أورام ليفية سليمة');
INSERT INTO `lang_definitions` VALUES (59267, 1983, 14, 'يجب إكمال الحقول الفارغة! ');
INSERT INTO `lang_definitions` VALUES (59268, 1984, 14, 'الملف');
INSERT INTO `lang_definitions` VALUES (59269, 1986, 14, 'موقع الملف ');
INSERT INTO `lang_definitions` VALUES (59270, 1987, 14, 'أدارة الملفات ');
INSERT INTO `lang_definitions` VALUES (59271, 1988, 14, 'صلاحيات الملف تعطى لمسخدم الملف الالكتروني ');
INSERT INTO `lang_definitions` VALUES (59272, 1989, 14, 'فشل أسترجاع الملف من CouchDB');
INSERT INTO `lang_definitions` VALUES (59273, 1990, 14, 'غرفة الملفات');
INSERT INTO `lang_definitions` VALUES (59274, 1991, 14, 'الملف للتحميل');
INSERT INTO `lang_definitions` VALUES (59275, 1992, 14, 'الملف للتحميل');
INSERT INTO `lang_definitions` VALUES (59276, 1993, 14, 'يوجد ملف بالاسم نفسه في الموقع');
INSERT INTO `lang_definitions` VALUES (59277, 1994, 14, 'اسم الملف');
INSERT INTO `lang_definitions` VALUES (59278, 1995, 14, 'الملفات');
INSERT INTO `lang_definitions` VALUES (59279, 1996, 14, 'فليبني');
INSERT INTO `lang_definitions` VALUES (59280, 1997, 14, 'املأ الفراغ التالي');
INSERT INTO `lang_definitions` VALUES (59281, 1998, 14, 'املأ هنا عند إرسال رسالة للمرضى فقط');
INSERT INTO `lang_definitions` VALUES (59282, 1999, 14, 'املأ فيما يلي');
INSERT INTO `lang_definitions` VALUES (59283, 2000, 14, 'املأ فيما يلي');
INSERT INTO `lang_definitions` VALUES (59284, 2001, 14, 'تصفية');
INSERT INTO `lang_definitions` VALUES (59285, 2002, 14, 'التصفية');
INSERT INTO `lang_definitions` VALUES (59286, 2003, 14, 'ترتيبت حسب التعاريف ');
INSERT INTO `lang_definitions` VALUES (59287, 2004, 14, 'مصفى من ');
INSERT INTO `lang_definitions` VALUES (59288, 2005, 14, 'التصفية ');
INSERT INTO `lang_definitions` VALUES (59289, 2006, 14, 'التصفية');
INSERT INTO `lang_definitions` VALUES (59290, 2007, 14, 'النهائي');
INSERT INTO `lang_definitions` VALUES (59291, 2008, 14, 'التشخيص النهائي');
INSERT INTO `lang_definitions` VALUES (59292, 2009, 14, 'التشخيص النهائي من قبل اختصاصي');
INSERT INTO `lang_definitions` VALUES (59293, 2010, 14, 'المالي');
INSERT INTO `lang_definitions` VALUES (59294, 2011, 14, 'نهاية العام المالي');
INSERT INTO `lang_definitions` VALUES (59295, 2012, 14, 'التقرير المالي');
INSERT INTO `lang_definitions` VALUES (59296, 2013, 14, 'التقرير المالي - الحالات الخاصة ');
INSERT INTO `lang_definitions` VALUES (59297, 2014, 14, 'تاريخ مراجعة الحسابات');
INSERT INTO `lang_definitions` VALUES (59298, 2015, 14, 'الملخص المالي حسب رمز الخدمة ');
INSERT INTO `lang_definitions` VALUES (59299, 2016, 14, 'البحث');
INSERT INTO `lang_definitions` VALUES (59300, 2017, 14, 'البحث عن المتوفر');
INSERT INTO `lang_definitions` VALUES (59301, 2018, 14, 'ابحث عن المواعيد المتوفرة');
INSERT INTO `lang_definitions` VALUES (59302, 2019, 14, 'ابحث عن مريض');
INSERT INTO `lang_definitions` VALUES (59303, 2020, 14, 'ابحث عن مواد توعية المريض');
INSERT INTO `lang_definitions` VALUES (59304, 2021, 14, 'الموجودات');
INSERT INTO `lang_definitions` VALUES (59305, 2022, 14, 'الموجودات من قبل اختصاصي');
INSERT INTO `lang_definitions` VALUES (59306, 2023, 14, 'ناعم');
INSERT INTO `lang_definitions` VALUES (59307, 2024, 14, 'السداد النهائي');
INSERT INTO `lang_definitions` VALUES (59308, 2025, 14, 'منتهي ');
INSERT INTO `lang_definitions` VALUES (59309, 2026, 14, 'الأول');
INSERT INTO `lang_definitions` VALUES (59310, 2027, 14, 'اليوم الأول للأسبوع');
INSERT INTO `lang_definitions` VALUES (59311, 2028, 14, 'الاسم الأول');
INSERT INTO `lang_definitions` VALUES (59312, 2029, 14, 'الاسم الأول');
INSERT INTO `lang_definitions` VALUES (59313, 2030, 14, 'الاسم الأول');
INSERT INTO `lang_definitions` VALUES (59314, 2031, 14, 'اللياقة');
INSERT INTO `lang_definitions` VALUES (59315, 2032, 14, 'مستوى اللياقة');
INSERT INTO `lang_definitions` VALUES (59316, 2033, 14, 'مستوى اللياقة لهذا اللاعب في هذا اليوم');
INSERT INTO `lang_definitions` VALUES (59317, 2034, 14, 'اللياقة للعب');
INSERT INTO `lang_definitions` VALUES (59318, 2035, 14, 'تصحيح تاريخ الزيارات');
INSERT INTO `lang_definitions` VALUES (59319, 2036, 14, 'تصحيح.');
INSERT INTO `lang_definitions` VALUES (59320, 2037, 14, 'فلوريدا');
INSERT INTO `lang_definitions` VALUES (59321, 2038, 14, 'حس الانتفاخ');
INSERT INTO `lang_definitions` VALUES (59322, 2039, 14, 'الجريان');
INSERT INTO `lang_definitions` VALUES (59323, 2040, 14, 'فصل الإنفلونزا');
INSERT INTO `lang_definitions` VALUES (59324, 2041, 14, 'فصل الإنفلونزا');
INSERT INTO `lang_definitions` VALUES (59325, 2042, 14, 'لقاح الإنفلونزا');
INSERT INTO `lang_definitions` VALUES (59326, 2043, 14, 'مشكلة في السوائل و الشوارد');
INSERT INTO `lang_definitions` VALUES (59327, 2046, 14, 'متابعة يدوية');
INSERT INTO `lang_definitions` VALUES (59328, 2048, 14, 'المتابعة');
INSERT INTO `lang_definitions` VALUES (59329, 2049, 14, 'سبب المتابعة');
INSERT INTO `lang_definitions` VALUES (59330, 2053, 14, 'خدمات المتابعة');
INSERT INTO `lang_definitions` VALUES (59331, 2054, 14, 'دواعي المتابعة');
INSERT INTO `lang_definitions` VALUES (59332, 2055, 14, 'عدم تحمل الغذاء');
INSERT INTO `lang_definitions` VALUES (59333, 2056, 14, 'القدم');
INSERT INTO `lang_definitions` VALUES (59334, 2057, 14, 'مشاكل القدم');
INSERT INTO `lang_definitions` VALUES (59335, 2058, 14, 'القدم');
INSERT INTO `lang_definitions` VALUES (59336, 2059, 14, 'الرضوض في كرة القدم');
INSERT INTO `lang_definitions` VALUES (59337, 2060, 14, 'رضه كره قدم');
INSERT INTO `lang_definitions` VALUES (59338, 2061, 14, 'التقرير الطبي');
INSERT INTO `lang_definitions` VALUES (59339, 2062, 14, 'نمط التمزق');
INSERT INTO `lang_definitions` VALUES (59340, 2063, 14, 'لـ');
INSERT INTO `lang_definitions` VALUES (59341, 2064, 14, 'لـ');
INSERT INTO `lang_definitions` VALUES (59342, 2065, 14, 'لـ رمز');
INSERT INTO `lang_definitions` VALUES (59343, 2066, 14, 'لـ دعاوى الزيارة');
INSERT INTO `lang_definitions` VALUES (59344, 2067, 14, 'كـ مثال');
INSERT INTO `lang_definitions` VALUES (59345, 2068, 14, 'لـ لفاتورة');
INSERT INTO `lang_definitions` VALUES (59346, 2071, 14, 'لـ الجهة التي أحالت');
INSERT INTO `lang_definitions` VALUES (59347, 2072, 14, 'منذ ');
INSERT INTO `lang_definitions` VALUES (59348, 2073, 14, 'للمتغيرات');
INSERT INTO `lang_definitions` VALUES (59349, 2074, 14, 'من أجل');
INSERT INTO `lang_definitions` VALUES (59350, 2075, 14, 'فتح اجباري - قائمه المدفوعات');
INSERT INTO `lang_definitions` VALUES (59351, 2076, 14, ' فتح اجباري - ملف مريض جديد');
INSERT INTO `lang_definitions` VALUES (59352, 2077, 14, 'إظهار اجباري');
INSERT INTO `lang_definitions` VALUES (59353, 2078, 14, 'الساعد');
INSERT INTO `lang_definitions` VALUES (59354, 2079, 14, 'الاستمارة');
INSERT INTO `lang_definitions` VALUES (59355, 2080, 14, 'الاستمارة');
INSERT INTO `lang_definitions` VALUES (59356, 2081, 14, 'الصيغة');
INSERT INTO `lang_definitions` VALUES (59357, 2082, 14, 'الصيغة');
INSERT INTO `lang_definitions` VALUES (59358, 2083, 14, 'صيغه عرض العمر');
INSERT INTO `lang_definitions` VALUES (59359, 2084, 14, 'الصيغة خاطئة');
INSERT INTO `lang_definitions` VALUES (59360, 2085, 14, 'الصيغة المستعملة لعرض التواريخ');
INSERT INTO `lang_definitions` VALUES (59361, 2086, 14, 'الصيغة المستعملة لعرض التواريخ');
INSERT INTO `lang_definitions` VALUES (59362, 2087, 14, 'التقرير');
INSERT INTO `lang_definitions` VALUES (59363, 2088, 14, 'مدخن سابق');
INSERT INTO `lang_definitions` VALUES (59364, 2089, 14, 'الاستمارات');
INSERT INTO `lang_definitions` VALUES (59365, 2090, 14, 'الاستمارات الإدارية');
INSERT INTO `lang_definitions` VALUES (59366, 2091, 14, 'اعاده ارسال');
INSERT INTO `lang_definitions` VALUES (59367, 2092, 14, 'إرسال الصفحات بالفاكس');
INSERT INTO `lang_definitions` VALUES (59368, 2093, 14, 'مرسل');
INSERT INTO `lang_definitions` VALUES (59369, 2094, 14, 'الرابع');
INSERT INTO `lang_definitions` VALUES (59370, 2095, 14, 'الكسر');
INSERT INTO `lang_definitions` VALUES (59371, 2096, 14, 'كسر الترقوة');
INSERT INTO `lang_definitions` VALUES (59372, 2097, 14, 'كسر الكعب الوحشي');
INSERT INTO `lang_definitions` VALUES (59373, 2098, 14, 'كسر الكعب الأنسي');
INSERT INTO `lang_definitions` VALUES (59374, 2099, 14, 'كسر قاعدة المشط الخامس');
INSERT INTO `lang_definitions` VALUES (59375, 2101, 14, 'الفرنسية');
INSERT INTO `lang_definitions` VALUES (59376, 2102, 14, 'الفرنسية (الكندية) ');
INSERT INTO `lang_definitions` VALUES (59377, 2103, 14, 'اللغة الفرنسية');
INSERT INTO `lang_definitions` VALUES (59378, 2104, 14, 'التواتر');
INSERT INTO `lang_definitions` VALUES (59379, 2105, 14, 'زكام متكرر');
INSERT INTO `lang_definitions` VALUES (59380, 2106, 14, 'أمراض متكررة');
INSERT INTO `lang_definitions` VALUES (59381, 2107, 14, 'الجمعة');
INSERT INTO `lang_definitions` VALUES (59382, 2108, 14, 'الحمعة');
INSERT INTO `lang_definitions` VALUES (59383, 2109, 14, 'من');
INSERT INTO `lang_definitions` VALUES (59384, 2110, 14, 'من');
INSERT INTO `lang_definitions` VALUES (59385, 2111, 14, 'من');
INSERT INTO `lang_definitions` VALUES (59386, 2112, 14, 'من تاريخه لايمكن أن يكون أكثر من الحالي');
INSERT INTO `lang_definitions` VALUES (59387, 2113, 14, 'من');
INSERT INTO `lang_definitions` VALUES (59388, 2114, 14, 'من');
INSERT INTO `lang_definitions` VALUES (59389, 2115, 14, 'من_مدينة ');
INSERT INTO `lang_definitions` VALUES (59390, 2116, 14, 'من_الأسم_الأول ');
INSERT INTO `lang_definitions` VALUES (59391, 2117, 14, 'من_الأسم_الأخير ');
INSERT INTO `lang_definitions` VALUES (59392, 2118, 14, 'من_الأسم_الأوسط ');
INSERT INTO `lang_definitions` VALUES (59393, 2119, 14, 'من_هاتف_الجوال ');
INSERT INTO `lang_definitions` VALUES (59394, 2120, 14, 'كم_الرمز البريدي');
INSERT INTO `lang_definitions` VALUES (59395, 2121, 14, 'من_الولاية');
INSERT INTO `lang_definitions` VALUES (59396, 2122, 14, 'من_الشارع');
INSERT INTO `lang_definitions` VALUES (59397, 2123, 14, 'من_العنوان ');
INSERT INTO `lang_definitions` VALUES (59398, 2124, 14, 'من ـ دليل القيمه');
INSERT INTO `lang_definitions` VALUES (59399, 2125, 14, 'مكتب الاستقبال');
INSERT INTO `lang_definitions` VALUES (59400, 2126, 14, 'إيصالات مكتب الأستقبال');
INSERT INTO `lang_definitions` VALUES (59401, 2127, 14, 'تقرير الاستقبال');
INSERT INTO `lang_definitions` VALUES (59402, 2128, 14, 'التسجيل الأمامي');
INSERT INTO `lang_definitions` VALUES (59403, 2129, 14, 'اليمنى الأمامية ');
INSERT INTO `lang_definitions` VALUES (59404, 2130, 14, 'الاسم الكامل');
INSERT INTO `lang_definitions` VALUES (59405, 2131, 14, 'دليل مسار كامل متضمن اوامر قاعده البيانات MySQL قابل لتطبيق');
INSERT INTO `lang_definitions` VALUES (59406, 2132, 14, 'دليل مسار كامل متضمن اوامر البرمجه Perl قابل لتطبيق');
INSERT INTO `lang_definitions` VALUES (59407, 2133, 14, 'دليل مسار كامل من احتياطي سجل الاحداث السابقه log');
INSERT INTO `lang_definitions` VALUES (59408, 2134, 14, 'دليل مسار كامل للملفات المؤقته');
INSERT INTO `lang_definitions` VALUES (59409, 2135, 14, 'اللعب التام');
INSERT INTO `lang_definitions` VALUES (59410, 2136, 14, 'التدريب التام');
INSERT INTO `lang_definitions` VALUES (59411, 2137, 14, 'المدفوع التام');
INSERT INTO `lang_definitions` VALUES (59412, 2138, 14, 'غ');
INSERT INTO `lang_definitions` VALUES (59413, 2139, 14, 'غ/دل');
INSERT INTO `lang_definitions` VALUES (59414, 2140, 14, 'حالة حصيات المرارة');
INSERT INTO `lang_definitions` VALUES (59415, 2141, 14, 'حصيات المرارة');
INSERT INTO `lang_definitions` VALUES (59416, 2142, 14, 'فترة اللعب');
INSERT INTO `lang_definitions` VALUES (59417, 2143, 14, 'الألعاب');
INSERT INTO `lang_definitions` VALUES (59418, 2144, 14, 'الغياب');
INSERT INTO `lang_definitions` VALUES (59419, 2145, 14, 'الألعاب');
INSERT INTO `lang_definitions` VALUES (59420, 2146, 14, 'الغياب');
INSERT INTO `lang_definitions` VALUES (59421, 2147, 14, 'التهاب المعدة');
INSERT INTO `lang_definitions` VALUES (59422, 2148, 14, 'ألم المعدة');
INSERT INTO `lang_definitions` VALUES (59423, 2149, 14, 'الهضمي');
INSERT INTO `lang_definitions` VALUES (59424, 2153, 14, 'الجنس');
INSERT INTO `lang_definitions` VALUES (59425, 2154, 14, 'الجنس');
INSERT INTO `lang_definitions` VALUES (59426, 2155, 14, 'العام');
INSERT INTO `lang_definitions` VALUES (59427, 2156, 14, 'قائمة المشاكل العامة ');
INSERT INTO `lang_definitions` VALUES (59428, 2157, 14, 'مجموعة الخدمة العامة');
INSERT INTO `lang_definitions` VALUES (59429, 2167, 14, 'تكوين الفاتورة ');
INSERT INTO `lang_definitions` VALUES (59430, 2168, 14, 'تكوين الخطاب ');
INSERT INTO `lang_definitions` VALUES (59431, 2169, 14, 'تكوين خطاب بخصوص');
INSERT INTO `lang_definitions` VALUES (59432, 2170, 14, 'تكوين تقرير PQRI بطريقة A');
INSERT INTO `lang_definitions` VALUES (59433, 2171, 14, 'تكوين تقرير PQRI بطريقة E');
INSERT INTO `lang_definitions` VALUES (59434, 2172, 14, 'تكوين التقرير');
INSERT INTO `lang_definitions` VALUES (59435, 2173, 14, 'تكوين اسم مستخدم و كلمة سر');
INSERT INTO `lang_definitions` VALUES (59436, 2174, 14, 'تكوين X12 ');
INSERT INTO `lang_definitions` VALUES (59437, 2175, 14, 'تكوين مراجعة X12 ');
INSERT INTO `lang_definitions` VALUES (59438, 2176, 14, 'تم في');
INSERT INTO `lang_definitions` VALUES (59439, 2177, 14, 'كون ');
INSERT INTO `lang_definitions` VALUES (59440, 2178, 14, 'البولي التناسلي');
INSERT INTO `lang_definitions` VALUES (59441, 2179, 14, 'الألمانية');
INSERT INTO `lang_definitions` VALUES (59442, 2180, 14, 'تكوين HL7');
INSERT INTO `lang_definitions` VALUES (59443, 2181, 14, 'الغلوكوما');
INSERT INTO `lang_definitions` VALUES (59444, 2182, 14, 'قصة عائلية للغلوكوما');
INSERT INTO `lang_definitions` VALUES (59445, 2183, 14, 'عالمي');
INSERT INTO `lang_definitions` VALUES (59446, 2184, 14, 'هوية عالمية');
INSERT INTO `lang_definitions` VALUES (59447, 2185, 14, 'الإعدادات العامة');
INSERT INTO `lang_definitions` VALUES (59448, 2186, 14, 'العموميات');
INSERT INTO `lang_definitions` VALUES (59449, 2187, 14, 'غرام/دل');
INSERT INTO `lang_definitions` VALUES (59450, 2188, 14, 'اذهب');
INSERT INTO `lang_definitions` VALUES (59451, 2189, 14, 'اذهب');
INSERT INTO `lang_definitions` VALUES (59452, 2190, 14, 'اذهب');
INSERT INTO `lang_definitions` VALUES (59453, 2191, 14, 'اذهب للإسبوع');
INSERT INTO `lang_definitions` VALUES (59454, 2192, 14, 'اذهب لليوم الحالي');
INSERT INTO `lang_definitions` VALUES (59455, 2193, 14, 'الهدف أ');
INSERT INTO `lang_definitions` VALUES (59456, 2194, 14, 'الهدف والطرق');
INSERT INTO `lang_definitions` VALUES (59457, 2195, 14, 'الهدف ب');
INSERT INTO `lang_definitions` VALUES (59458, 2196, 14, 'الهدف ج');
INSERT INTO `lang_definitions` VALUES (59459, 2197, 14, 'درجة الأذية');
INSERT INTO `lang_definitions` VALUES (59460, 2198, 14, 'الدرجة');
INSERT INTO `lang_definitions` VALUES (59461, 2199, 14, 'غرام/دل');
INSERT INTO `lang_definitions` VALUES (59462, 2200, 14, 'المجموع الإجمالي');
INSERT INTO `lang_definitions` VALUES (59463, 2201, 14, 'المجاميع الإجمالية');
INSERT INTO `lang_definitions` VALUES (59464, 2202, 14, 'امكانية عمل رسم بياني');
INSERT INTO `lang_definitions` VALUES (59465, 2203, 14, 'أكبر من');
INSERT INTO `lang_definitions` VALUES (59466, 2204, 14, 'أكبر من أو يساوي ');
INSERT INTO `lang_definitions` VALUES (59467, 2205, 14, 'إغريقي');
INSERT INTO `lang_definitions` VALUES (59468, 2206, 14, 'مجموعة');
INSERT INTO `lang_definitions` VALUES (59469, 2207, 14, 'أسم المجموعة');
INSERT INTO `lang_definitions` VALUES (59470, 2208, 14, 'أسماء المجموعة لا يمكن أن تترك فارغة');
INSERT INTO `lang_definitions` VALUES (59471, 2209, 14, 'أسماء المجموعة لا يمكن ان تبدأ برقم او مسافة ');
INSERT INTO `lang_definitions` VALUES (59472, 2210, 14, 'أسماء المجموعة لا يمكن أن تبدأ برقم ');
INSERT INTO `lang_definitions` VALUES (59473, 2211, 14, 'رقم المجموعة ');
INSERT INTO `lang_definitions` VALUES (59474, 2212, 14, 'اجمع المستحقات');
INSERT INTO `lang_definitions` VALUES (59475, 2213, 14, 'مجموعة');
INSERT INTO `lang_definitions` VALUES (59476, 2214, 14, 'اسم المجموعة');
INSERT INTO `lang_definitions` VALUES (59477, 2215, 14, 'المجموعات وضبط الوصول ');
INSERT INTO `lang_definitions` VALUES (59478, 2216, 14, 'الرسم البياني للنمو');
INSERT INTO `lang_definitions` VALUES (59479, 2217, 14, 'الرسم البياني-للنمو');
INSERT INTO `lang_definitions` VALUES (59480, 2218, 14, 'قطرات ');
INSERT INTO `lang_definitions` VALUES (59481, 2219, 14, 'مواطن غوامي ');
INSERT INTO `lang_definitions` VALUES (59482, 2220, 14, 'اسم ولي الأمر');
INSERT INTO `lang_definitions` VALUES (59483, 2221, 14, 'كشف نسائي ');
INSERT INTO `lang_definitions` VALUES (59484, 2225, 14, 'تم الحذف بنجاح. أي من الفئات الفرعية قد تم نقلها إذا كانت موجوده أدناه');
INSERT INTO `lang_definitions` VALUES (59485, 2226, 14, 'ورم دموي - تكدم');
INSERT INTO `lang_definitions` VALUES (59486, 2227, 14, 'حالة العدوى المكتسبة من المستشفى ');
INSERT INTO `lang_definitions` VALUES (59487, 2228, 14, 'يد + أصابع');
INSERT INTO `lang_definitions` VALUES (59488, 2229, 14, 'مشاكل اليد ');
INSERT INTO `lang_definitions` VALUES (59489, 2230, 14, 'القرص الصلب');
INSERT INTO `lang_definitions` VALUES (59490, 2231, 14, 'ضائقة بدون ');
INSERT INTO `lang_definitions` VALUES (59491, 2232, 14, 'تم ربطها بالزيارة ');
INSERT INTO `lang_definitions` VALUES (59492, 2233, 14, 'انتهى');
INSERT INTO `lang_definitions` VALUES (59493, 2234, 14, 'خليط ');
INSERT INTO `lang_definitions` VALUES (59494, 2237, 14, 'هاوايان ');
INSERT INTO `lang_definitions` VALUES (59495, 2238, 14, 'نشاطات خطرة ');
INSERT INTO `lang_definitions` VALUES (59496, 2239, 14, 'نشاطات خطرة ');
INSERT INTO `lang_definitions` VALUES (59497, 2245, 14, 'رأس');
INSERT INTO `lang_definitions` VALUES (59498, 2246, 14, 'محيط الرأس');
INSERT INTO `lang_definitions` VALUES (59499, 2247, 14, 'محيط الرأس');
INSERT INTO `lang_definitions` VALUES (59500, 2248, 14, 'وجع رأس ');
INSERT INTO `lang_definitions` VALUES (59501, 2249, 14, 'وجع رأس ');
INSERT INTO `lang_definitions` VALUES (59502, 2250, 14, 'عمليات الرعاية الصحية ');
INSERT INTO `lang_definitions` VALUES (59503, 2251, 14, 'عمليات الرعاية الصحية ');
INSERT INTO `lang_definitions` VALUES (59504, 2252, 14, 'مركز صحي / عيادة ');
INSERT INTO `lang_definitions` VALUES (59505, 2253, 14, 'مظمه الحفاض علي الصحه');
INSERT INTO `lang_definitions` VALUES (59506, 2255, 14, 'فقدان السمع ');
INSERT INTO `lang_definitions` VALUES (59507, 2256, 14, 'نوبة قلبية ');
INSERT INTO `lang_definitions` VALUES (59508, 2257, 14, 'أمراض القلب ');
INSERT INTO `lang_definitions` VALUES (59509, 2258, 14, 'سكتة قلبية ');
INSERT INTO `lang_definitions` VALUES (59510, 2259, 14, 'مشاكل القلب ');
INSERT INTO `lang_definitions` VALUES (59511, 2260, 14, 'مشاكل القلب');
INSERT INTO `lang_definitions` VALUES (59512, 2261, 14, 'جراحة قلب ');
INSERT INTO `lang_definitions` VALUES (59513, 2262, 14, 'زراعة قلب');
INSERT INTO `lang_definitions` VALUES (59514, 2263, 14, 'القلب');
INSERT INTO `lang_definitions` VALUES (59515, 2264, 14, 'حرقة المعدة ');
INSERT INTO `lang_definitions` VALUES (59516, 2265, 14, 'حار أو بارد ');
INSERT INTO `lang_definitions` VALUES (59517, 2266, 14, 'حار أو بارد ');
INSERT INTO `lang_definitions` VALUES (59518, 2267, 14, 'مدخن بشراهة ');
INSERT INTO `lang_definitions` VALUES (59519, 2268, 14, 'العبرية ');
INSERT INTO `lang_definitions` VALUES (59520, 2269, 14, 'الرأس, العيون, الأذان, الأنف, الحنجرة  HEENT ');
INSERT INTO `lang_definitions` VALUES (59521, 2270, 14, 'الإرتفاع');
INSERT INTO `lang_definitions` VALUES (59522, 2271, 14, 'مساعدة');
INSERT INTO `lang_definitions` VALUES (59523, 2272, 14, 'مساعدة ');
INSERT INTO `lang_definitions` VALUES (59524, 2273, 14, 'قئ الدم ');
INSERT INTO `lang_definitions` VALUES (59525, 2274, 14, 'التغوط المدمى ');
INSERT INTO `lang_definitions` VALUES (59526, 2275, 14, 'دموي');
INSERT INTO `lang_definitions` VALUES (59527, 2276, 14, 'البول الدموي ');
INSERT INTO `lang_definitions` VALUES (59528, 2277, 14, 'الهيموجلوبين ');
INSERT INTO `lang_definitions` VALUES (59529, 2278, 14, 'الهيموجلوبين المسكر (الجليكوزيلاتي)');
INSERT INTO `lang_definitions` VALUES (59530, 2279, 14, 'بصق الدم ');
INSERT INTO `lang_definitions` VALUES (59531, 2280, 14, 'إلتهاب الكبد الوبائي ');
INSERT INTO `lang_definitions` VALUES (59532, 2281, 14, 'إلتهاب الكبد الوبائي A 1 ');
INSERT INTO `lang_definitions` VALUES (59533, 2282, 14, 'إلتهاب الكبد الوبائي A 2');
INSERT INTO `lang_definitions` VALUES (59534, 2283, 14, 'إلتهاب الكبد الوبائي B 1');
INSERT INTO `lang_definitions` VALUES (59535, 2284, 14, 'إلتهاب الكبد الوبائي B 2');
INSERT INTO `lang_definitions` VALUES (59536, 2285, 14, 'إلتهاب الكبد الوبائي B 3');
INSERT INTO `lang_definitions` VALUES (59537, 2286, 14, 'هنا ');
INSERT INTO `lang_definitions` VALUES (59538, 2287, 14, 'إصلاح الفتاق ');
INSERT INTO `lang_definitions` VALUES (59539, 2288, 14, 'فتاق النواة اللبية ');
INSERT INTO `lang_definitions` VALUES (59540, 2289, 14, 'الهربس ');
INSERT INTO `lang_definitions` VALUES (59541, 2290, 14, 'تردد');
INSERT INTO `lang_definitions` VALUES (59542, 2296, 14, 'مخفي ');
INSERT INTO `lang_definitions` VALUES (59543, 2297, 14, 'احداث اداريه مخفيه');
INSERT INTO `lang_definitions` VALUES (59544, 2298, 14, 'أخفى ');
INSERT INTO `lang_definitions` VALUES (59545, 2299, 14, 'أخفاء التفاصيل ');
INSERT INTO `lang_definitions` VALUES (59546, 2300, 14, 'أخفاء خيار التشفير-فك التشفير في ادارة الوثائق ');
INSERT INTO `lang_definitions` VALUES (59547, 2301, 14, 'أخفاء القائمة ');
INSERT INTO `lang_definitions` VALUES (59548, 2302, 14, 'أخفاء التنبيهات');
INSERT INTO `lang_definitions` VALUES (59549, 2303, 14, 'أخفاء-إظهار الأعمدة ');
INSERT INTO `lang_definitions` VALUES (59550, 2304, 14, 'مرتفع');
INSERT INTO `lang_definitions` VALUES (59551, 2305, 14, 'أرتفاع ضغط الدم ');
INSERT INTO `lang_definitions` VALUES (59552, 2306, 14, 'هندي');
INSERT INTO `lang_definitions` VALUES (59553, 2307, 14, 'الورك + الأربية');
INSERT INTO `lang_definitions` VALUES (59554, 2308, 14, 'الورك ');
INSERT INTO `lang_definitions` VALUES (59555, 2309, 14, 'مشاكل الورك ');
INSERT INTO `lang_definitions` VALUES (59556, 2310, 14, 'إستبدال مفصل الورك ');
INSERT INTO `lang_definitions` VALUES (59557, 2311, 14, 'أستلام نسخة من قانون الخصوصية وسرية المعلومات HIPAA');
INSERT INTO `lang_definitions` VALUES (59558, 2313, 14, 'أسباني ');
INSERT INTO `lang_definitions` VALUES (59559, 2314, 14, 'أسباني- اخرى (مولود في الولايات المتحدة) ');
INSERT INTO `lang_definitions` VALUES (59560, 2315, 14, 'أسباني- أخرى (مولود خارج الولايات المتحدة) ');
INSERT INTO `lang_definitions` VALUES (59561, 2316, 14, 'أسباني او لاتيني ');
INSERT INTO `lang_definitions` VALUES (59562, 2317, 14, 'التاريخ ');
INSERT INTO `lang_definitions` VALUES (59563, 2318, 14, 'التاريخ ');
INSERT INTO `lang_definitions` VALUES (59564, 2319, 14, 'التاريخ ');
INSERT INTO `lang_definitions` VALUES (59565, 2320, 14, 'تاريخ النفخة القلبية ');
INSERT INTO `lang_definitions` VALUES (59566, 2321, 14, 'التاريخ غير مصرح');
INSERT INTO `lang_definitions` VALUES (59567, 2322, 14, 'تاريخ طبي بالنفخة القلبية ');
INSERT INTO `lang_definitions` VALUES (59568, 2323, 14, 'إرتطام');
INSERT INTO `lang_definitions` VALUES (59569, 2324, 14, 'فيروس نقص المناعة البشرية ');
INSERT INTO `lang_definitions` VALUES (59570, 2325, 14, 'معاين المستوى السابع الصحي ');
INSERT INTO `lang_definitions` VALUES (59571, 2327, 14, 'همونق-الصين ');
INSERT INTO `lang_definitions` VALUES (59572, 2328, 14, 'إضغط [Ctrl] بإستمرار لخيارات متعددة او لإلغاء التحديد ');
INSERT INTO `lang_definitions` VALUES (59573, 2329, 14, 'إضغط [Ctrl] بإستمرار لتحديد عناصر متعددة ');
INSERT INTO `lang_definitions` VALUES (59574, 2330, 14, 'إضغط [Ctrl] بإستمرار لتحديد مجموعات متعددة ');
INSERT INTO `lang_definitions` VALUES (59575, 2331, 14, 'المنزل');
INSERT INTO `lang_definitions` VALUES (59576, 2332, 14, 'تلفون المنزل ');
INSERT INTO `lang_definitions` VALUES (59577, 2333, 14, 'رقم تلفون المنزل ');
INSERT INTO `lang_definitions` VALUES (59578, 2334, 14, 'بلا مأوى او مماثل');
INSERT INTO `lang_definitions` VALUES (59579, 2335, 14, 'بلا مأوى, اخرى ');
INSERT INTO `lang_definitions` VALUES (59580, 2336, 14, 'بلا مأوى, اخرى ');
INSERT INTO `lang_definitions` VALUES (59581, 2337, 14, 'أسم المضيف');
INSERT INTO `lang_definitions` VALUES (59582, 2338, 14, 'أسم المضيف لايمكن ان يكون فارغ');
INSERT INTO `lang_definitions` VALUES (59583, 2339, 14, 'ساعة ');
INSERT INTO `lang_definitions` VALUES (59584, 2340, 14, 'ساعات ');
INSERT INTO `lang_definitions` VALUES (59585, 2341, 14, 'كيف حصلت الإصابة ؟');
INSERT INTO `lang_definitions` VALUES (59586, 2342, 14, 'كيف حصلت الإصابة؟:');
INSERT INTO `lang_definitions` VALUES (59587, 2343, 14, 'كيف سمعت عنا ');
INSERT INTO `lang_definitions` VALUES (59588, 2345, 14, 'تفصيل قصة المرض الحالي');
INSERT INTO `lang_definitions` VALUES (59589, 2347, 14, 'لغة رقم النص الفائق (إتش تي أم إل)');
INSERT INTO `lang_definitions` VALUES (59590, 2348, 14, 'مخرجات لغة النص الفائق (إتش تي أم إال ) ؟');
INSERT INTO `lang_definitions` VALUES (59591, 2350, 14, 'مجري- هنغاري ');
INSERT INTO `lang_definitions` VALUES (59592, 2355, 14, 'مفرط النشاط');
INSERT INTO `lang_definitions` VALUES (59593, 2356, 14, 'فرط ضغط الدم');
INSERT INTO `lang_definitions` VALUES (59594, 2357, 14, 'ضغط الدم: قياس ضغط الدم ');
INSERT INTO `lang_definitions` VALUES (59595, 2358, 14, 'ضغط الدم: قياس ضغط الدم (CQM) ');
INSERT INTO `lang_definitions` VALUES (59596, 2359, 14, 'فرط الدرقية');
INSERT INTO `lang_definitions` VALUES (59597, 2360, 14, 'قصور الدرقية');
INSERT INTO `lang_definitions` VALUES (59598, 2361, 14, 'إستئصال الرحم ');
INSERT INTO `lang_definitions` VALUES (59599, 2363, 14, 'أنا مشغول في هذا الوقت');
INSERT INTO `lang_definitions` VALUES (59600, 2364, 14, 'ليس لدي صلاحية القراءة');
INSERT INTO `lang_definitions` VALUES (59601, 2365, 14, 'التصنيف الدولي للأمراض ');
INSERT INTO `lang_definitions` VALUES (59602, 2366, 14, 'التصنيف الدولي العاشر للأمراض: التشخيص');
INSERT INTO `lang_definitions` VALUES (59603, 2367, 14, 'التصنيف الدولي العاشر للأمراض: الإجراءات- الخدمات');
INSERT INTO `lang_definitions` VALUES (59604, 2368, 14, 'التصنيف الدولي للأمراض - الطبعة التاسعة');
INSERT INTO `lang_definitions` VALUES (59605, 2369, 14, 'التصنيف الدولي التاسع للأمراض: التشخيص');
INSERT INTO `lang_definitions` VALUES (59606, 2370, 14, 'التصنيف الدولي التاسع للأمراض: الإجراءات-الخدمات');
INSERT INTO `lang_definitions` VALUES (59607, 2371, 14, 'رقم الهوية ');
INSERT INTO `lang_definitions` VALUES (59608, 2372, 14, 'رقم الهوية');
INSERT INTO `lang_definitions` VALUES (59609, 2373, 14, 'رقم الهوية لا يمكن ان يكون فارغاُ');
INSERT INTO `lang_definitions` VALUES (59610, 2374, 14, 'بطاقة الهوية الوطنية ');
INSERT INTO `lang_definitions` VALUES (59611, 2380, 14, 'أذا كانت كل البيانات من كل الأعمدة مكتملة لهذا النموذج ');
INSERT INTO `lang_definitions` VALUES (59612, 2384, 14, 'أذا كان الدفع عن طريق');
INSERT INTO `lang_definitions` VALUES (59613, 2385, 14, 'أذاكان الشخص متوفي, ادخل تاريخ الوفاة');
INSERT INTO `lang_definitions` VALUES (59614, 2388, 14, 'أذاكان غير موظف ادخل طالب');
INSERT INTO `lang_definitions` VALUES (59615, 2395, 14, 'تجاهل');
INSERT INTO `lang_definitions` VALUES (59616, 2396, 14, 'داء');
INSERT INTO `lang_definitions` VALUES (59617, 2398, 14, 'خدمات التصوير ');
INSERT INTO `lang_definitions` VALUES (59618, 2399, 14, 'التطعيم');
INSERT INTO `lang_definitions` VALUES (59619, 2400, 14, 'رمز التطعيم');
INSERT INTO `lang_definitions` VALUES (59620, 2401, 14, 'تاريخ التطعيم');
INSERT INTO `lang_definitions` VALUES (59621, 2402, 14, 'تاريخ إنتهاء التطعيم ');
INSERT INTO `lang_definitions` VALUES (59622, 2403, 14, 'الرقم المصنعي الخاص بالتطعيمة Lot Number');
INSERT INTO `lang_definitions` VALUES (59623, 2404, 14, 'مصنع التطعيمة ');
INSERT INTO `lang_definitions` VALUES (59624, 2405, 14, 'سجل التطعيم');
INSERT INTO `lang_definitions` VALUES (59625, 2406, 14, 'خدمة التطعيم');
INSERT INTO `lang_definitions` VALUES (59626, 2407, 14, 'أسم التطعيم ');
INSERT INTO `lang_definitions` VALUES (59627, 2408, 14, 'التطعيمات');
INSERT INTO `lang_definitions` VALUES (59628, 2409, 14, 'حصن');
INSERT INTO `lang_definitions` VALUES (59629, 2410, 14, 'مناعي');
INSERT INTO `lang_definitions` VALUES (59630, 2411, 14, 'زرع');
INSERT INTO `lang_definitions` VALUES (59631, 2412, 14, 'استورد ');
INSERT INTO `lang_definitions` VALUES (59632, 2417, 14, 'رموز مهمة ');
INSERT INTO `lang_definitions` VALUES (59633, 2418, 14, 'تحذير مهم: أداة الرفع هذه لرفع الملفات للمرضى الذين لم يتم تسجيلهم في النظام. ولرفع الملفات للمرضى الموجودين مسبقا في النظام, الرجاء استخدام رابط أداة الرفع الموجودة في نافذة المريض الموجزة.');
INSERT INTO `lang_definitions` VALUES (59634, 2419, 14, 'مستوردة من المحاسبة');
INSERT INTO `lang_definitions` VALUES (59635, 2420, 14, 'تحسن');
INSERT INTO `lang_definitions` VALUES (59636, 2423, 14, 'في كل عين');
INSERT INTO `lang_definitions` VALUES (59637, 2424, 14, 'في العين اليسرى');
INSERT INTO `lang_definitions` VALUES (59638, 2425, 14, 'فتحة الأنف ');
INSERT INTO `lang_definitions` VALUES (59639, 2426, 14, 'في المكتب ');
INSERT INTO `lang_definitions` VALUES (59640, 2427, 14, 'في العين اليمنى ');
INSERT INTO `lang_definitions` VALUES (59641, 2428, 14, 'في المنزل ');
INSERT INTO `lang_definitions` VALUES (59642, 2429, 14, 'خامل');
INSERT INTO `lang_definitions` VALUES (59643, 2430, 14, 'أيام خاملة ');
INSERT INTO `lang_definitions` VALUES (59644, 2431, 14, 'الصندوق ');
INSERT INTO `lang_definitions` VALUES (59645, 2433, 14, 'ادراج المكتمل ');
INSERT INTO `lang_definitions` VALUES (59646, 2434, 14, 'ادراج المستخدمين الغير نشطيين');
INSERT INTO `lang_definitions` VALUES (59647, 2435, 14, 'ادراج الغير مصنف ');
INSERT INTO `lang_definitions` VALUES (59648, 2436, 14, 'ادراج البيانات الغير منظمة ');
INSERT INTO `lang_definitions` VALUES (59649, 2437, 14, 'ادراج العلامات الحيوية');
INSERT INTO `lang_definitions` VALUES (59650, 2438, 14, 'ادارج بيانات العلامات الحيوية؟');
INSERT INTO `lang_definitions` VALUES (59651, 2439, 14, 'إشتمال');
INSERT INTO `lang_definitions` VALUES (59652, 2440, 14, 'الدخل');
INSERT INTO `lang_definitions` VALUES (59653, 2441, 14, 'غير كامل ');
INSERT INTO `lang_definitions` VALUES (59654, 2442, 14, 'علاج إجهاض غير مكتمل');
INSERT INTO `lang_definitions` VALUES (59655, 2443, 14, 'سلس البول');
INSERT INTO `lang_definitions` VALUES (59656, 2445, 14, 'كلمة السر غير صحيحة!');
INSERT INTO `lang_definitions` VALUES (59657, 2446, 14, 'زيادة :');
INSERT INTO `lang_definitions` VALUES (59658, 2447, 14, 'تعويض التأمين ');
INSERT INTO `lang_definitions` VALUES (59659, 2448, 14, 'غير معروف');
INSERT INTO `lang_definitions` VALUES (59660, 2449, 14, 'هندي ');
INSERT INTO `lang_definitions` VALUES (59661, 2451, 14, 'نوه اذا كانت المشكلة حاليا نشطة ');
INSERT INTO `lang_definitions` VALUES (59662, 2453, 14, 'مريض معوز');
INSERT INTO `lang_definitions` VALUES (59663, 2454, 14, 'تقارير المرضى المعوزين');
INSERT INTO `lang_definitions` VALUES (59664, 2455, 14, 'المعوزين');
INSERT INTO `lang_definitions` VALUES (59665, 2456, 14, 'إجهاض محرض ');
INSERT INTO `lang_definitions` VALUES (59666, 2457, 14, 'غير مؤهل ');
INSERT INTO `lang_definitions` VALUES (59667, 2458, 14, 'عدوى / خراج ');
INSERT INTO `lang_definitions` VALUES (59668, 2459, 14, 'عدوى ');
INSERT INTO `lang_definitions` VALUES (59669, 2460, 14, 'مشورات العقم ');
INSERT INTO `lang_definitions` VALUES (59670, 2461, 14, 'العقم ');
INSERT INTO `lang_definitions` VALUES (59671, 2466, 14, 'لقاح الإنفلونزا ');
INSERT INTO `lang_definitions` VALUES (59672, 2467, 14, 'معلومات');
INSERT INTO `lang_definitions` VALUES (59673, 2474, 14, 'إستنشاق');
INSERT INTO `lang_definitions` VALUES (59674, 2475, 14, 'إستنشاق ');
INSERT INTO `lang_definitions` VALUES (59675, 2476, 14, 'المستخدم الأول ');
INSERT INTO `lang_definitions` VALUES (59676, 2477, 14, 'تلقيح/ تأهيل ');
INSERT INTO `lang_definitions` VALUES (59677, 2478, 14, 'الحقن ');
INSERT INTO `lang_definitions` VALUES (59678, 2479, 14, 'حقنة ');
INSERT INTO `lang_definitions` VALUES (59679, 2480, 14, 'اجزاء الجسم المصابة ');
INSERT INTO `lang_definitions` VALUES (59680, 2482, 14, 'إصابة');
INSERT INTO `lang_definitions` VALUES (59681, 2483, 14, 'كيفية الإصابة ');
INSERT INTO `lang_definitions` VALUES (59682, 2484, 14, 'تقرير موجز الإصابة ');
INSERT INTO `lang_definitions` VALUES (59683, 2485, 14, 'مراقية الإصابات ');
INSERT INTO `lang_definitions` VALUES (59684, 2486, 14, 'نوع الإصابة ');
INSERT INTO `lang_definitions` VALUES (59685, 2490, 14, 'حقول الإدخال ');
INSERT INTO `lang_definitions` VALUES (59686, 2508, 14, 'أرق');
INSERT INTO `lang_definitions` VALUES (59687, 2509, 14, 'فحص السجل ');
INSERT INTO `lang_definitions` VALUES (59688, 2510, 14, 'تفتيش ');
INSERT INTO `lang_definitions` VALUES (59689, 2511, 14, 'غير ثابت/  خلع جزئي ');
INSERT INTO `lang_definitions` VALUES (59690, 2512, 14, 'تثبيت ');
INSERT INTO `lang_definitions` VALUES (59691, 2513, 14, 'تثبيت ');
INSERT INTO `lang_definitions` VALUES (59692, 2514, 14, 'تثبيت قاعدة البيانات ');
INSERT INTO `lang_definitions` VALUES (59693, 2515, 14, 'النسخة المثبتة ');
INSERT INTO `lang_definitions` VALUES (59694, 2516, 14, 'أرشد ');
INSERT INTO `lang_definitions` VALUES (59695, 2517, 14, 'تعليمات ');
INSERT INTO `lang_definitions` VALUES (59696, 2518, 14, 'تعليمات :');
INSERT INTO `lang_definitions` VALUES (59697, 2520, 14, 'السكري المعتمد على الإنسولين ');
INSERT INTO `lang_definitions` VALUES (59698, 2521, 14, 'تأمين ');
INSERT INTO `lang_definitions` VALUES (59699, 2522, 14, 'تأمين ');
INSERT INTO `lang_definitions` VALUES (59700, 2523, 14, 'رصيد حساب التأمين ');
INSERT INTO `lang_definitions` VALUES (59701, 2524, 14, 'رصيد حساب التامين المستحق ');
INSERT INTO `lang_definitions` VALUES (59702, 2525, 14, 'شركة التأمين ');
INSERT INTO `lang_definitions` VALUES (59703, 2526, 14, 'شركات التأمين ');
INSERT INTO `lang_definitions` VALUES (59704, 2527, 14, 'شركة التأمين ');
INSERT INTO `lang_definitions` VALUES (59705, 2528, 14, 'بحث/ إضافة شركة تأمين ');
INSERT INTO `lang_definitions` VALUES (59706, 2529, 14, 'تاريخ التأمين ');
INSERT INTO `lang_definitions` VALUES (59707, 2530, 14, 'معلومات التأمين في الملف ');
INSERT INTO `lang_definitions` VALUES (59708, 2531, 14, 'رقم التأمين ');
INSERT INTO `lang_definitions` VALUES (59709, 2532, 14, 'مدفوعات التأمين ');
INSERT INTO `lang_definitions` VALUES (59710, 2534, 14, 'مؤمن');
INSERT INTO `lang_definitions` VALUES (59711, 2536, 14, 'تاريخ التناول ');
INSERT INTO `lang_definitions` VALUES (59712, 2537, 14, 'إنخفاض فكري ');
INSERT INTO `lang_definitions` VALUES (59713, 2538, 14, 'خطأ داخلي - لم يتم تحديد الصفحات !');
INSERT INTO `lang_definitions` VALUES (59714, 2539, 14, 'خطأ داخلي - لم يتم توفير رقم المريض !  ');
INSERT INTO `lang_definitions` VALUES (59715, 2540, 14, 'خطأ داخلي في الوصول الى الملف المحمل !');
INSERT INTO `lang_definitions` VALUES (59716, 2541, 14, 'خطأ داخلي ');
INSERT INTO `lang_definitions` VALUES (59717, 2542, 14, 'خطأ داخلي لم يتم تحديد رقم الدواء !');
INSERT INTO `lang_definitions` VALUES (59718, 2545, 14, 'خطأ داخلي: الزيارة\'');
INSERT INTO `lang_definitions` VALUES (59719, 2548, 14, 'معرف داخلي ');
INSERT INTO `lang_definitions` VALUES (59720, 2549, 14, 'الإحالات الداخلية ');
INSERT INTO `lang_definitions` VALUES (59721, 2551, 14, 'مهمة دولية ');
INSERT INTO `lang_definitions` VALUES (59722, 2552, 14, 'مترجم ');
INSERT INTO `lang_definitions` VALUES (59723, 2553, 14, 'هل تحتاج الى مترجم ؟ ');
INSERT INTO `lang_definitions` VALUES (59724, 2554, 14, 'الأمراض الخلالية الرئوية ');
INSERT INTO `lang_definitions` VALUES (59725, 2555, 14, 'مدة ');
INSERT INTO `lang_definitions` VALUES (59726, 2556, 14, 'مدة (دقائق)');
INSERT INTO `lang_definitions` VALUES (59727, 2558, 14, 'تدخل ');
INSERT INTO `lang_definitions` VALUES (59728, 2560, 14, 'حساسية مفرطة ');
INSERT INTO `lang_definitions` VALUES (59729, 2561, 14, 'العضل ');
INSERT INTO `lang_definitions` VALUES (59730, 2562, 14, 'وريدي ');
INSERT INTO `lang_definitions` VALUES (59731, 2563, 14, 'مقدمة ');
INSERT INTO `lang_definitions` VALUES (59732, 2564, 14, 'حرف غير صالح في');
INSERT INTO `lang_definitions` VALUES (59733, 2571, 14, 'أسم المستخدم والرقم السري غير صالح ');
INSERT INTO `lang_definitions` VALUES (59734, 2573, 14, 'جرد ');
INSERT INTO `lang_definitions` VALUES (59735, 2574, 14, 'أنشطة الجرد ');
INSERT INTO `lang_definitions` VALUES (59736, 2577, 14, 'الجرد غير متوفر لهذا الطلب ');
INSERT INTO `lang_definitions` VALUES (59737, 2578, 14, 'قائمة الجرد ');
INSERT INTO `lang_definitions` VALUES (59738, 2580, 14, 'فاتورة');
INSERT INTO `lang_definitions` VALUES (59739, 2581, 14, 'فاتورة ');
INSERT INTO `lang_definitions` VALUES (59740, 2582, 14, 'رصيد الفاتورة');
INSERT INTO `lang_definitions` VALUES (59741, 2584, 14, 'تاريخ الفاتورة ');
INSERT INTO `lang_definitions` VALUES (59742, 2585, 14, 'الفاتورة لا تحتوي على تاريخ!');
INSERT INTO `lang_definitions` VALUES (59743, 2586, 14, 'رقم الفاتورة ');
INSERT INTO `lang_definitions` VALUES (59744, 2587, 14, 'الرقم المرجعي للفاتورة ');
INSERT INTO `lang_definitions` VALUES (59745, 2588, 14, 'جمع الرقم المرجعي للفواتير المستخدمه');
INSERT INTO `lang_definitions` VALUES (59746, 2589, 14, 'جمع الرقم المرجعي للفواتير');
INSERT INTO `lang_definitions` VALUES (59747, 2591, 14, 'فاتورة:');
INSERT INTO `lang_definitions` VALUES (59748, 2592, 14, 'الإتحاد الدولي لتنظيم الأسرة');
INSERT INTO `lang_definitions` VALUES (59749, 2593, 14, 'الإتحاد الدولي لتنظيم الأسرة - الإجهاض');
INSERT INTO `lang_definitions` VALUES (59750, 2594, 14, 'الإتحاد الدولي لتنظيم الأسرة - موانع الحمل ');
INSERT INTO `lang_definitions` VALUES (59751, 2596, 14, 'الإتحاد الدولي لتنظيم الأسرة - التقرير الإحصائي');
INSERT INTO `lang_definitions` VALUES (59752, 2602, 14, 'ضربات قلب غير منتظمة ');
INSERT INTO `lang_definitions` VALUES (59753, 2603, 14, 'التهيج المفرط ');
INSERT INTO `lang_definitions` VALUES (59754, 2604, 14, 'تهيج ');
INSERT INTO `lang_definitions` VALUES (59755, 2605, 14, 'نسخه للغه مختلفه من قاعدت البيانات التاليه');
INSERT INTO `lang_definitions` VALUES (59756, 2606, 14, 'نسخه مختلفه من قاعدت البيانات التاليه');
INSERT INTO `lang_definitions` VALUES (59757, 2607, 14, 'اصدار احدث من قاعده البيانات التاليه');
INSERT INTO `lang_definitions` VALUES (59758, 2608, 14, 'خانه مطلوبه');
INSERT INTO `lang_definitions` VALUES (59759, 2610, 14, 'امتداد لقاعده البيانات التاليه');
INSERT INTO `lang_definitions` VALUES (59760, 2611, 14, 'خطاء املائي او غير معروف');
INSERT INTO `lang_definitions` VALUES (59761, 2616, 14, 'هل الملف مشفر؟');
INSERT INTO `lang_definitions` VALUES (59762, 2618, 14, 'هل هذا نوع التشخيص؟');
INSERT INTO `lang_definitions` VALUES (59763, 2619, 14, 'هل هذا نوع من ترميز المشاكل الطبية ؟ ');
INSERT INTO `lang_definitions` VALUES (59764, 2620, 14, 'هل هذا نوع عملية / خدمة ؟ ');
INSERT INTO `lang_definitions` VALUES (59765, 2621, 14, 'هل هذا نشط ؟ ');
INSERT INTO `lang_definitions` VALUES (59766, 2622, 14, 'هل نوع الترميز هذا نشط ؟ ');
INSERT INTO `lang_definitions` VALUES (59767, 2627, 14, 'مشكلة');
INSERT INTO `lang_definitions` VALUES (59768, 2628, 14, 'مشكلة ');
INSERT INTO `lang_definitions` VALUES (59769, 2629, 14, 'تاريخ المشكلة  ');
INSERT INTO `lang_definitions` VALUES (59770, 2630, 14, 'رقم الإصدار ');
INSERT INTO `lang_definitions` VALUES (59771, 2631, 14, 'أسم المشكلة');
INSERT INTO `lang_definitions` VALUES (59772, 2632, 14, 'نوع المشكلة');
INSERT INTO `lang_definitions` VALUES (59773, 2633, 14, 'أنواع المشاكل');
INSERT INTO `lang_definitions` VALUES (59774, 2634, 14, 'مشاكل ');
INSERT INTO `lang_definitions` VALUES (59775, 2635, 14, 'مشاكل ( إصابات/ صحي/حساسية)');
INSERT INTO `lang_definitions` VALUES (59776, 2636, 14, 'مشاكل ( إصابات/ صحي/حساسية) :');
INSERT INTO `lang_definitions` VALUES (59777, 2637, 14, 'المشاكل والزيارات ');
INSERT INTO `lang_definitions` VALUES (59778, 2638, 14, 'المشاكل والزيارات لــ');
INSERT INTO `lang_definitions` VALUES (59779, 2640, 14, 'قسم المشاكل ');
INSERT INTO `lang_definitions` VALUES (59780, 2641, 14, 'إيطالي ');
INSERT INTO `lang_definitions` VALUES (59781, 2647, 14, 'الجهاز الواقي داخل الرحم');
INSERT INTO `lang_definitions` VALUES (59782, 2648, 14, 'العلاج عن طريق الوريد');
INSERT INTO `lang_definitions` VALUES (59783, 2649, 14, 'يناير');
INSERT INTO `lang_definitions` VALUES (59784, 2650, 14, 'يناير');
INSERT INTO `lang_definitions` VALUES (59785, 2651, 14, 'ياباني');
INSERT INTO `lang_definitions` VALUES (59786, 2652, 14, 'شعور الإشمئزاز');
INSERT INTO `lang_definitions` VALUES (59787, 2653, 14, 'وصف الوظيفة ');
INSERT INTO `lang_definitions` VALUES (59788, 2654, 14, 'رقم الوظيفة ');
INSERT INTO `lang_definitions` VALUES (59789, 2655, 14, 'خلع المفصل ');
INSERT INTO `lang_definitions` VALUES (59790, 2656, 14, 'ألم المفصل ');
INSERT INTO `lang_definitions` VALUES (59791, 2658, 14, 'يوليو');
INSERT INTO `lang_definitions` VALUES (59792, 2659, 14, 'يوليو');
INSERT INTO `lang_definitions` VALUES (59793, 2660, 14, 'يونيو');
INSERT INTO `lang_definitions` VALUES (59794, 2661, 14, 'يونيو');
INSERT INTO `lang_definitions` VALUES (59795, 2671, 14, 'كجم');
INSERT INTO `lang_definitions` VALUES (59796, 2673, 14, 'سرطان الكلية ');
INSERT INTO `lang_definitions` VALUES (59797, 2674, 14, 'فشل كلوي ');
INSERT INTO `lang_definitions` VALUES (59798, 2675, 14, 'إلتهاب كلوي ');
INSERT INTO `lang_definitions` VALUES (59799, 2676, 14, 'حصوات الكلى  ');
INSERT INTO `lang_definitions` VALUES (59800, 2677, 14, 'زرع الكلى ');
INSERT INTO `lang_definitions` VALUES (59801, 2678, 14, 'ركبة ');
INSERT INTO `lang_definitions` VALUES (59802, 2679, 14, 'مشاكل الركبة ');
INSERT INTO `lang_definitions` VALUES (59803, 2680, 14, 'إستبدال الركبة ');
INSERT INTO `lang_definitions` VALUES (59804, 2681, 14, 'كوري ');
INSERT INTO `lang_definitions` VALUES (59805, 2682, 14, 'مختبر ');
INSERT INTO `lang_definitions` VALUES (59806, 2687, 14, 'تقرير المختبر ');
INSERT INTO `lang_definitions` VALUES (59807, 2688, 14, 'نتيجة المختبر ');
INSERT INTO `lang_definitions` VALUES (59808, 2689, 14, 'نتائج المختبر ');
INSERT INTO `lang_definitions` VALUES (59809, 2690, 14, 'تقرير نتائج المختبر ');
INSERT INTO `lang_definitions` VALUES (59810, 2691, 14, 'خدمات المختبر ');
INSERT INTO `lang_definitions` VALUES (59811, 2693, 14, 'ملصق ');
INSERT INTO `lang_definitions` VALUES (59812, 2694, 14, 'الملصق لا يمكن أن يكون فارغاً');
INSERT INTO `lang_definitions` VALUES (59813, 2696, 14, 'ملصق لهذا النوع');
INSERT INTO `lang_definitions` VALUES (59814, 2698, 14, 'ملصقات');
INSERT INTO `lang_definitions` VALUES (59815, 2699, 14, 'مختبرات');
INSERT INTO `lang_definitions` VALUES (59816, 2700, 14, 'تمزق/ حالة جلدية ');
INSERT INTO `lang_definitions` VALUES (59817, 2701, 14, 'تمزق/كشط');
INSERT INTO `lang_definitions` VALUES (59818, 2702, 14, 'لغة ');
INSERT INTO `lang_definitions` VALUES (59819, 2703, 14, 'رقم اللغة ');
INSERT INTO `lang_definitions` VALUES (59820, 2707, 14, 'أسم اللغة ');
INSERT INTO `lang_definitions` VALUES (59821, 2708, 14, 'اللغة :');
INSERT INTO `lang_definitions` VALUES (59822, 2709, 14, 'لاوس');
INSERT INTO `lang_definitions` VALUES (59823, 2710, 14, 'آخر ');
INSERT INTO `lang_definitions` VALUES (59824, 2711, 14, 'تاريخ أخر نشاط ');
INSERT INTO `lang_definitions` VALUES (59825, 2712, 14, 'تاريخ اخر فاتورة:');
INSERT INTO `lang_definitions` VALUES (59826, 2713, 14, 'تقويم السنة الماضية ');
INSERT INTO `lang_definitions` VALUES (59827, 2714, 14, 'اخر زيارة ');
INSERT INTO `lang_definitions` VALUES (59828, 2716, 14, 'الشهر الماضي ');
INSERT INTO `lang_definitions` VALUES (59829, 2717, 14, 'اللقب');
INSERT INTO `lang_definitions` VALUES (59830, 2718, 14, 'اللقب');
INSERT INTO `lang_definitions` VALUES (59831, 2719, 14, 'اللقب:');
INSERT INTO `lang_definitions` VALUES (59832, 2720, 14, 'اخر مراجعة ');
INSERT INTO `lang_definitions` VALUES (59833, 2722, 14, 'اخر حفظ ');
INSERT INTO `lang_definitions` VALUES (59834, 2723, 14, 'اخر تحديث بواسطة ');
INSERT INTO `lang_definitions` VALUES (59835, 2724, 14, 'اخر تحقق في ');
INSERT INTO `lang_definitions` VALUES (59836, 2725, 14, 'اخر زيارة ');
INSERT INTO `lang_definitions` VALUES (59837, 2727, 14, 'الكعب الوحشي ');
INSERT INTO `lang_definitions` VALUES (59838, 2728, 14, 'الكعب الوحشي : ');
INSERT INTO `lang_definitions` VALUES (59839, 2729, 14, 'التجانب ');
INSERT INTO `lang_definitions` VALUES (59840, 2747, 14, 'يسار');
INSERT INTO `lang_definitions` VALUES (59841, 2748, 14, 'الأذن اليسرى ');
INSERT INTO `lang_definitions` VALUES (59842, 2749, 14, 'الأذن اليسرى ');
INSERT INTO `lang_definitions` VALUES (59843, 2750, 14, 'يسار:');
INSERT INTO `lang_definitions` VALUES (59844, 2751, 14, 'يسار:');
INSERT INTO `lang_definitions` VALUES (59845, 2752, 14, 'ألم بالساق / تشنج ');
INSERT INTO `lang_definitions` VALUES (59846, 2753, 14, 'قانوني');
INSERT INTO `lang_definitions` VALUES (59847, 2756, 14, 'طول ');
INSERT INTO `lang_definitions` VALUES (59848, 2758, 14, 'أقل من ');
INSERT INTO `lang_definitions` VALUES (59849, 2759, 14, 'أقل من أو يساوي ');
INSERT INTO `lang_definitions` VALUES (59850, 2767, 14, 'مسئولية ');
INSERT INTO `lang_definitions` VALUES (59851, 2768, 14, 'مسئولية طبية ');
INSERT INTO `lang_definitions` VALUES (59852, 2829, 14, 'تسجيل الدخول');
INSERT INTO `lang_definitions` VALUES (59853, 2830, 14, 'تسجيل الدخول ');
INSERT INTO `lang_definitions` VALUES (59854, 2831, 14, 'تسجيل خروج ');
INSERT INTO `lang_definitions` VALUES (59855, 2832, 14, 'تم الدخول ');
INSERT INTO `lang_definitions` VALUES (59856, 2833, 14, 'تسجيل الدخول كـ');
INSERT INTO `lang_definitions` VALUES (59857, 2834, 14, 'تسجيل الدخول كــ : ');
INSERT INTO `lang_definitions` VALUES (59858, 2835, 14, 'تم الخروج ');
INSERT INTO `lang_definitions` VALUES (59859, 2865, 14, 'تم إرسال البريد');
INSERT INTO `lang_definitions` VALUES (59860, 2866, 14, 'رئيسي ');
INSERT INTO `lang_definitions` VALUES (59861, 2867, 14, 'العنوان الرئيسي');
INSERT INTO `lang_definitions` VALUES (59862, 2870, 14, 'قائمة الأدوية قيد الإستعمال ');
INSERT INTO `lang_definitions` VALUES (59863, 2872, 14, 'اضافة تعديلات على القوائم الحالية');
INSERT INTO `lang_definitions` VALUES (59864, 2873, 14, 'إجراء موعد جديد ل');
INSERT INTO `lang_definitions` VALUES (59865, 2876, 14, 'وعكة-شعور بالضيق');
INSERT INTO `lang_definitions` VALUES (59866, 2877, 14, 'ذكر');
INSERT INTO `lang_definitions` VALUES (59867, 2878, 14, 'واقي ذكري');
INSERT INTO `lang_definitions` VALUES (59868, 2880, 14, 'صورة شعاعية للثدي ');
INSERT INTO `lang_definitions` VALUES (59869, 2881, 14, 'أدار');
INSERT INTO `lang_definitions` VALUES (59870, 2882, 14, 'ادارة الترجمة');
INSERT INTO `lang_definitions` VALUES (59871, 2883, 14, 'أدارة');
INSERT INTO `lang_definitions` VALUES (59872, 2884, 14, 'اجباري وحقول محددة');
INSERT INTO `lang_definitions` VALUES (59873, 2885, 14, 'اجباري او حقول محددة, اعادة تأكد بدون بحث');
INSERT INTO `lang_definitions` VALUES (59874, 2886, 14, 'اجباري او حقول محددة, بحث و اعادة تأكيد');
INSERT INTO `lang_definitions` VALUES (59875, 2887, 14, 'يدوى');
INSERT INTO `lang_definitions` VALUES (59876, 2888, 14, 'إرسال يدوي');
INSERT INTO `lang_definitions` VALUES (59877, 2891, 14, 'مارس');
INSERT INTO `lang_definitions` VALUES (59878, 2892, 14, 'الحالة الشخصية');
INSERT INTO `lang_definitions` VALUES (59879, 2898, 14, 'متزوج');
INSERT INTO `lang_definitions` VALUES (59880, 2907, 14, 'الفَكِّ العُلْوِيِّ‎ الأيمن');
INSERT INTO `lang_definitions` VALUES (59881, 2908, 14, 'الحد الأقصى للعمر');
INSERT INTO `lang_definitions` VALUES (59882, 2909, 14, 'الحد الأقصى للرموز');
INSERT INTO `lang_definitions` VALUES (59883, 2912, 14, 'المقاس الأقصى المسموح به');
INSERT INTO `lang_definitions` VALUES (59884, 2914, 14, 'مايو ');
INSERT INTO `lang_definitions` VALUES (59885, 2919, 14, 'قياسات');
INSERT INTO `lang_definitions` VALUES (59886, 2920, 14, '‎ الكَعْبُ الإِنْسِيّ');
INSERT INTO `lang_definitions` VALUES (59887, 2922, 14, 'طبي');
INSERT INTO `lang_definitions` VALUES (59888, 2923, 14, 'إجهاض الطبي');
INSERT INTO `lang_definitions` VALUES (59889, 2924, 14, 'الأدارة الطبية ');
INSERT INTO `lang_definitions` VALUES (59890, 2925, 14, 'التاريخ الطبي');
INSERT INTO `lang_definitions` VALUES (59891, 2926, 14, 'مشكلة طبية ');
INSERT INTO `lang_definitions` VALUES (59892, 2927, 14, 'مشكلة طبية ');
INSERT INTO `lang_definitions` VALUES (59893, 2928, 14, 'المشكلة المرضية');
INSERT INTO `lang_definitions` VALUES (59894, 2929, 14, 'المشكلة المرضية');
INSERT INTO `lang_definitions` VALUES (59895, 2930, 14, 'قائمة المشاكل الطبية ');
INSERT INTO `lang_definitions` VALUES (59896, 2931, 14, 'المشاكل الطبية ');
INSERT INTO `lang_definitions` VALUES (59897, 2932, 14, 'الملف الطبي');
INSERT INTO `lang_definitions` VALUES (59898, 2933, 14, 'رقم الملف الطبي');
INSERT INTO `lang_definitions` VALUES (59899, 2934, 14, 'الملفات الطبية ');
INSERT INTO `lang_definitions` VALUES (59900, 2935, 14, 'تم إرسال الملفات الطبية');
INSERT INTO `lang_definitions` VALUES (59901, 2936, 14, 'تم إعطاء ملخص عن الحالة الطبية');
INSERT INTO `lang_definitions` VALUES (59902, 2937, 14, 'النظام الطبي');
INSERT INTO `lang_definitions` VALUES (59903, 2942, 14, 'الأدوية');
INSERT INTO `lang_definitions` VALUES (59904, 2943, 14, 'قائمة الحساسية من الأدوية');
INSERT INTO `lang_definitions` VALUES (59905, 2944, 14, 'قائمة المشاكل من الأدوية');
INSERT INTO `lang_definitions` VALUES (59906, 2945, 14, 'قائمة الأدوية');
INSERT INTO `lang_definitions` VALUES (59907, 2946, 14, 'مراجعة الأدوية مع الأوامر العلاجية والمريض');
INSERT INTO `lang_definitions` VALUES (59908, 2947, 14, 'الأدوية');
INSERT INTO `lang_definitions` VALUES (59909, 2948, 14, 'الأدوية:');
INSERT INTO `lang_definitions` VALUES (59910, 2952, 14, 'مشكلة في الذاكرة');
INSERT INTO `lang_definitions` VALUES (59911, 2953, 14, 'رجال');
INSERT INTO `lang_definitions` VALUES (59912, 2954, 14, 'رجال ونساء');
INSERT INTO `lang_definitions` VALUES (59913, 2955, 14, 'رجال فقط');
INSERT INTO `lang_definitions` VALUES (59914, 2956, 14, 'بَدْءُ الإِحَاضَة‎ ');
INSERT INTO `lang_definitions` VALUES (59915, 2957, 14, 'إنقطاع الطمث');
INSERT INTO `lang_definitions` VALUES (59916, 2958, 14, 'الدورة الشهرية');
INSERT INTO `lang_definitions` VALUES (59917, 2959, 14, 'تكرار الطمث');
INSERT INTO `lang_definitions` VALUES (59918, 2960, 14, 'اضْطِرابٌ نَفْسِي‎');
INSERT INTO `lang_definitions` VALUES (59919, 2961, 14, 'دمج');
INSERT INTO `lang_definitions` VALUES (59920, 2962, 14, 'إكتمال الدمج');
INSERT INTO `lang_definitions` VALUES (59921, 2963, 14, 'دمج المرضى');
INSERT INTO `lang_definitions` VALUES (59922, 2964, 14, 'رسالة-خطاب');
INSERT INTO `lang_definitions` VALUES (59923, 2965, 14, 'مركز الرسائل والتنبيهات');
INSERT INTO `lang_definitions` VALUES (59924, 2967, 14, 'تم إرسال الرسالة');
INSERT INTO `lang_definitions` VALUES (59925, 2968, 14, 'حالة الرسالة');
INSERT INTO `lang_definitions` VALUES (59926, 2969, 14, 'نوعية الرسالة');
INSERT INTO `lang_definitions` VALUES (59927, 2970, 14, 'الرسالة:');
INSERT INTO `lang_definitions` VALUES (59928, 2971, 14, 'الرسائل ');
INSERT INTO `lang_definitions` VALUES (59929, 2972, 14, 'الرسائل المرسلة اليوم');
INSERT INTO `lang_definitions` VALUES (59930, 2973, 14, 'الطريقة');
INSERT INTO `lang_definitions` VALUES (59931, 2974, 14, 'الطريقة ومنتج معين');
INSERT INTO `lang_definitions` VALUES (59932, 2975, 14, 'طريقة إرسال ايميل ');
INSERT INTO `lang_definitions` VALUES (59933, 2985, 14, 'متوسط');
INSERT INTO `lang_definitions` VALUES (59934, 2986, 14, 'الأسم الأوسط');
INSERT INTO `lang_definitions` VALUES (59935, 2987, 14, 'الأسم الأوسط');
INSERT INTO `lang_definitions` VALUES (59936, 3039, 14, 'الأثنين');
INSERT INTO `lang_definitions` VALUES (59937, 3040, 14, 'شهر');
INSERT INTO `lang_definitions` VALUES (59938, 3041, 14, 'شهر');
INSERT INTO `lang_definitions` VALUES (59939, 3042, 14, 'رؤية الشهر');
INSERT INTO `lang_definitions` VALUES (59940, 3043, 14, 'الأشهر');
INSERT INTO `lang_definitions` VALUES (59941, 3044, 14, 'الدخل الشهري');
INSERT INTO `lang_definitions` VALUES (59942, 3045, 14, 'اشهر');
INSERT INTO `lang_definitions` VALUES (59943, 3046, 14, 'تم العثور على اكثر من 100 ملف. الرجاء تحديد خصائص البحث اكثر');
INSERT INTO `lang_definitions` VALUES (59944, 3047, 14, 'تم العثور على اكثر من 50 ملف. الرجاء تحديد خصائص البحث اكثر');
INSERT INTO `lang_definitions` VALUES (59945, 3049, 14, 'الأحدث من');
INSERT INTO `lang_definitions` VALUES (59946, 3050, 14, 'اخر تحديث للعلامات الحيوية من:');
INSERT INTO `lang_definitions` VALUES (59947, 3051, 14, 'الأم');
INSERT INTO `lang_definitions` VALUES (59948, 3052, 14, 'أسم الأم');
INSERT INTO `lang_definitions` VALUES (59949, 3053, 14, 'فم');
INSERT INTO `lang_definitions` VALUES (59950, 3054, 14, 'نقل');
INSERT INTO `lang_definitions` VALUES (59951, 3055, 14, 'نقل الوثيقة الى القائمة');
INSERT INTO `lang_definitions` VALUES (59952, 3056, 14, 'أنقل الى الأسفل');
INSERT INTO `lang_definitions` VALUES (59953, 3057, 14, 'فشل النقل');
INSERT INTO `lang_definitions` VALUES (59954, 3058, 14, 'أنقل الى المريض');
INSERT INTO `lang_definitions` VALUES (59955, 3059, 14, 'أنقل الى');
INSERT INTO `lang_definitions` VALUES (59956, 3060, 14, 'أنقل الى اعلى');
INSERT INTO `lang_definitions` VALUES (59957, 3074, 14, 'عدة مناطق');
INSERT INTO `lang_definitions` VALUES (59958, 3078, 14, ' متعدد الأعراق');
INSERT INTO `lang_definitions` VALUES (59959, 3086, 14, 'عضلة ');
INSERT INTO `lang_definitions` VALUES (59960, 3087, 14, 'إصابة عضلية ');
INSERT INTO `lang_definitions` VALUES (59961, 3088, 14, 'عضلي هيكلي ');
INSERT INTO `lang_definitions` VALUES (59962, 3095, 14, 'الأسم ');
INSERT INTO `lang_definitions` VALUES (59963, 3096, 14, 'الأسم ( اضغط لرؤية المزيد )');
INSERT INTO `lang_definitions` VALUES (59964, 3097, 14, 'الأسم 1');
INSERT INTO `lang_definitions` VALUES (59965, 3098, 14, 'الأسم 2');
INSERT INTO `lang_definitions` VALUES (59966, 3101, 14, 'أسم شركة التأمين ');
INSERT INTO `lang_definitions` VALUES (59967, 3102, 14, 'أسم مقدم الخدمة');
INSERT INTO `lang_definitions` VALUES (59968, 3103, 14, 'أسم مرسل التنبيهات للمريض');
INSERT INTO `lang_definitions` VALUES (59969, 3104, 14, 'ترجمة الأسم');
INSERT INTO `lang_definitions` VALUES (59970, 3105, 14, 'الأسم-القيمة');
INSERT INTO `lang_definitions` VALUES (59971, 3106, 14, 'الأسم :');
INSERT INTO `lang_definitions` VALUES (59972, 3113, 14, 'الجنسية ');
INSERT INTO `lang_definitions` VALUES (59973, 3116, 14, 'إشمئزاز');
INSERT INTO `lang_definitions` VALUES (59974, 3128, 14, 'رقبة ');
INSERT INTO `lang_definitions` VALUES (59975, 3129, 14, 'مشاكل الرقبة ');
INSERT INTO `lang_definitions` VALUES (59976, 3130, 14, 'ليونة الرقبة ');
INSERT INTO `lang_definitions` VALUES (59977, 3131, 14, 'تحتاج لإدخال وصفة ');
INSERT INTO `lang_definitions` VALUES (59978, 3138, 14, 'سلبي ');
INSERT INTO `lang_definitions` VALUES (59979, 3139, 14, 'سلبيات');
INSERT INTO `lang_definitions` VALUES (59980, 3140, 14, 'إصابة عصب');
INSERT INTO `lang_definitions` VALUES (59981, 3142, 14, 'تخدر الأعصاب');
INSERT INTO `lang_definitions` VALUES (59982, 3143, 14, 'وهن عصبي');
INSERT INTO `lang_definitions` VALUES (59983, 3144, 14, 'عصبي');
INSERT INTO `lang_definitions` VALUES (59984, 3145, 14, 'ابدا');
INSERT INTO `lang_definitions` VALUES (59985, 3146, 14, 'لم يشرب الكحول أبداٌ');
INSERT INTO `lang_definitions` VALUES (59986, 3147, 14, 'لم يدخن ابدا ');
INSERT INTO `lang_definitions` VALUES (59987, 3148, 14, 'جديد ');
INSERT INTO `lang_definitions` VALUES (59988, 3149, 14, 'جديد =>');
INSERT INTO `lang_definitions` VALUES (59989, 3151, 14, 'حساسية جديدة ');
INSERT INTO `lang_definitions` VALUES (59990, 3152, 14, 'موعد جديد ');
INSERT INTO `lang_definitions` VALUES (59991, 3153, 14, 'اصناف جديدة ');
INSERT INTO `lang_definitions` VALUES (59992, 3154, 14, 'صنف جديد');
INSERT INTO `lang_definitions` VALUES (59993, 3155, 14, 'زبون جديد ');
INSERT INTO `lang_definitions` VALUES (59994, 3156, 14, 'إستشارة جديدة ');
INSERT INTO `lang_definitions` VALUES (59995, 3159, 14, 'ملف جديد ');
INSERT INTO `lang_definitions` VALUES (59996, 3160, 14, 'ملفات جدد');
INSERT INTO `lang_definitions` VALUES (59997, 3161, 14, 'زيارة جديدة ');
INSERT INTO `lang_definitions` VALUES (59998, 3163, 14, 'استمارة زيارة جديدة');
INSERT INTO `lang_definitions` VALUES (59999, 3165, 14, 'زيارة جديدة ');
INSERT INTO `lang_definitions` VALUES (60000, 3167, 14, 'ملف جديد ');
INSERT INTO `lang_definitions` VALUES (60001, 3168, 14, 'ملفات جدد');
INSERT INTO `lang_definitions` VALUES (60002, 3169, 14, 'مجموعة جديدة ');
INSERT INTO `lang_definitions` VALUES (60003, 3173, 14, 'قائمة جديدة ');
INSERT INTO `lang_definitions` VALUES (60004, 3174, 14, 'أومر جديدة ');
INSERT INTO `lang_definitions` VALUES (60005, 3175, 14, 'فقرة جديدة');
INSERT INTO `lang_definitions` VALUES (60006, 3176, 14, 'كلمة سر جديدة ');
INSERT INTO `lang_definitions` VALUES (60007, 3177, 14, 'مريض جديد ');
INSERT INTO `lang_definitions` VALUES (60008, 3178, 14, 'مريض جديد ');
INSERT INTO `lang_definitions` VALUES (60009, 3179, 14, 'زيارة مريض جديدة ');
INSERT INTO `lang_definitions` VALUES (60010, 3180, 14, 'نموذج جديد للمريض');
INSERT INTO `lang_definitions` VALUES (60011, 3181, 14, 'رقم مريض جديد');
INSERT INTO `lang_definitions` VALUES (60012, 3182, 14, 'دفعة جديدة');
INSERT INTO `lang_definitions` VALUES (60013, 3183, 14, 'مريض جديد ');
INSERT INTO `lang_definitions` VALUES (60014, 3184, 14, 'نتائج جديدة من شبكة المختبرات لتبادل النتائج');
INSERT INTO `lang_definitions` VALUES (60015, 3185, 14, 'بحث جديد');
INSERT INTO `lang_definitions` VALUES (60016, 3186, 14, 'تسليمات جديدة');
INSERT INTO `lang_definitions` VALUES (60017, 3187, 14, 'مستخدم جديد');
INSERT INTO `lang_definitions` VALUES (60018, 3188, 14, 'زيارة جديدة');
INSERT INTO `lang_definitions` VALUES (60019, 3189, 14, 'جديد/ بحث');
INSERT INTO `lang_definitions` VALUES (60020, 3208, 14, 'اليوم التالي');
INSERT INTO `lang_definitions` VALUES (60021, 3209, 14, 'الشهر القادم');
INSERT INTO `lang_definitions` VALUES (60022, 3212, 14, 'الأسبوع القادم ');
INSERT INTO `lang_definitions` VALUES (60023, 3214, 14, 'أسم مستعار');
INSERT INTO `lang_definitions` VALUES (60024, 3215, 14, 'تعرق ليلي ');
INSERT INTO `lang_definitions` VALUES (60025, 3217, 14, 'لا');
INSERT INTO `lang_definitions` VALUES (60026, 3218, 14, 'لا');
INSERT INTO `lang_definitions` VALUES (60027, 3219, 14, 'ممنوع الدخول ');
INSERT INTO `lang_definitions` VALUES (60028, 3220, 14, 'لا يوجد تذكيرات نشطة للمريض ');
INSERT INTO `lang_definitions` VALUES (60029, 3224, 14, 'لا يوجد موعد ');
INSERT INTO `lang_definitions` VALUES (60030, 3229, 14, 'لا يوجد تشخيص ');
INSERT INTO `lang_definitions` VALUES (60031, 3232, 14, 'لا يوجد تاريخ إنتهاء');
INSERT INTO `lang_definitions` VALUES (60032, 3234, 14, 'لم يتم العثور على خطأ');
INSERT INTO `lang_definitions` VALUES (60033, 3237, 14, 'لم يتم إختيار المجموعة');
INSERT INTO `lang_definitions` VALUES (60034, 3238, 14, 'لا يوجد فتاق ');
INSERT INTO `lang_definitions` VALUES (60035, 3239, 14, 'لا يوجد إصابة /مرض');
INSERT INTO `lang_definitions` VALUES (60036, 3240, 14, 'لم يتم العثور عى شركة التأمين ');
INSERT INTO `lang_definitions` VALUES (60037, 3241, 14, 'لا يوجد مشاكل ');
INSERT INTO `lang_definitions` VALUES (60038, 3242, 14, 'لا يوجد مشاكل في هذه الزياة ');
INSERT INTO `lang_definitions` VALUES (60039, 3248, 14, 'لم يتم العثور على تطايق,اعد البحث مرة اخرى ');
INSERT INTO `lang_definitions` VALUES (60040, 3252, 14, 'لم يتم العثور على نتائج جديدة ');
INSERT INTO `lang_definitions` VALUES (60041, 3261, 14, 'لم يتم العثور على صيدليات ');
INSERT INTO `lang_definitions` VALUES (60042, 3262, 14, 'لم يتم العثور على وصفات');
INSERT INTO `lang_definitions` VALUES (60043, 3263, 14, 'لا يوجد مرض حالي / إصابة ');
INSERT INTO `lang_definitions` VALUES (60044, 3264, 14, 'لا يوجد مدخلات سابقة ');
INSERT INTO `lang_definitions` VALUES (60045, 3266, 14, 'لا يوجد زيارة سابقة ');
INSERT INTO `lang_definitions` VALUES (60046, 3267, 14, 'لا يوجد عمليات في هذه الزياارة ');
INSERT INTO `lang_definitions` VALUES (60047, 3270, 14, 'لك يتم العثور على الملف');
INSERT INTO `lang_definitions` VALUES (60048, 3272, 14, 'لا يوجد تذكيرات');
INSERT INTO `lang_definitions` VALUES (60049, 3274, 14, 'لا توجد نتائج ');
INSERT INTO `lang_definitions` VALUES (60050, 3275, 14, 'لم يتم العثور على نتائج ');
INSERT INTO `lang_definitions` VALUES (60051, 3277, 14, 'لا يتم العثور على نتائج, الرجاء المحاولة مرة آخرى ');
INSERT INTO `lang_definitions` VALUES (60052, 3278, 14, 'لا يوجد نتائج, الرجاء المحاولة مرة آخرى ');
INSERT INTO `lang_definitions` VALUES (60053, 3279, 14, 'لا يوجد نتائج, الرجاء المحاولة مرة آخرى ');
INSERT INTO `lang_definitions` VALUES (60054, 3284, 14, 'لم يتم أختيار جدول ! يرجى أختيار جدول ');
INSERT INTO `lang_definitions` VALUES (60055, 3309, 14, 'طبيعي ');
INSERT INTO `lang_definitions` VALUES (60056, 3322, 14, 'نرويجي ');
INSERT INTO `lang_definitions` VALUES (60057, 3323, 14, 'أنف ');
INSERT INTO `lang_definitions` VALUES (60058, 3327, 14, 'غير مسموح');
INSERT INTO `lang_definitions` VALUES (60059, 3329, 14, 'التعديل غير مسموح');
INSERT INTO `lang_definitions` VALUES (60060, 3342, 14, 'غير متوفر ');
INSERT INTO `lang_definitions` VALUES (60061, 3351, 14, 'تعذر العثور ');
INSERT INTO `lang_definitions` VALUES (60062, 3352, 14, 'تعذر العثور!');
INSERT INTO `lang_definitions` VALUES (60063, 3397, 14, 'رقم ');
INSERT INTO `lang_definitions` VALUES (60064, 3412, 14, 'تغذية ');
INSERT INTO `lang_definitions` VALUES (60065, 3419, 14, 'المهنة ');
INSERT INTO `lang_definitions` VALUES (60066, 3431, 14, 'زيارة المكتب ');
INSERT INTO `lang_definitions` VALUES (60067, 3445, 14, 'موافق ');
INSERT INTO `lang_definitions` VALUES (60068, 3484, 14, 'فتح ');
INSERT INTO `lang_definitions` VALUES (60069, 3485, 14, 'ا');
INSERT INTO `lang_definitions` VALUES (60070, 3486, 14, 'فتح زيادة اليوم ');
INSERT INTO `lang_definitions` VALUES (60071, 3497, 14, 'خيار');
INSERT INTO `lang_definitions` VALUES (60072, 3500, 14, 'إختياري');
INSERT INTO `lang_definitions` VALUES (60073, 3508, 14, 'معلومات اختيارية عن هذا الحدث');
INSERT INTO `lang_definitions` VALUES (60074, 3512, 14, 'رمز العملية /الخدمة الإختياري ');
INSERT INTO `lang_definitions` VALUES (60075, 3513, 14, 'خيارات');
INSERT INTO `lang_definitions` VALUES (60076, 3515, 14, 'أو');
INSERT INTO `lang_definitions` VALUES (60077, 3516, 14, 'أو أختار');
INSERT INTO `lang_definitions` VALUES (60078, 3517, 14, 'أو اضغط وأسحب لإختيار أسرع');
INSERT INTO `lang_definitions` VALUES (60079, 3521, 14, 'فموي');
INSERT INTO `lang_definitions` VALUES (60080, 3523, 14, 'طلب');
INSERT INTO `lang_definitions` VALUES (60081, 3524, 14, 'نوع الطلب والنتيجة ');
INSERT INTO `lang_definitions` VALUES (60082, 3525, 14, 'دليل الطلب ');
INSERT INTO `lang_definitions` VALUES (60083, 3526, 14, 'تاريخ الطلب ');
INSERT INTO `lang_definitions` VALUES (60084, 3527, 14, 'إستمارة الطلب ');
INSERT INTO `lang_definitions` VALUES (60085, 3528, 14, 'رقم الطلب ');
INSERT INTO `lang_definitions` VALUES (60086, 3530, 14, 'أسم الطلب ');
INSERT INTO `lang_definitions` VALUES (60087, 3531, 14, 'أولوية الطلب ');
INSERT INTO `lang_definitions` VALUES (60088, 3532, 14, 'معالج الطلب ');
INSERT INTO `lang_definitions` VALUES (60089, 3533, 14, 'نتائج الطلب ');
INSERT INTO `lang_definitions` VALUES (60090, 3534, 14, 'حالة الطلب ');
INSERT INTO `lang_definitions` VALUES (60091, 3535, 14, 'حالة الطلب ');
INSERT INTO `lang_definitions` VALUES (60092, 3536, 14, 'ملخص الطلب');
INSERT INTO `lang_definitions` VALUES (60093, 3537, 14, 'نوع الطلب ');
INSERT INTO `lang_definitions` VALUES (60094, 3538, 14, 'نوع الطلب /النتيجة ');
INSERT INTO `lang_definitions` VALUES (60095, 3539, 14, 'تم الطلب ');
INSERT INTO `lang_definitions` VALUES (60096, 3540, 14, 'طلب بواسطة ');
INSERT INTO `lang_definitions` VALUES (60097, 3544, 14, 'إصابة عضوية ');
INSERT INTO `lang_definitions` VALUES (60098, 3545, 14, 'منظمة');
INSERT INTO `lang_definitions` VALUES (60099, 3546, 14, 'أسم المنظمة ');
INSERT INTO `lang_definitions` VALUES (60100, 3548, 14, 'المنظمات');
INSERT INTO `lang_definitions` VALUES (60101, 3552, 14, 'ضيق النفس الإضطجاعي ');
INSERT INTO `lang_definitions` VALUES (60102, 3554, 14, 'هشاشة العظام ');
INSERT INTO `lang_definitions` VALUES (60103, 3559, 14, 'برامج فيدرالية آخرى ');
INSERT INTO `lang_definitions` VALUES (60104, 3563, 14, 'شهر آخر ');
INSERT INTO `lang_definitions` VALUES (60105, 3564, 14, 'برامج آخرى غير فيدرالية ');
INSERT INTO `lang_definitions` VALUES (60106, 3577, 14, 'خارج المكتب');
INSERT INTO `lang_definitions` VALUES (60107, 3579, 14, 'نتيجة ');
INSERT INTO `lang_definitions` VALUES (60108, 3582, 14, 'متأخر ');
INSERT INTO `lang_definitions` VALUES (60109, 3585, 14, 'وزن زائد ');
INSERT INTO `lang_definitions` VALUES (60110, 3587, 14, 'تشبع بالأكسجين ');
INSERT INTO `lang_definitions` VALUES (60111, 3591, 14, 'مساءاً');
INSERT INTO `lang_definitions` VALUES (60112, 3595, 14, 'صفحة ');
INSERT INTO `lang_definitions` VALUES (60113, 3596, 14, 'صفحات ');
INSERT INTO `lang_definitions` VALUES (60114, 3601, 14, 'تم الدفع عبر ');
INSERT INTO `lang_definitions` VALUES (60115, 3602, 14, 'خفقان ');
INSERT INTO `lang_definitions` VALUES (60116, 3603, 14, 'مسحة عنق الرحم ');
INSERT INTO `lang_definitions` VALUES (60117, 3604, 14, 'ورق ');
INSERT INTO `lang_definitions` VALUES (60118, 3605, 14, 'حجم الورق ');
INSERT INTO `lang_definitions` VALUES (60119, 3606, 14, 'شلل');
INSERT INTO `lang_definitions` VALUES (60120, 3608, 14, 'شريك ');
INSERT INTO `lang_definitions` VALUES (60121, 3609, 14, 'أسم الشريك');
INSERT INTO `lang_definitions` VALUES (60122, 3613, 14, 'تنبيه سلبي ');
INSERT INTO `lang_definitions` VALUES (60123, 3614, 14, 'قوانين التنبيه السلبي ');
INSERT INTO `lang_definitions` VALUES (60124, 3615, 14, 'الرقم السري ');
INSERT INTO `lang_definitions` VALUES (60125, 3616, 14, 'تغيير الرقم السري ');
INSERT INTO `lang_definitions` VALUES (60126, 3617, 14, 'تم تغيير الرقم السري بنجاح');
INSERT INTO `lang_definitions` VALUES (60127, 3618, 14, 'تم تغيير الرقم السري بنجاح.');
INSERT INTO `lang_definitions` VALUES (60128, 3627, 14, 'الرقم السري:');
INSERT INTO `lang_definitions` VALUES (60129, 3628, 14, 'الرقم السري غير متطايق !');
INSERT INTO `lang_definitions` VALUES (60130, 3629, 14, 'الموعد السابق ');
INSERT INTO `lang_definitions` VALUES (60131, 3635, 14, 'قائمة الزيارات الآخيرة ');
INSERT INTO `lang_definitions` VALUES (60132, 3636, 14, 'الزيارة السابقة ');
INSERT INTO `lang_definitions` VALUES (60133, 3637, 14, 'الزيارة السابقة والملفات ');
INSERT INTO `lang_definitions` VALUES (60134, 3649, 14, 'مريض ');
INSERT INTO `lang_definitions` VALUES (60135, 3650, 14, 'مريض ');
INSERT INTO `lang_definitions` VALUES (60136, 3651, 14, 'مريض ');
INSERT INTO `lang_definitions` VALUES (60137, 3652, 14, 'عنوان المريض ');
INSERT INTO `lang_definitions` VALUES (60138, 3653, 14, 'عنوان المريض مفقود ');
INSERT INTO `lang_definitions` VALUES (60139, 3656, 14, 'موعد المريض ');
INSERT INTO `lang_definitions` VALUES (60140, 3662, 14, 'مدينة المريضة ');
INSERT INTO `lang_definitions` VALUES (60141, 3663, 14, 'مدينة المريض مفقودة ');
INSERT INTO `lang_definitions` VALUES (60142, 3666, 14, 'بلد المريض ');
INSERT INTO `lang_definitions` VALUES (60143, 3670, 14, 'تاريخ ميلاد المريض مفقود');
INSERT INTO `lang_definitions` VALUES (60144, 3672, 14, 'تاريخ ميلاد المريض ');
INSERT INTO `lang_definitions` VALUES (60145, 3674, 14, 'تعليم المريض ');
INSERT INTO `lang_definitions` VALUES (60146, 3680, 14, 'أسم المريض الأول ');
INSERT INTO `lang_definitions` VALUES (60147, 3681, 14, 'أسم المريض الأول مفقود ');
INSERT INTO `lang_definitions` VALUES (60148, 3682, 14, 'جنس المريض ');
INSERT INTO `lang_definitions` VALUES (60149, 3683, 14, 'جنس المريض مفقود ');
INSERT INTO `lang_definitions` VALUES (60150, 3685, 14, 'التاريخ الطبي للمريض ');
INSERT INTO `lang_definitions` VALUES (60151, 3687, 14, 'رقم تلفون منزل المريض ');
INSERT INTO `lang_definitions` VALUES (60152, 3688, 14, 'رقم هوية المريض ');
INSERT INTO `lang_definitions` VALUES (60153, 3689, 14, 'رقم هوية المريض ');
INSERT INTO `lang_definitions` VALUES (60154, 3690, 14, 'بطاقة رقم هوية المريض ');
INSERT INTO `lang_definitions` VALUES (60155, 3692, 14, 'تطعيمات المريض ');
INSERT INTO `lang_definitions` VALUES (60156, 3693, 14, 'معلومات المريض ');
INSERT INTO `lang_definitions` VALUES (60157, 3697, 14, 'مشاكل المريض ');
INSERT INTO `lang_definitions` VALUES (60158, 3698, 14, 'لقب المريض ');
INSERT INTO `lang_definitions` VALUES (60159, 3699, 14, 'لقب المريض مفقود ');
INSERT INTO `lang_definitions` VALUES (60160, 3705, 14, 'مشاكل المريض الصحية ');
INSERT INTO `lang_definitions` VALUES (60161, 3706, 14, 'أدوية المريض ');
INSERT INTO `lang_definitions` VALUES (60162, 3707, 14, 'أسم المريض ');
INSERT INTO `lang_definitions` VALUES (60163, 3708, 14, 'أسم المريض وعنوانه');
INSERT INTO `lang_definitions` VALUES (60164, 3709, 14, 'أسم المريض مطلوب ');
INSERT INTO `lang_definitions` VALUES (60165, 3714, 14, 'رقم المريض ');
INSERT INTO `lang_definitions` VALUES (60166, 3732, 14, 'تقرير المريض ');
INSERT INTO `lang_definitions` VALUES (60167, 3735, 14, 'نتائج المريض ');
INSERT INTO `lang_definitions` VALUES (60168, 3740, 14, 'ملخص المريض ');
INSERT INTO `lang_definitions` VALUES (60169, 3745, 14, 'المريض :');
INSERT INTO `lang_definitions` VALUES (60170, 3747, 14, 'المرضى ');
INSERT INTO `lang_definitions` VALUES (60171, 3751, 14, 'تاريخ الدفع :');
INSERT INTO `lang_definitions` VALUES (60172, 3752, 14, 'حالة الدفع ');
INSERT INTO `lang_definitions` VALUES (60173, 3801, 14, 'نسبة ');
INSERT INTO `lang_definitions` VALUES (60174, 3813, 14, 'فارسي ');
INSERT INTO `lang_definitions` VALUES (60175, 3814, 14, 'شخص ');
INSERT INTO `lang_definitions` VALUES (60176, 3819, 14, 'صيدليات ');
INSERT INTO `lang_definitions` VALUES (60177, 3820, 14, 'صيدلية ');
INSERT INTO `lang_definitions` VALUES (60178, 3828, 14, 'تلفون');
INSERT INTO `lang_definitions` VALUES (60179, 3835, 14, 'رقم التلفون ');
INSERT INTO `lang_definitions` VALUES (60180, 3836, 14, 'فوبيا الضوء ');
INSERT INTO `lang_definitions` VALUES (60181, 3837, 14, 'صور ');
INSERT INTO `lang_definitions` VALUES (60182, 3845, 14, 'توقيع الدكتور ');
INSERT INTO `lang_definitions` VALUES (60183, 3846, 14, 'أطباء');
INSERT INTO `lang_definitions` VALUES (60184, 3891, 14, 'الرجاء ادخال التاريخ ');
INSERT INTO `lang_definitions` VALUES (60185, 3895, 14, 'الرجاء ادخال كلمة سر جديدة ');
INSERT INTO `lang_definitions` VALUES (60186, 3901, 14, 'الرجاء ادخال الرقم السري ');
INSERT INTO `lang_definitions` VALUES (60187, 3921, 14, 'يرجى الإحالة الى ');
INSERT INTO `lang_definitions` VALUES (60188, 4049, 14, 'الرعاية الوقائية ');
INSERT INTO `lang_definitions` VALUES (60189, 4054, 14, 'اليوم السابق ');
INSERT INTO `lang_definitions` VALUES (60190, 4056, 14, 'الشهر السابق ');
INSERT INTO `lang_definitions` VALUES (60191, 4057, 14, 'الأسبوع الماضي ');
INSERT INTO `lang_definitions` VALUES (60192, 4058, 14, 'السعر ');
INSERT INTO `lang_definitions` VALUES (60193, 4063, 14, 'أولي ');
INSERT INTO `lang_definitions` VALUES (60194, 4071, 14, 'طباعة ');
INSERT INTO `lang_definitions` VALUES (60195, 4085, 14, 'طباعة الصفحة 1');
INSERT INTO `lang_definitions` VALUES (60196, 4086, 14, 'طباعة الصفحة 2');
INSERT INTO `lang_definitions` VALUES (60197, 4088, 14, 'سجل الطباعة');
INSERT INTO `lang_definitions` VALUES (60198, 4091, 14, 'أطبع هذه الزيارة');
INSERT INTO `lang_definitions` VALUES (60199, 4092, 14, 'أطبع هذه الملاحظة ');
INSERT INTO `lang_definitions` VALUES (60200, 4093, 14, 'أطبع هذه الملاحظة ');
INSERT INTO `lang_definitions` VALUES (60201, 4095, 14, 'معاينة الطباعة ');
INSERT INTO `lang_definitions` VALUES (60202, 4096, 14, 'قابل للطباعة');
INSERT INTO `lang_definitions` VALUES (60203, 4097, 14, 'نسخة قابلة للطباعة ');
INSERT INTO `lang_definitions` VALUES (60204, 4098, 14, 'تم الطبع');
INSERT INTO `lang_definitions` VALUES (60205, 4099, 14, 'نتائج الطباعة :');
INSERT INTO `lang_definitions` VALUES (60206, 4105, 14, 'أولوية ');
INSERT INTO `lang_definitions` VALUES (60207, 4106, 14, 'أولوية ');
INSERT INTO `lang_definitions` VALUES (60208, 4107, 14, 'خاص ');
INSERT INTO `lang_definitions` VALUES (60209, 4108, 14, 'مشكلة ');
INSERT INTO `lang_definitions` VALUES (60210, 4110, 14, 'قائمة المشاكل ');
INSERT INTO `lang_definitions` VALUES (60211, 4167, 14, 'سرطان البروستاتا');
INSERT INTO `lang_definitions` VALUES (60212, 4170, 14, 'مشاكل البروستاتا');
INSERT INTO `lang_definitions` VALUES (60213, 4195, 14, 'الصدفية ');
INSERT INTO `lang_definitions` VALUES (60214, 4200, 14, 'تشخيص المرض النفسي ');
INSERT INTO `lang_definitions` VALUES (60215, 4202, 14, 'تاريخ طبي بالأمراض النفسية ');
INSERT INTO `lang_definitions` VALUES (60216, 4226, 14, 'رئوي');
INSERT INTO `lang_definitions` VALUES (60217, 4227, 14, 'نبض ');
INSERT INTO `lang_definitions` VALUES (60218, 4228, 14, 'بنجابي ');
INSERT INTO `lang_definitions` VALUES (60219, 4229, 14, 'شراء');
INSERT INTO `lang_definitions` VALUES (60220, 4250, 14, 'إشارة إستفهام');
INSERT INTO `lang_definitions` VALUES (60221, 4269, 14, 'طفح جلدي ');
INSERT INTO `lang_definitions` VALUES (60222, 4280, 14, 'ردة الفعل ');
INSERT INTO `lang_definitions` VALUES (60223, 4285, 14, 'سبب');
INSERT INTO `lang_definitions` VALUES (60224, 4286, 14, 'سبب الوفاة ');
INSERT INTO `lang_definitions` VALUES (60225, 4287, 14, 'سبب الوفاة ');
INSERT INTO `lang_definitions` VALUES (60226, 4288, 14, 'سبب الإحالة ');
INSERT INTO `lang_definitions` VALUES (60227, 4289, 14, 'سبب الزيارة ');
INSERT INTO `lang_definitions` VALUES (60228, 4306, 14, 'المستلم ');
INSERT INTO `lang_definitions` VALUES (60229, 4308, 14, 'أسم المستلم ');
INSERT INTO `lang_definitions` VALUES (60230, 4317, 14, 'السجل موجود مسبقا ');
INSERT INTO `lang_definitions` VALUES (60231, 4325, 14, 'سجلات');
INSERT INTO `lang_definitions` VALUES (60232, 4326, 14, 'تم العثور على السجلات');
INSERT INTO `lang_definitions` VALUES (60233, 4327, 14, 'تم العثور على السجلات');
INSERT INTO `lang_definitions` VALUES (60234, 4330, 14, 'شرجي ');
INSERT INTO `lang_definitions` VALUES (60235, 4333, 14, 'إعادة توجيه ');
INSERT INTO `lang_definitions` VALUES (60236, 4334, 14, 'إحمرار');
INSERT INTO `lang_definitions` VALUES (60237, 4338, 14, 'تاريخ الإحالة ');
INSERT INTO `lang_definitions` VALUES (60238, 4353, 14, 'إحالة إلى');
INSERT INTO `lang_definitions` VALUES (60239, 4354, 14, 'الإحالات');
INSERT INTO `lang_definitions` VALUES (60240, 4355, 14, 'تقارير الإحالات');
INSERT INTO `lang_definitions` VALUES (60241, 4372, 14, 'تسجيل ');
INSERT INTO `lang_definitions` VALUES (60242, 4373, 14, 'مسجل ');
INSERT INTO `lang_definitions` VALUES (60243, 4374, 14, 'مسجل ');
INSERT INTO `lang_definitions` VALUES (60244, 4375, 14, 'تاريخ التسجيل ');
INSERT INTO `lang_definitions` VALUES (60245, 4376, 14, 'إستمارة التسجيل ');
INSERT INTO `lang_definitions` VALUES (60246, 4377, 14, 'إعادة تأهيل ');
INSERT INTO `lang_definitions` VALUES (60247, 4391, 14, 'ديانة ');
INSERT INTO `lang_definitions` VALUES (60248, 4395, 14, 'تذكير ');
INSERT INTO `lang_definitions` VALUES (60249, 4402, 14, 'إزالة ');
INSERT INTO `lang_definitions` VALUES (60250, 4403, 14, 'إزالة المجموعة ');
INSERT INTO `lang_definitions` VALUES (60251, 4409, 14, 'حصوات كلوية ');
INSERT INTO `lang_definitions` VALUES (60252, 4410, 14, 'إعادة تسمية ');
INSERT INTO `lang_definitions` VALUES (60253, 4411, 14, 'إعادة تسمية المجموعة ');
INSERT INTO `lang_definitions` VALUES (60254, 4431, 14, 'نتائج التقارير ');
INSERT INTO `lang_definitions` VALUES (60255, 4439, 14, 'تقارير');
INSERT INTO `lang_definitions` VALUES (60256, 4517, 14, 'سطور');
INSERT INTO `lang_definitions` VALUES (60257, 4530, 14, 'روسي ');
INSERT INTO `lang_definitions` VALUES (60258, 4545, 14, 'قاعدة بيانات RxNorm');
INSERT INTO `lang_definitions` VALUES (60259, 4551, 14, 'بيع-تخفيظ');
INSERT INTO `lang_definitions` VALUES (60260, 4552, 14, 'مبيعات');
INSERT INTO `lang_definitions` VALUES (60261, 4553, 14, 'مبيعات المواد ');
INSERT INTO `lang_definitions` VALUES (60262, 4554, 14, 'مبيعات: تقرير المنتج');
INSERT INTO `lang_definitions` VALUES (60263, 4555, 14, 'لُعاب');
INSERT INTO `lang_definitions` VALUES (60264, 4556, 14, 'نفس اليوم');
INSERT INTO `lang_definitions` VALUES (60265, 4557, 14, 'جزيرة ساموان ');
INSERT INTO `lang_definitions` VALUES (60266, 4558, 14, 'عينة');
INSERT INTO `lang_definitions` VALUES (60267, 4559, 14, 'نوع المنع');
INSERT INTO `lang_definitions` VALUES (60268, 4562, 14, 'السبت');
INSERT INTO `lang_definitions` VALUES (60269, 4563, 14, 'حفظ');
INSERT INTO `lang_definitions` VALUES (60270, 4564, 14, 'حفظ');
INSERT INTO `lang_definitions` VALUES (60271, 4565, 14, 'حفظ وإغلاق');
INSERT INTO `lang_definitions` VALUES (60272, 4566, 14, 'حفظ و صرف ');
INSERT INTO `lang_definitions` VALUES (60273, 4567, 14, 'حفظ وتسليم');
INSERT INTO `lang_definitions` VALUES (60274, 4568, 14, 'حفظ جديد');
INSERT INTO `lang_definitions` VALUES (60275, 4569, 14, 'حفظ كملاحظة جديدة');
INSERT INTO `lang_definitions` VALUES (60276, 4570, 14, 'حفظ اعدادت الشهادة');
INSERT INTO `lang_definitions` VALUES (60277, 4571, 14, 'حفظ التغيرات ');
INSERT INTO `lang_definitions` VALUES (60278, 4572, 14, 'حفظ النموذج');
INSERT INTO `lang_definitions` VALUES (60279, 4573, 14, 'حفظ التطعيمات');
INSERT INTO `lang_definitions` VALUES (60280, 4574, 14, 'حفظ حقل جديد');
INSERT INTO `lang_definitions` VALUES (60281, 4575, 14, 'حفظ مجموعة جديدة');
INSERT INTO `lang_definitions` VALUES (60282, 4576, 14, 'حفظ القائمة الجديدة ');
INSERT INTO `lang_definitions` VALUES (60283, 4577, 14, 'حفظ قالب جديد');
INSERT INTO `lang_definitions` VALUES (60284, 4579, 14, 'حفظ بيانات المريض الديموغرافية');
INSERT INTO `lang_definitions` VALUES (60285, 4581, 14, 'حفظ العملية');
INSERT INTO `lang_definitions` VALUES (60286, 4582, 14, 'تم الفحص');
INSERT INTO `lang_definitions` VALUES (60287, 4586, 14, 'جدول ');
INSERT INTO `lang_definitions` VALUES (60288, 4589, 14, 'جنف- انحناء العمود الفقري');
INSERT INTO `lang_definitions` VALUES (60289, 4598, 14, 'بحث');
INSERT INTO `lang_definitions` VALUES (60290, 4599, 14, 'بحث');
INSERT INTO `lang_definitions` VALUES (60291, 4600, 14, 'تكرار البحث');
INSERT INTO `lang_definitions` VALUES (60292, 4601, 14, 'بحث جميع القوائم');
INSERT INTO `lang_definitions` VALUES (60293, 4602, 14, 'احث عن طريق');
INSERT INTO `lang_definitions` VALUES (60294, 4603, 14, 'بحث عن');
INSERT INTO `lang_definitions` VALUES (60295, 4604, 14, 'بحث عن');
INSERT INTO `lang_definitions` VALUES (60296, 4605, 14, 'بحث في ');
INSERT INTO `lang_definitions` VALUES (60297, 4606, 14, 'بحث في ');
INSERT INTO `lang_definitions` VALUES (60298, 4607, 14, 'بحث أو إضافة مريض ');
INSERT INTO `lang_definitions` VALUES (60299, 4609, 14, 'نتائج البحث');
INSERT INTO `lang_definitions` VALUES (60300, 4610, 14, 'نتائج البحث :');
INSERT INTO `lang_definitions` VALUES (60301, 4611, 14, 'بحث عن المختارات');
INSERT INTO `lang_definitions` VALUES (60302, 4614, 14, 'بحث النص');
INSERT INTO `lang_definitions` VALUES (60303, 4615, 14, 'بحث في الحدث');
INSERT INTO `lang_definitions` VALUES (60304, 4616, 14, 'بحث - اضافة ');
INSERT INTO `lang_definitions` VALUES (60305, 4617, 14, 'بحث - اضافة مؤمن');
INSERT INTO `lang_definitions` VALUES (60306, 4618, 14, 'بحث عن المواعيد ');
INSERT INTO `lang_definitions` VALUES (60307, 4619, 14, 'يتم البحث ...');
INSERT INTO `lang_definitions` VALUES (60308, 4620, 14, 'اسخدام حزام الأمان');
INSERT INTO `lang_definitions` VALUES (60309, 4621, 14, 'اسخدام حزام الأمان');
INSERT INTO `lang_definitions` VALUES (60310, 4622, 14, 'ثان');
INSERT INTO `lang_definitions` VALUES (60311, 4623, 14, 'ثانوي');
INSERT INTO `lang_definitions` VALUES (60312, 4624, 14, 'تأمين إضافي ');
INSERT INTO `lang_definitions` VALUES (60313, 4625, 14, 'بيانات التأمين الإضافي');
INSERT INTO `lang_definitions` VALUES (60314, 4626, 14, 'مقدم التأمين الإضافي');
INSERT INTO `lang_definitions` VALUES (60315, 4628, 14, 'أمن');
INSERT INTO `lang_definitions` VALUES (60316, 4629, 14, 'مشاهدة الكل');
INSERT INTO `lang_definitions` VALUES (60317, 4630, 14, 'مشاهدة التفاويض');
INSERT INTO `lang_definitions` VALUES (60318, 4631, 14, 'مشاهدة مخطط النمو البياني');
INSERT INTO `lang_definitions` VALUES (60319, 4633, 14, 'فحص منذ');
INSERT INTO `lang_definitions` VALUES (60320, 4634, 14, 'اسم القطعة');
INSERT INTO `lang_definitions` VALUES (60321, 4636, 14, 'تشنج');
INSERT INTO `lang_definitions` VALUES (60322, 4638, 14, 'أختر');
INSERT INTO `lang_definitions` VALUES (60323, 4639, 14, 'أختر');
INSERT INTO `lang_definitions` VALUES (60324, 4640, 14, 'اختر محتوى ');
INSERT INTO `lang_definitions` VALUES (60325, 4641, 14, 'إختر نسبة الصفوف او أختر الأيام');
INSERT INTO `lang_definitions` VALUES (60326, 4642, 14, 'اختر فترة زمنية');
INSERT INTO `lang_definitions` VALUES (60327, 4643, 14, 'أختر مستخدم');
INSERT INTO `lang_definitions` VALUES (60328, 4644, 14, 'أختيار الكل');
INSERT INTO `lang_definitions` VALUES (60329, 4646, 14, 'أختر فئة');
INSERT INTO `lang_definitions` VALUES (60330, 4648, 14, 'اختر الضوابط المراد حذفها');
INSERT INTO `lang_definitions` VALUES (60331, 4649, 14, 'اختر جدول CSV');
INSERT INTO `lang_definitions` VALUES (60332, 4650, 14, 'اختر البيانات المراد إبهامها ');
INSERT INTO `lang_definitions` VALUES (60333, 4651, 14, 'اختر بيانات لأدراجها من ضمن البيانات المبهمة ');
INSERT INTO `lang_definitions` VALUES (60334, 4652, 14, 'اختر التاريخ');
INSERT INTO `lang_definitions` VALUES (60335, 4654, 14, 'أختر التشخيص ');
INSERT INTO `lang_definitions` VALUES (60336, 4656, 14, 'أختر الدواء');
INSERT INTO `lang_definitions` VALUES (60337, 4657, 14, 'إختر الأدوية');
INSERT INTO `lang_definitions` VALUES (60338, 4660, 14, 'إختر الحقل');
INSERT INTO `lang_definitions` VALUES (60339, 4661, 14, 'أختر الحقول');
INSERT INTO `lang_definitions` VALUES (60340, 4662, 14, 'إختر للطباعة');
INSERT INTO `lang_definitions` VALUES (60341, 4663, 14, 'إختر التطعيم');
INSERT INTO `lang_definitions` VALUES (60342, 4665, 14, 'اختر تامين وذلك بالكتابة');
INSERT INTO `lang_definitions` VALUES (60343, 4666, 14, 'اختر الأصدار');
INSERT INTO `lang_definitions` VALUES (60344, 4667, 14, 'إختر لغة');
INSERT INTO `lang_definitions` VALUES (60345, 4668, 14, 'أختر ');
INSERT INTO `lang_definitions` VALUES (60346, 4669, 14, 'اختر تشخيص او أكثر لتسويغ الخدمة ');
INSERT INTO `lang_definitions` VALUES (60347, 4670, 14, 'إختر ملف أو أكثر للتحميل');
INSERT INTO `lang_definitions` VALUES (60348, 4673, 14, 'أختر مستخدم');
INSERT INTO `lang_definitions` VALUES (60349, 4674, 14, 'اختيار مستخدمين من القائمة المنسدلة');
INSERT INTO `lang_definitions` VALUES (60350, 4676, 14, 'إختر نعم لتأكيد مسح القروب');
INSERT INTO `lang_definitions` VALUES (60351, 4677, 14, 'مُختار');
INSERT INTO `lang_definitions` VALUES (60352, 4678, 14, 'مراجعة مُختارة');
INSERT INTO `lang_definitions` VALUES (60353, 4680, 14, 'ذاتي');
INSERT INTO `lang_definitions` VALUES (60354, 4681, 14, 'دفع ذاتي');
INSERT INTO `lang_definitions` VALUES (60355, 4682, 14, 'إرسال');
INSERT INTO `lang_definitions` VALUES (60356, 4683, 14, 'إرسال تذكير مؤرخ');
INSERT INTO `lang_definitions` VALUES (60357, 4684, 14, 'إرسل تنبيه ');
INSERT INTO `lang_definitions` VALUES (60358, 4685, 14, 'جار الإرسال');
INSERT INTO `lang_definitions` VALUES (60359, 4686, 14, 'أرسل رسالة ');
INSERT INTO `lang_definitions` VALUES (60360, 4689, 14, 'إرسال الملخصات مع الإحالات ');
INSERT INTO `lang_definitions` VALUES (60361, 4690, 14, 'إرسل هذا الملف');
INSERT INTO `lang_definitions` VALUES (60362, 4691, 14, 'إرسل هذه الرسالة');
INSERT INTO `lang_definitions` VALUES (60363, 4692, 14, 'إرسل الى ');
INSERT INTO `lang_definitions` VALUES (60364, 4693, 14, 'إرسل للكل');
INSERT INTO `lang_definitions` VALUES (60365, 4694, 14, 'مُرسل');
INSERT INTO `lang_definitions` VALUES (60366, 4695, 14, 'هوية المُرسل');
INSERT INTO `lang_definitions` VALUES (60367, 4696, 14, 'هوية المُرسل (ISA05)');
INSERT INTO `lang_definitions` VALUES (60368, 4698, 14, 'هويات المرسلين');
INSERT INTO `lang_definitions` VALUES (60369, 4699, 14, 'الإرسل الى ');
INSERT INTO `lang_definitions` VALUES (60370, 4700, 14, 'حساسيات');
INSERT INTO `lang_definitions` VALUES (60371, 4701, 14, 'حساسية');
INSERT INTO `lang_definitions` VALUES (60372, 4702, 14, 'الكشف الحِسِّيّ‎ طبيعي  ');
INSERT INTO `lang_definitions` VALUES (60373, 4703, 14, 'تم الإرسال');
INSERT INTO `lang_definitions` VALUES (60374, 4704, 14, 'أُرسل من خلال, يُترك فارغ للجميع');
INSERT INTO `lang_definitions` VALUES (60375, 4705, 14, 'تاريخ الإرسال');
INSERT INTO `lang_definitions` VALUES (60376, 4706, 14, 'المواد المُرسلة');
INSERT INTO `lang_definitions` VALUES (60377, 4707, 14, 'التقارير المُرسلة؟');
INSERT INTO `lang_definitions` VALUES (60378, 4708, 14, 'تم الإرسال بنجاح ');
INSERT INTO `lang_definitions` VALUES (60379, 4709, 14, 'تم الإرسال  للطابعة.');
INSERT INTO `lang_definitions` VALUES (60380, 4710, 14, 'إرسل الى, يترك فارغ للجميع ');
INSERT INTO `lang_definitions` VALUES (60381, 4711, 14, 'تم الإرسال, حتى الان لم يتم تأكيد الإستلام');
INSERT INTO `lang_definitions` VALUES (60382, 4712, 14, 'تم الإرسال, لم يُستقل بعد');
INSERT INTO `lang_definitions` VALUES (60383, 4714, 14, 'مفصول ');
INSERT INTO `lang_definitions` VALUES (60384, 4715, 14, 'سبتمبر -أيلول');
INSERT INTO `lang_definitions` VALUES (60385, 4717, 14, 'تتابع');
INSERT INTO `lang_definitions` VALUES (60386, 4719, 14, 'خدمة ');
INSERT INTO `lang_definitions` VALUES (60387, 4720, 14, 'فئة الخدمة ');
INSERT INTO `lang_definitions` VALUES (60388, 4721, 14, 'رمز الخدمة');
INSERT INTO `lang_definitions` VALUES (60389, 4722, 14, 'رمز الخدمة للتقارير المالية');
INSERT INTO `lang_definitions` VALUES (60390, 4723, 14, 'رموز الخدمة ');
INSERT INTO `lang_definitions` VALUES (60391, 4724, 14, 'تاريخ الخدمة ');
INSERT INTO `lang_definitions` VALUES (60392, 4725, 14, 'تاريخ الخدمة : ');
INSERT INTO `lang_definitions` VALUES (60393, 4726, 14, 'موقع الخدمة ');
INSERT INTO `lang_definitions` VALUES (60394, 4727, 14, 'أسم الخدمة ');
INSERT INTO `lang_definitions` VALUES (60395, 4728, 14, 'مقدم الخدمة اخصائي ');
INSERT INTO `lang_definitions` VALUES (60396, 4729, 14, 'الإبلاغ عن الخدمة');
INSERT INTO `lang_definitions` VALUES (60397, 4730, 14, 'الإبلاغ عن الخدمة فقط ');
INSERT INTO `lang_definitions` VALUES (60398, 4731, 14, 'الخدمات');
INSERT INTO `lang_definitions` VALUES (60399, 4732, 14, 'الخدمات عن طريق الفئة');
INSERT INTO `lang_definitions` VALUES (60400, 4733, 14, 'الخدمات المقدمة ');
INSERT INTO `lang_definitions` VALUES (60401, 4734, 14, 'الخدمات المقدمة ');
INSERT INTO `lang_definitions` VALUES (60402, 4735, 14, 'الخدمات - المنتجات');
INSERT INTO `lang_definitions` VALUES (60403, 4736, 14, 'نوع الجلسة');
INSERT INTO `lang_definitions` VALUES (60404, 4744, 14, 'اعادة الضبط');
INSERT INTO `lang_definitions` VALUES (60405, 4746, 14, 'الإعدادات');
INSERT INTO `lang_definitions` VALUES (60406, 4747, 14, 'صداع نصفي حاد ');
INSERT INTO `lang_definitions` VALUES (60407, 4748, 14, 'صرامة الألم ');
INSERT INTO `lang_definitions` VALUES (60408, 4749, 14, 'صرامة الألم ');
INSERT INTO `lang_definitions` VALUES (60409, 4750, 14, 'جنس ');
INSERT INTO `lang_definitions` VALUES (60410, 4751, 14, 'الأمراض المنقولة جنسيا');
INSERT INTO `lang_definitions` VALUES (60411, 4754, 14, 'مشاركة');
INSERT INTO `lang_definitions` VALUES (60412, 4756, 14, 'وصف قصير');
INSERT INTO `lang_definitions` VALUES (60413, 4757, 14, 'نقص في التنفس ');
INSERT INTO `lang_definitions` VALUES (60414, 4758, 14, 'نقص في التنفس ');
INSERT INTO `lang_definitions` VALUES (60415, 4759, 14, 'نقص في التنفس ٢');
INSERT INTO `lang_definitions` VALUES (60416, 4760, 14, 'سجل الحقنات');
INSERT INTO `lang_definitions` VALUES (60417, 4761, 14, 'سجل الحقنات');
INSERT INTO `lang_definitions` VALUES (60418, 4762, 14, 'يجب ان يكون مثل nnnnn-nnnn-nn');
INSERT INTO `lang_definitions` VALUES (60419, 4763, 14, 'يجب ان يكون حرفين');
INSERT INTO `lang_definitions` VALUES (60420, 4764, 14, 'يجب ان يحتوي على ١٠ خانات');
INSERT INTO `lang_definitions` VALUES (60421, 4765, 14, 'يجب ان يحتوي على ١٠ خانات فقط');
INSERT INTO `lang_definitions` VALUES (60422, 4766, 14, 'الكتف');
INSERT INTO `lang_definitions` VALUES (60423, 4767, 14, 'الكتف + الترقوة');
INSERT INTO `lang_definitions` VALUES (60424, 4768, 14, 'عرض');
INSERT INTO `lang_definitions` VALUES (60425, 4769, 14, 'عرض');
INSERT INTO `lang_definitions` VALUES (60426, 4770, 14, 'عرض الكل');
INSERT INTO `lang_definitions` VALUES (60427, 4771, 14, 'عرض الكل');
INSERT INTO `lang_definitions` VALUES (60428, 4772, 14, 'عرض جميع الإجراءات');
INSERT INTO `lang_definitions` VALUES (60429, 4773, 14, 'عرض جميع المعاملات');
INSERT INTO `lang_definitions` VALUES (60430, 4774, 14, 'عرض ك مشغول');
INSERT INTO `lang_definitions` VALUES (60431, 4775, 14, 'العرض للمصرح لهم فقط');
INSERT INTO `lang_definitions` VALUES (60432, 4776, 14, 'عرض الأوقات المتاحة ');
INSERT INTO `lang_definitions` VALUES (60433, 4777, 14, 'عرض الجميع: US & Metric ');
INSERT INTO `lang_definitions` VALUES (60434, 4778, 14, 'عرض الجميع: US & Metric ');
INSERT INTO `lang_definitions` VALUES (60435, 4779, 14, 'عرض التفاصيل');
INSERT INTO `lang_definitions` VALUES (60436, 4780, 14, 'عرض الأخطاء فقط');
INSERT INTO `lang_definitions` VALUES (60437, 4781, 14, 'عرض الرسم البياني');
INSERT INTO `lang_definitions` VALUES (60438, 4784, 14, 'عرض الغير نشط');
INSERT INTO `lang_definitions` VALUES (60439, 4785, 14, 'عرض القائمة ');
INSERT INTO `lang_definitions` VALUES (60440, 4786, 14, 'عرض النِّظامُ المِتْرِيّ‎ فقط');
INSERT INTO `lang_definitions` VALUES (60441, 4787, 14, 'عرض الحاشية');
INSERT INTO `lang_definitions` VALUES (60442, 4788, 14, 'عرض الإجراءات الغير محذوفة فقط');
INSERT INTO `lang_definitions` VALUES (60443, 4789, 14, 'عرض ملاحظات المريض');
INSERT INTO `lang_definitions` VALUES (60444, 4790, 14, 'عرض الرطل و الأوقية ');
INSERT INTO `lang_definitions` VALUES (60445, 4791, 14, 'عرض الرطل بالقيمة العشرية ');
INSERT INTO `lang_definitions` VALUES (60446, 4793, 14, 'عرض التنبيهات');
INSERT INTO `lang_definitions` VALUES (60447, 4794, 14, 'عرض التقرير');
INSERT INTO `lang_definitions` VALUES (60448, 4795, 14, 'عرض البحث- تسليم الروابط دفعة واحدة؟');
INSERT INTO `lang_definitions` VALUES (60449, 4798, 14, 'عرض الفواتير الغير مدفوعة فقط');
INSERT INTO `lang_definitions` VALUES (60450, 4799, 14, 'عرض الولايات المتحدة فقط');
INSERT INTO `lang_definitions` VALUES (60451, 4800, 14, 'يعرض ');
INSERT INTO `lang_definitions` VALUES (60452, 4801, 14, 'يعرض النتائج');
INSERT INTO `lang_definitions` VALUES (60453, 4802, 14, 'الاشقاء');
INSERT INTO `lang_definitions` VALUES (60454, 4803, 14, 'فقر الدم المنجلي');
INSERT INTO `lang_definitions` VALUES (60455, 4805, 14, 'السِّينِيّي -جزء من القولون‎ -فحص القولون');
INSERT INTO `lang_definitions` VALUES (60456, 4806, 14, 'توقيع نتيجة المختبر (كتابة,اختياري)');
INSERT INTO `lang_definitions` VALUES (60457, 4807, 14, 'التوقيع على النتيجة');
INSERT INTO `lang_definitions` VALUES (60458, 4808, 14, 'التوقيع ');
INSERT INTO `lang_definitions` VALUES (60459, 4809, 14, 'التوقيع:');
INSERT INTO `lang_definitions` VALUES (60460, 4810, 14, 'وصفة موقعة');
INSERT INTO `lang_definitions` VALUES (60461, 4811, 14, 'انتفاخ كبير');
INSERT INTO `lang_definitions` VALUES (60462, 4812, 14, 'مبسط');
INSERT INTO `lang_definitions` VALUES (60463, 4813, 14, 'رسوم ميسرة');
INSERT INTO `lang_definitions` VALUES (60464, 4814, 14, 'ديموغرافيا ميسرة');
INSERT INTO `lang_definitions` VALUES (60465, 4815, 14, 'وصفات ميسرة');
INSERT INTO `lang_definitions` VALUES (60466, 4816, 14, 'منذ');
INSERT INTO `lang_definitions` VALUES (60467, 4817, 14, 'تحياتي الصادقة,');
INSERT INTO `lang_definitions` VALUES (60468, 4818, 14, 'مفرد');
INSERT INTO `lang_definitions` VALUES (60469, 4819, 14, 'مفرد-قائمة الأختيارات');
INSERT INTO `lang_definitions` VALUES (60470, 4820, 14, 'مفرد-قائمة الأختيارات مع مقدرة الأضافة عليها');
INSERT INTO `lang_definitions` VALUES (60471, 4821, 14, 'مُفرد');
INSERT INTO `lang_definitions` VALUES (60472, 4822, 14, 'مشكلة الجيوب الأنفية');
INSERT INTO `lang_definitions` VALUES (60473, 4823, 14, 'جراحة الجيوب الأنفية');
INSERT INTO `lang_definitions` VALUES (60474, 4825, 14, 'اِلْتِهابُ الجَيْب الأنفية');
INSERT INTO `lang_definitions` VALUES (60475, 4826, 14, 'مكان');
INSERT INTO `lang_definitions` VALUES (60476, 4827, 14, 'رقم هوية الموقع');
INSERT INTO `lang_definitions` VALUES (60477, 4830, 14, 'مقاس');
INSERT INTO `lang_definitions` VALUES (60478, 4831, 14, 'المقاس يجب ان يكون بين 1 و 999');
INSERT INTO `lang_definitions` VALUES (60479, 4832, 14, 'مقاس-قائمة');
INSERT INTO `lang_definitions` VALUES (60480, 4833, 14, 'جلد');
INSERT INTO `lang_definitions` VALUES (60481, 4834, 14, 'سرطان الجلد');
INSERT INTO `lang_definitions` VALUES (60482, 4835, 14, 'مرض جلدي');
INSERT INTO `lang_definitions` VALUES (60483, 4836, 14, 'جلد اخرى ');
INSERT INTO `lang_definitions` VALUES (60484, 4837, 14, 'تجاوز تفويض ملاحظات المريض');
INSERT INTO `lang_definitions` VALUES (60485, 4838, 14, 'تجاوز جزء');
INSERT INTO `lang_definitions` VALUES (60486, 4840, 14, 'أنماط النوم');
INSERT INTO `lang_definitions` VALUES (60487, 4841, 14, 'أنماط النوم');
INSERT INTO `lang_definitions` VALUES (60488, 4842, 14, 'نائم ');
INSERT INTO `lang_definitions` VALUES (60489, 4843, 14, 'السلوفاكية');
INSERT INTO `lang_definitions` VALUES (60490, 4846, 14, 'مدخن, الحالة الحالية غير معروفة');
INSERT INTO `lang_definitions` VALUES (60491, 4847, 14, 'حالة التدخين');
INSERT INTO `lang_definitions` VALUES (60492, 4864, 14, 'المسميات المنظمة للطب SNOMED ');
INSERT INTO `lang_definitions` VALUES (60493, 4869, 14, 'المصطلح الطبي في SNOMED');
INSERT INTO `lang_definitions` VALUES (60494, 4870, 14, 'قاعدة بيانات SNOMED ');
INSERT INTO `lang_definitions` VALUES (60495, 4871, 14, 'التشخيص SNOMED');
INSERT INTO `lang_definitions` VALUES (60496, 4872, 14, 'الإجراءات SNOMED ');
INSERT INTO `lang_definitions` VALUES (60497, 4873, 14, 'شَخير');
INSERT INTO `lang_definitions` VALUES (60498, 4875, 14, 'صعوبات اجتماعية');
INSERT INTO `lang_definitions` VALUES (60499, 4876, 14, 'التاريخ الاجتماعي');
INSERT INTO `lang_definitions` VALUES (60500, 4877, 14, 'رقم الخدمة الأجتماعية SSN');
INSERT INTO `lang_definitions` VALUES (60501, 4880, 14, 'لم يتم عرض كل التفاويض: انقر هنا لعرض الكل ');
INSERT INTO `lang_definitions` VALUES (60502, 4881, 14, 'بعض الرموز لم يتم عرضها');
INSERT INTO `lang_definitions` VALUES (60503, 4882, 14, 'بعض المراجعات لم يتم عرضها:انقر هنا لعرض الكل');
INSERT INTO `lang_definitions` VALUES (60504, 4884, 14, 'بعض الملاحظات لم يتم عرضها');
INSERT INTO `lang_definitions` VALUES (60505, 4885, 14, 'لم يتم عرض كل الملاحظات. انقر هنا لعرض الكل');
INSERT INTO `lang_definitions` VALUES (60506, 4886, 14, 'بعض الكلمات ');
INSERT INTO `lang_definitions` VALUES (60507, 4887, 14, 'حدث خطأ. من فضلك حاول مرة اخرى');
INSERT INTO `lang_definitions` VALUES (60508, 4890, 14, 'التهاب الحلق');
INSERT INTO `lang_definitions` VALUES (60509, 4892, 14, 'عفواً. حدث خطأ خلال تحميل الملف');
INSERT INTO `lang_definitions` VALUES (60510, 4893, 14, 'فرز حسب');
INSERT INTO `lang_definitions` VALUES (60511, 4894, 14, 'فرز حسب');
INSERT INTO `lang_definitions` VALUES (60512, 4896, 14, 'فرز حسب التعليقات');
INSERT INTO `lang_definitions` VALUES (60513, 4898, 14, 'فرز حسب التاريخ');
INSERT INTO `lang_definitions` VALUES (60514, 4899, 14, 'فرز حسب التاريخ- الوقت');
INSERT INTO `lang_definitions` VALUES (60515, 4900, 14, 'فرز حسب المراجعة');
INSERT INTO `lang_definitions` VALUES (60516, 4901, 14, 'فرز حسب المجموعة');
INSERT INTO `lang_definitions` VALUES (60517, 4902, 14, 'فرز حسب بطاقة المريض');
INSERT INTO `lang_definitions` VALUES (60518, 4903, 14, 'فرز حسب العمليات التى تمت بنجاح');
INSERT INTO `lang_definitions` VALUES (60519, 4904, 14, 'فرز حسب المستخدم');
INSERT INTO `lang_definitions` VALUES (60520, 4905, 14, 'فرز حسب التطعيم');
INSERT INTO `lang_definitions` VALUES (60521, 4907, 14, 'فرز حسب النتائج');
INSERT INTO `lang_definitions` VALUES (60522, 4909, 14, 'المصدر');
INSERT INTO `lang_definitions` VALUES (60523, 4917, 14, 'المصدر:');
INSERT INTO `lang_definitions` VALUES (60524, 4920, 14, 'الأسبانية');
INSERT INTO `lang_definitions` VALUES (60525, 4921, 14, 'الأسبانية (امريكا اللاتينية)');
INSERT INTO `lang_definitions` VALUES (60526, 4922, 14, 'الأسبانية (اسبانيا)');
INSERT INTO `lang_definitions` VALUES (60527, 4923, 14, 'رموز التحكم الخاصة غير مسموح بها');
INSERT INTO `lang_definitions` VALUES (60528, 4925, 14, 'أخصائي');
INSERT INTO `lang_definitions` VALUES (60529, 4926, 14, 'أسم الأخصائي وتوقيعه');
INSERT INTO `lang_definitions` VALUES (60530, 4927, 14, 'مجال تخصص');
INSERT INTO `lang_definitions` VALUES (60531, 4929, 14, 'تخصص: ');
INSERT INTO `lang_definitions` VALUES (60532, 4930, 14, 'محدد');
INSERT INTO `lang_definitions` VALUES (60533, 4931, 14, 'تطبيق محدد');
INSERT INTO `lang_definitions` VALUES (60534, 4933, 14, 'نتيجة محددة');
INSERT INTO `lang_definitions` VALUES (60535, 4934, 14, 'خدمة محددة');
INSERT INTO `lang_definitions` VALUES (60536, 4935, 14, 'محدد');
INSERT INTO `lang_definitions` VALUES (60537, 4944, 14, 'عينة ');
INSERT INTO `lang_definitions` VALUES (60538, 4945, 14, 'رقم العينة- التعريف');
INSERT INTO `lang_definitions` VALUES (60539, 4946, 14, 'نوعية العينة');
INSERT INTO `lang_definitions` VALUES (60540, 4948, 14, 'مبيد الحيوانات المنوية');
INSERT INTO `lang_definitions` VALUES (60541, 4949, 14, 'استئصال الطحال');
INSERT INTO `lang_definitions` VALUES (60542, 4950, 14, 'القرين');
INSERT INTO `lang_definitions` VALUES (60543, 4951, 14, 'بَلْغَم ');
INSERT INTO `lang_definitions` VALUES (60544, 4952, 14, 'بَلْغَم :');
INSERT INTO `lang_definitions` VALUES (60545, 4965, 14, 'رقم الخدمة الأجتماعية-SSN');
INSERT INTO `lang_definitions` VALUES (60546, 4966, 14, ' اسْتِقْرار ');
INSERT INTO `lang_definitions` VALUES (60547, 4968, 14, 'معيار');
INSERT INTO `lang_definitions` VALUES (60548, 4969, 14, 'رمز المعيار');
INSERT INTO `lang_definitions` VALUES (60549, 4976, 14, 'بَدءٌ ');
INSERT INTO `lang_definitions` VALUES (60550, 4977, 14, 'بَدءٌ (yyyy-mm-dd): ');
INSERT INTO `lang_definitions` VALUES (60551, 4978, 14, 'بداية تقرير جديد');
INSERT INTO `lang_definitions` VALUES (60552, 4979, 14, 'تاريخ البداية');
INSERT INTO `lang_definitions` VALUES (60553, 4980, 14, 'تاريخ البداية في هذا المركز');
INSERT INTO `lang_definitions` VALUES (60554, 4981, 14, 'يجب ان لايكون تاريخ البداية اكبر من تاريخ النهاية');
INSERT INTO `lang_definitions` VALUES (60555, 4982, 14, 'تاريخ البداية:');
INSERT INTO `lang_definitions` VALUES (60556, 4983, 14, 'تاريخ البداية:');
INSERT INTO `lang_definitions` VALUES (60557, 4984, 14, 'وقت البداية');
INSERT INTO `lang_definitions` VALUES (60558, 4985, 14, 'تاريخ البدء ');
INSERT INTO `lang_definitions` VALUES (60559, 4986, 14, ' فَوراً');
INSERT INTO `lang_definitions` VALUES (60560, 4987, 14, 'حالة-ولاية');
INSERT INTO `lang_definitions` VALUES (60561, 4989, 14, 'رقم الرخصة ');
INSERT INTO `lang_definitions` VALUES (60562, 4990, 14, 'رقم لوحة السيارة ');
INSERT INTO `lang_definitions` VALUES (60563, 4991, 14, 'قائمة الولايات');
INSERT INTO `lang_definitions` VALUES (60564, 4994, 14, 'الولاية او المنطقة');
INSERT INTO `lang_definitions` VALUES (60565, 4997, 14, 'ملخص البيان');
INSERT INTO `lang_definitions` VALUES (60566, 4998, 14, 'البيانات وتحديث الفواتير');
INSERT INTO `lang_definitions` VALUES (60567, 4999, 14, 'البيانات المرسلة:');
INSERT INTO `lang_definitions` VALUES (60568, 5000, 14, 'البيانات: لن يتم تحديث الفواتير');
INSERT INTO `lang_definitions` VALUES (60569, 5002, 14, 'إحصائيات');
INSERT INTO `lang_definitions` VALUES (60570, 5004, 14, 'الحالة');
INSERT INTO `lang_definitions` VALUES (60571, 5005, 14, 'حالة التنويم');
INSERT INTO `lang_definitions` VALUES (60572, 5006, 14, 'حالة المطالبة');
INSERT INTO `lang_definitions` VALUES (60573, 5007, 14, 'الوضع الراهن');
INSERT INTO `lang_definitions` VALUES (60574, 5010, 14, 'خطوات تنصيب قاعدة بيانات ال  DSM IV');
INSERT INTO `lang_definitions` VALUES (60575, 5011, 14, 'خطوات تنصيب قاعدة بيانات ال ICD 10');
INSERT INTO `lang_definitions` VALUES (60576, 5012, 14, 'خطوات تنصيب قاعدة بيانات ال ICD 9');
INSERT INTO `lang_definitions` VALUES (60577, 5013, 14, 'خطوات تنصيب قاعدة بيانات ال RxNorm');
INSERT INTO `lang_definitions` VALUES (60578, 5014, 14, 'خطوات تنصيب قاعدة بيانات ال SNOMED ');
INSERT INTO `lang_definitions` VALUES (60579, 5015, 14, 'تصلب المفاصل');
INSERT INTO `lang_definitions` VALUES (60580, 5016, 14, 'تَيَبُّس‎');
INSERT INTO `lang_definitions` VALUES (60581, 5018, 14, 'آلام في المعدة');
INSERT INTO `lang_definitions` VALUES (60582, 5020, 14, 'شد عضلي-Strain ');
INSERT INTO `lang_definitions` VALUES (60583, 5022, 14, 'شارع');
INSERT INTO `lang_definitions` VALUES (60584, 5023, 14, 'عنوان الشارع');
INSERT INTO `lang_definitions` VALUES (60585, 5024, 14, 'الشارع والرقم ');
INSERT INTO `lang_definitions` VALUES (60586, 5025, 14, 'قُوَّة');
INSERT INTO `lang_definitions` VALUES (60587, 5026, 14, 'بكتيريا في الحلق-Strep');
INSERT INTO `lang_definitions` VALUES (60588, 5027, 14, 'كسر إجهاد');
INSERT INTO `lang_definitions` VALUES (60589, 5028, 14, 'اختبار الجهد ');
INSERT INTO `lang_definitions` VALUES (60590, 5029, 14, 'سَكْتَة');
INSERT INTO `lang_definitions` VALUES (60591, 5031, 14, 'أسلوب');
INSERT INTO `lang_definitions` VALUES (60592, 5033, 14, 'فئة فرعية ');
INSERT INTO `lang_definitions` VALUES (60593, 5034, 14, 'المجموع');
INSERT INTO `lang_definitions` VALUES (60594, 5035, 14, 'فية فرعية');
INSERT INTO `lang_definitions` VALUES (60595, 5036, 14, 'فئة فرعية ');
INSERT INTO `lang_definitions` VALUES (60596, 5037, 14, 'تحت الجلد ');
INSERT INTO `lang_definitions` VALUES (60597, 5038, 14, 'عنوان');
INSERT INTO `lang_definitions` VALUES (60598, 5039, 14, 'شَخْصيّ');
INSERT INTO `lang_definitions` VALUES (60599, 5040, 14, 'تحت اللسان ');
INSERT INTO `lang_definitions` VALUES (60600, 5041, 14, 'تحت اللسان ');
INSERT INTO `lang_definitions` VALUES (60601, 5042, 14, 'تسليم ');
INSERT INTO `lang_definitions` VALUES (60602, 5043, 14, 'تسليم');
INSERT INTO `lang_definitions` VALUES (60603, 5044, 14, 'تسليم جميع المحتويات');
INSERT INTO `lang_definitions` VALUES (60604, 5045, 14, 'تسليم المراجعة');
INSERT INTO `lang_definitions` VALUES (60605, 5046, 14, 'تسليم النموذج');
INSERT INTO `lang_definitions` VALUES (60606, 5047, 14, 'تسليم المحتويات المختارة');
INSERT INTO `lang_definitions` VALUES (60607, 5048, 14, 'تم التسليم ');
INSERT INTO `lang_definitions` VALUES (60608, 5049, 14, 'تم التسليم عن طريق');
INSERT INTO `lang_definitions` VALUES (60609, 5051, 14, 'مشترك');
INSERT INTO `lang_definitions` VALUES (60610, 5052, 14, 'عنوان المشترك');
INSERT INTO `lang_definitions` VALUES (60611, 5053, 14, 'الجهة الموظفة للمشترك');
INSERT INTO `lang_definitions` VALUES (60612, 5054, 14, 'الجهة الموظفة للمشترك (SE)');
INSERT INTO `lang_definitions` VALUES (60613, 5055, 14, 'عنوان الجهة الموظفة للمشترك');
INSERT INTO `lang_definitions` VALUES (60614, 5056, 14, 'مدينة الجهة الموظفة للمشترك');
INSERT INTO `lang_definitions` VALUES (60615, 5057, 14, 'دولة الجهة الموظفة للمشترك');
INSERT INTO `lang_definitions` VALUES (60616, 5058, 14, 'ولاية الجهة الموظفة للمشترك');
INSERT INTO `lang_definitions` VALUES (60617, 5059, 14, 'الرمز البريدي للجهة الموظفة للمشترك');
INSERT INTO `lang_definitions` VALUES (60618, 5060, 14, 'هاتف المشترك');
INSERT INTO `lang_definitions` VALUES (60619, 5061, 14, 'الحالة الأجتماعية للمتشرك');
INSERT INTO `lang_definitions` VALUES (60620, 5066, 14, 'جنس المشترك');
INSERT INTO `lang_definitions` VALUES (60621, 5067, 14, 'اسْتِبْدال');
INSERT INTO `lang_definitions` VALUES (60622, 5068, 14, 'الأستبدال مسموح');
INSERT INTO `lang_definitions` VALUES (60623, 5069, 14, 'نجاح');
INSERT INTO `lang_definitions` VALUES (60624, 5070, 14, 'نجاح');
INSERT INTO `lang_definitions` VALUES (60625, 5072, 14, 'تم الحصول على نتائج المختبر بنجاح');
INSERT INTO `lang_definitions` VALUES (60626, 5073, 14, 'تم استرجاع النتائج من شبكة المحتبرات بنجاح');
INSERT INTO `lang_definitions` VALUES (60627, 5074, 14, 'تم اضافة الفئة بنجاح');
INSERT INTO `lang_definitions` VALUES (60628, 5075, 14, 'تم اضافته الى القائمة بنجاح');
INSERT INTO `lang_definitions` VALUES (60629, 5076, 14, 'تم الحذف بنجاح');
INSERT INTO `lang_definitions` VALUES (60630, 5077, 14, 'تم اضافة قاعدة البيانات بنجاح');
INSERT INTO `lang_definitions` VALUES (60631, 5078, 14, 'تم اضافة قواعد البيانات التالية بنجاح');
INSERT INTO `lang_definitions` VALUES (60632, 5079, 14, 'تم التعديل بنجاح');
INSERT INTO `lang_definitions` VALUES (60633, 5082, 14, 'تم الحفظ بنجاح');
INSERT INTO `lang_definitions` VALUES (60634, 5083, 14, 'تمت ترقية قاعدة البيانات بنجاح');
INSERT INTO `lang_definitions` VALUES (60635, 5084, 14, 'تم ترقية قواعد البيانات التالية بنجاح');
INSERT INTO `lang_definitions` VALUES (60636, 5086, 14, 'انتحار');
INSERT INTO `lang_definitions` VALUES (60637, 5087, 14, 'موجز');
INSERT INTO `lang_definitions` VALUES (60638, 5088, 14, 'موجز من');
INSERT INTO `lang_definitions` VALUES (60639, 5089, 14, 'الأحد');
INSERT INTO `lang_definitions` VALUES (60640, 5090, 14, 'الأحد');
INSERT INTO `lang_definitions` VALUES (60641, 5091, 14, 'قائمة الرموز الأكثر استخداماً-superbill');
INSERT INTO `lang_definitions` VALUES (60642, 5092, 14, 'رموز قائم الرموز الأكثر استخداماً');
INSERT INTO `lang_definitions` VALUES (60643, 5094, 14, 'تقرير قائمة الرموز الأكثر استخداماُ');
INSERT INTO `lang_definitions` VALUES (60644, 5096, 14, 'قوائم الرموز الأكثر استخداماً');
INSERT INTO `lang_definitions` VALUES (60645, 5098, 14, 'مستخدم مميز-يملك جميع الصلاحيات');
INSERT INTO `lang_definitions` VALUES (60646, 5099, 14, 'يشرف على ');
INSERT INTO `lang_definitions` VALUES (60647, 5100, 14, 'الطبيب المشرف DEA');
INSERT INTO `lang_definitions` VALUES (60648, 5101, 14, 'الأسم الأول للطبيب المشرف');
INSERT INTO `lang_definitions` VALUES (60649, 5102, 14, 'الأسم الأخير للطبيب المشرف');
INSERT INTO `lang_definitions` VALUES (60650, 5105, 14, 'اسم الجهة المشرفة');
INSERT INTO `lang_definitions` VALUES (60651, 5111, 14, 'عمليات');
INSERT INTO `lang_definitions` VALUES (60652, 5112, 14, 'عملية');
INSERT INTO `lang_definitions` VALUES (60653, 5113, 14, 'قائمة مشاكل العمليات');
INSERT INTO `lang_definitions` VALUES (60654, 5114, 14, 'معطل ');
INSERT INTO `lang_definitions` VALUES (60655, 5115, 14, 'إيقاف عن العمل');
INSERT INTO `lang_definitions` VALUES (60656, 5118, 14, 'تعرق: ');
INSERT INTO `lang_definitions` VALUES (60657, 5119, 14, 'اللغة السويدية ');
INSERT INTO `lang_definitions` VALUES (60658, 5120, 14, 'تورم');
INSERT INTO `lang_definitions` VALUES (60659, 5121, 14, 'تورم -يمين');
INSERT INTO `lang_definitions` VALUES (60660, 5122, 14, 'تورم المفاصل ');
INSERT INTO `lang_definitions` VALUES (60661, 5123, 14, 'تورم الغدد اللمفاوية');
INSERT INTO `lang_definitions` VALUES (60662, 5126, 14, 'أعراض ');
INSERT INTO `lang_definitions` VALUES (60663, 5127, 14, 'تزامن');
INSERT INTO `lang_definitions` VALUES (60664, 5132, 14, 'فقدان الوعي');
INSERT INTO `lang_definitions` VALUES (60665, 5136, 14, 'التهاب الأغشية المصلية المفصلية, التهاب كيسي');
INSERT INTO `lang_definitions` VALUES (60666, 5137, 14, 'نظام');
INSERT INTO `lang_definitions` VALUES (60667, 5139, 14, 'ثلاث مرات باليوم');
INSERT INTO `lang_definitions` VALUES (60668, 5140, 14, 'تلفاز');
INSERT INTO `lang_definitions` VALUES (60669, 5141, 14, 'جدول');
INSERT INTO `lang_definitions` VALUES (60670, 5142, 14, 'فشل إنشاء جدول');
INSERT INTO `lang_definitions` VALUES (60671, 5143, 14, 'فشل تحديث الجدول');
INSERT INTO `lang_definitions` VALUES (60672, 5144, 14, 'جهاز لوحي');
INSERT INTO `lang_definitions` VALUES (60673, 5145, 14, 'تاجالوج, سكان الفليبين الأصليين');
INSERT INTO `lang_definitions` VALUES (60674, 5147, 14, 'اختيار التأمين, من القائمة ');
INSERT INTO `lang_definitions` VALUES (60675, 5148, 14, 'اختيار طريقة الدفع من القائمة');
INSERT INTO `lang_definitions` VALUES (60676, 5149, 14, 'إسترجاع');
INSERT INTO `lang_definitions` VALUES (60677, 5155, 14, 'الموعد المستهدف ');
INSERT INTO `lang_definitions` VALUES (60678, 5156, 14, 'المريض المستهدف');
INSERT INTO `lang_definitions` VALUES (60679, 5157, 14, 'لايوجد تاريخ ميلاد للمريض المستهدف');
INSERT INTO `lang_definitions` VALUES (60680, 5158, 14, 'لم يتم العثور على المريض المستهدف');
INSERT INTO `lang_definitions` VALUES (60681, 5160, 14, 'رقم بطاقة الضرائب');
INSERT INTO `lang_definitions` VALUES (60682, 5162, 14, 'الضرائب');
INSERT INTO `lang_definitions` VALUES (60683, 5163, 14, 'علم التصنيف');
INSERT INTO `lang_definitions` VALUES (60684, 5166, 14, 'لائحة الفريق');
INSERT INTO `lang_definitions` VALUES (60685, 5167, 14, 'عرض لائحة الفريق');
INSERT INTO `lang_definitions` VALUES (60686, 5170, 14, 'مفتاح الدولة ');
INSERT INTO `lang_definitions` VALUES (60687, 5171, 14, 'حرارة');
INSERT INTO `lang_definitions` VALUES (60688, 5174, 14, 'الحرارة');
INSERT INTO `lang_definitions` VALUES (60689, 5175, 14, 'قالب');
INSERT INTO `lang_definitions` VALUES (60690, 5176, 14, 'اسم القالب');
INSERT INTO `lang_definitions` VALUES (60691, 5177, 14, 'اسماء القوالب لايمكن ان تبتدئ بأرقام');
INSERT INTO `lang_definitions` VALUES (60692, 5178, 14, 'قالب:');
INSERT INTO `lang_definitions` VALUES (60693, 5179, 14, 'قوالب');
INSERT INTO `lang_definitions` VALUES (60694, 5180, 14, 'الشريان الصدغي-Tem. Artery');
INSERT INTO `lang_definitions` VALUES (60695, 5181, 14, 'اصابة وتر');
INSERT INTO `lang_definitions` VALUES (60696, 5182, 14, 'التهاب الوتر, osis, التهاب كيسي ');
INSERT INTO `lang_definitions` VALUES (60697, 5185, 14, 'تأمين ثالث');
INSERT INTO `lang_definitions` VALUES (60698, 5189, 14, 'أختبار النظام');
INSERT INTO `lang_definitions` VALUES (60699, 5466, 14, 'الأعلى');
INSERT INTO `lang_definitions` VALUES (60700, 5467, 14, 'الموضوع');
INSERT INTO `lang_definitions` VALUES (60701, 5468, 14, 'المجموع');
INSERT INTO `lang_definitions` VALUES (60702, 5469, 14, 'المجموع');
INSERT INTO `lang_definitions` VALUES (60703, 5470, 14, 'مجموع الأحداث النشطة');
INSERT INTO `lang_definitions` VALUES (60704, 5471, 14, 'مجموع التذكيرات النشطة بعد التحديث');
INSERT INTO `lang_definitions` VALUES (60705, 5472, 14, 'مجموع التذكيرات النشطة قبل التحديث');
INSERT INTO `lang_definitions` VALUES (60706, 5473, 14, 'مجموع المبلغ المستحق');
INSERT INTO `lang_definitions` VALUES (60707, 5474, 14, 'مجموع المبلغ المدفوع');
INSERT INTO `lang_definitions` VALUES (60708, 5475, 14, 'إجمالي الرصيد المستحق');
INSERT INTO `lang_definitions` VALUES (60709, 5476, 14, 'إجمالي التكلفة');
INSERT INTO `lang_definitions` VALUES (60710, 5477, 14, 'إجمالي التكاليف');
INSERT INTO `lang_definitions` VALUES (60711, 5478, 14, 'مجموع العملاء');
INSERT INTO `lang_definitions` VALUES (60712, 5479, 14, 'التكلفة الإجمالية');
INSERT INTO `lang_definitions` VALUES (60713, 5481, 14, 'مجموع المدخلات');
INSERT INTO `lang_definitions` VALUES (60714, 5482, 14, 'إجمالي التذكيرات فشل إرسالها عبر البريد الإلكتروني');
INSERT INTO `lang_definitions` VALUES (60715, 5483, 14, 'إجمالي التذكيرات فشل إرسالها عبر الهاتف');
INSERT INTO `lang_definitions` VALUES (60716, 5484, 14, 'المجموع لل');
INSERT INTO `lang_definitions` VALUES (60717, 5485, 14, 'المجموع لل');
INSERT INTO `lang_definitions` VALUES (60718, 5486, 14, 'إجمالي التصنيف');
INSERT INTO `lang_definitions` VALUES (60719, 5487, 14, 'مجموع التذكيرات المعطلة');
INSERT INTO `lang_definitions` VALUES (60720, 5488, 14, 'مجموع التذكيرات الجديدة');
INSERT INTO `lang_definitions` VALUES (60721, 5489, 14, 'إجمالي عدد المواعيد');
INSERT INTO `lang_definitions` VALUES (60722, 5490, 14, 'إجمالي عدد التطعيمات');
INSERT INTO `lang_definitions` VALUES (60723, 5491, 14, 'مجموع عدد المشاكل');
INSERT INTO `lang_definitions` VALUES (60724, 5492, 14, 'إجمالي عدد المرضى');
INSERT INTO `lang_definitions` VALUES (60725, 5493, 14, 'مجموع رصيد المريض');
INSERT INTO `lang_definitions` VALUES (60726, 5494, 14, 'مجموع المرضى');
INSERT INTO `lang_definitions` VALUES (60727, 5495, 14, 'مجموع السجلات الموجودة');
INSERT INTO `lang_definitions` VALUES (60728, 5497, 14, 'مجموع التذكيرات المرسلة بنجاح عبر البريد الإلكتروني');
INSERT INTO `lang_definitions` VALUES (60729, 5498, 14, 'مجموع التذكيرات المرسلة بنجاح عبر الهاتف');
INSERT INTO `lang_definitions` VALUES (60730, 5499, 14, 'مجموع التذكيرات دون تغيير');
INSERT INTO `lang_definitions` VALUES (60731, 5500, 14, 'مجموع التذكيرات الغير مرسلة بعد عملية الإرسال');
INSERT INTO `lang_definitions` VALUES (60732, 5501, 14, 'مجموع التذكيرات الغير مرسلة بعد التحديث');
INSERT INTO `lang_definitions` VALUES (60733, 5502, 14, 'مجموع التذكيرات الغير مرسلة قبل عملية الإرسال');
INSERT INTO `lang_definitions` VALUES (60734, 5503, 14, 'مجموع التذكيرات الغير مرسلة قبل التحديث');
INSERT INTO `lang_definitions` VALUES (60735, 5504, 14, 'مجموع التذكيرات المحدثة');
INSERT INTO `lang_definitions` VALUES (60736, 5505, 14, 'المجاميع');
INSERT INTO `lang_definitions` VALUES (60737, 5506, 14, 'مجاميع لـ');
INSERT INTO `lang_definitions` VALUES (60738, 5507, 14, 'مجاميع لـ');
INSERT INTO `lang_definitions` VALUES (60739, 5509, 14, 'نوع التدريب');
INSERT INTO `lang_definitions` VALUES (60740, 5511, 14, 'عملية ');
INSERT INTO `lang_definitions` VALUES (60741, 5512, 14, 'عملية ');
INSERT INTO `lang_definitions` VALUES (60742, 5513, 14, 'فشل العملية, الكمية المطلوبة غير كافية لتنفيذ العملية');
INSERT INTO `lang_definitions` VALUES (60743, 5514, 14, 'فشل العملية, الكمية المطلوبة اقل من صفر');
INSERT INTO `lang_definitions` VALUES (60744, 5515, 14, 'نوع العملية ');
INSERT INTO `lang_definitions` VALUES (60745, 5516, 14, 'عمليات');
INSERT INTO `lang_definitions` VALUES (60746, 5517, 14, 'عمليات');
INSERT INTO `lang_definitions` VALUES (60747, 5519, 14, 'العمليات-الإحالات');
INSERT INTO `lang_definitions` VALUES (60748, 5520, 14, 'تحويل');
INSERT INTO `lang_definitions` VALUES (60749, 5521, 14, 'تاريخ التحويل');
INSERT INTO `lang_definitions` VALUES (60750, 5522, 14, 'فشل التحويل,كمية غير كافية لتنفيذ العملية');
INSERT INTO `lang_definitions` VALUES (60751, 5523, 14, 'ملخص التحويل');
INSERT INTO `lang_definitions` VALUES (60752, 5524, 14, 'تحويل الى');
INSERT INTO `lang_definitions` VALUES (60753, 5525, 14, 'تحويلات');
INSERT INTO `lang_definitions` VALUES (60754, 5526, 14, 'تحويل-تحويل الرعاية؟');
INSERT INTO `lang_definitions` VALUES (60755, 5531, 14, 'ترجمة القائمة');
INSERT INTO `lang_definitions` VALUES (60756, 5534, 14, 'الترجمة');
INSERT INTO `lang_definitions` VALUES (60757, 5535, 14, 'ترجمة');
INSERT INTO `lang_definitions` VALUES (60758, 5536, 14, 'نقل');
INSERT INTO `lang_definitions` VALUES (60759, 5537, 14, 'فشل النقل');
INSERT INTO `lang_definitions` VALUES (60760, 5538, 14, 'نقل الطلبات المُختارة');
INSERT INTO `lang_definitions` VALUES (60761, 5539, 14, 'رَضّ');
INSERT INTO `lang_definitions` VALUES (60762, 5540, 14, 'معالجة');
INSERT INTO `lang_definitions` VALUES (60763, 5541, 14, 'اهداف المعالجة');
INSERT INTO `lang_definitions` VALUES (60764, 5542, 14, 'خطة المعالجة');
INSERT INTO `lang_definitions` VALUES (60765, 5543, 14, 'خُطَّةُ المُعَالَجَة‎ ');
INSERT INTO `lang_definitions` VALUES (60766, 5544, 14, 'تم تلقي المعالجة');
INSERT INTO `lang_definitions` VALUES (60767, 5545, 14, 'المعالجة:');
INSERT INTO `lang_definitions` VALUES (60768, 5546, 14, 'المعالجة:');
INSERT INTO `lang_definitions` VALUES (60769, 5550, 14, 'كَسْرٌ كَعْبِيٌّ ثُلاَثِيّ‎');
INSERT INTO `lang_definitions` VALUES (60770, 5551, 14, 'جِذْع‎ و بطن');
INSERT INTO `lang_definitions` VALUES (60771, 5553, 14, 'ملعقة-وحدة قياس');
INSERT INTO `lang_definitions` VALUES (60772, 5555, 14, 'مرض السل');
INSERT INTO `lang_definitions` VALUES (60773, 5556, 14, 'الثلاثاء');
INSERT INTO `lang_definitions` VALUES (60774, 5558, 14, 'الثلاثاء');
INSERT INTO `lang_definitions` VALUES (60775, 5559, 14, 'ورم خبيث');
INSERT INTO `lang_definitions` VALUES (60776, 5560, 14, 'تركي');
INSERT INTO `lang_definitions` VALUES (60777, 5561, 14, 'مرتين باليوم');
INSERT INTO `lang_definitions` VALUES (60778, 5562, 14, 'طبلة الاذن');
INSERT INTO `lang_definitions` VALUES (60779, 5563, 14, 'نوع');
INSERT INTO `lang_definitions` VALUES (60780, 5566, 14, 'نوع الإفشاء ');
INSERT INTO `lang_definitions` VALUES (60781, 5567, 14, 'نوع الحدث');
INSERT INTO `lang_definitions` VALUES (60782, 5746, 14, 'جدري الماء ١');
INSERT INTO `lang_definitions` VALUES (60783, 5747, 14, 'جدري الماء ٢');
INSERT INTO `lang_definitions` VALUES (60784, 5748, 14, 'توسع الأوردة / الدوالي الوريدية');
INSERT INTO `lang_definitions` VALUES (60785, 5749, 14, 'حالة الأوعية الدموية');
INSERT INTO `lang_definitions` VALUES (60786, 5750, 14, 'إصابة الأوعية الدموية');
INSERT INTO `lang_definitions` VALUES (60787, 5751, 14, 'جراحة الأوعية الدموية');
INSERT INTO `lang_definitions` VALUES (60788, 5752, 14, 'مزود');
INSERT INTO `lang_definitions` VALUES (60789, 5753, 14, 'إصدار');
INSERT INTO `lang_definitions` VALUES (60790, 5754, 14, 'دوار');
INSERT INTO `lang_definitions` VALUES (60791, 5755, 14, 'ادارة المحاربين القدامى');
INSERT INTO `lang_definitions` VALUES (60792, 5756, 14, 'خطة ادارة المحاربين القدامى');
INSERT INTO `lang_definitions` VALUES (60793, 5757, 14, 'لقاحات للأطفال');
INSERT INTO `lang_definitions` VALUES (60794, 5758, 14, 'فيتنامي');
INSERT INTO `lang_definitions` VALUES (60795, 5759, 14, 'عرض');
INSERT INTO `lang_definitions` VALUES (60796, 5760, 14, 'عرض');
INSERT INTO `lang_definitions` VALUES (60797, 5761, 14, 'عرض أمراض الحساسية');
INSERT INTO `lang_definitions` VALUES (60798, 5764, 14, 'عرض تقرير المريض الشامل');
INSERT INTO `lang_definitions` VALUES (60799, 5765, 14, 'عرض جداول CSV');
INSERT INTO `lang_definitions` VALUES (60800, 5766, 14, 'عرض المستند');
INSERT INTO `lang_definitions` VALUES (60801, 5767, 14, 'عرض المراجعة');
INSERT INTO `lang_definitions` VALUES (60802, 5769, 14, 'عرض الأحداث في نافذة منبثقة؟');
INSERT INTO `lang_definitions` VALUES (60803, 5771, 14, 'عرض ملف X12 الداخلي');
INSERT INTO `lang_definitions` VALUES (60804, 5772, 14, 'عرض السجل');
INSERT INTO `lang_definitions` VALUES (60805, 5773, 14, 'عرض الصفحة ١');
INSERT INTO `lang_definitions` VALUES (60806, 5774, 14, 'عرض الصفحة ٢');
INSERT INTO `lang_definitions` VALUES (60807, 5775, 14, 'عرض رسائل التذكير الماضية والمستقبلية');
INSERT INTO `lang_definitions` VALUES (60808, 5776, 14, 'عرض المريض');
INSERT INTO `lang_definitions` VALUES (60809, 5777, 14, 'عرض المراجعات ذات العلاقة');
INSERT INTO `lang_definitions` VALUES (60810, 5778, 14, 'عرض التقرير');
INSERT INTO `lang_definitions` VALUES (60811, 5779, 14, 'عرض الملف التمهيدي');
INSERT INTO `lang_definitions` VALUES (60812, 5780, 14, 'عرض / تعديل أمراض الحساسية');
INSERT INTO `lang_definitions` VALUES (60813, 5781, 14, 'عرض / تعديل المشكلة');
INSERT INTO `lang_definitions` VALUES (60814, 5782, 14, 'عرض / طباعة');
INSERT INTO `lang_definitions` VALUES (60815, 5783, 14, 'عرض:');
INSERT INTO `lang_definitions` VALUES (60816, 5784, 14, 'VISA');
INSERT INTO `lang_definitions` VALUES (60817, 5785, 14, 'VISA/MC/AMEX/Dis');
INSERT INTO `lang_definitions` VALUES (60818, 5787, 14, 'تصنيف الزيارة');
INSERT INTO `lang_definitions` VALUES (60819, 5788, 14, 'تاريخ الزيارة ');
INSERT INTO `lang_definitions` VALUES (60820, 5789, 14, 'تاريخ الزيارة');
INSERT INTO `lang_definitions` VALUES (60821, 5790, 14, 'استمارات الزيارة');
INSERT INTO `lang_definitions` VALUES (60822, 5791, 14, 'تاريخ الزيارة');
INSERT INTO `lang_definitions` VALUES (60823, 5792, 14, 'الزيارات');
INSERT INTO `lang_definitions` VALUES (60824, 5793, 14, 'استمارة الزيارة');
INSERT INTO `lang_definitions` VALUES (60825, 5794, 14, 'العلامات الحيوية');
INSERT INTO `lang_definitions` VALUES (60826, 5795, 14, 'العلامات الحيوية');
INSERT INTO `lang_definitions` VALUES (60827, 5796, 14, 'العلامات الحيوية (النظام المتري)');
INSERT INTO `lang_definitions` VALUES (60828, 5797, 14, 'خيارات استمارة العلامات الحيوية');
INSERT INTO `lang_definitions` VALUES (60829, 5798, 14, 'الصوت');
INSERT INTO `lang_definitions` VALUES (60830, 5799, 14, 'تم إرسال الصوت');
INSERT INTO `lang_definitions` VALUES (60831, 5800, 14, 'التقيؤ');
INSERT INTO `lang_definitions` VALUES (60832, 5802, 14, 'محيط الخصر');
INSERT INTO `lang_definitions` VALUES (60833, 5803, 14, 'محيط الخصر');
INSERT INTO `lang_definitions` VALUES (60834, 5804, 14, 'في الانتظار');
INSERT INTO `lang_definitions` VALUES (60835, 5805, 14, 'مراجع بدون موعد');
INSERT INTO `lang_definitions` VALUES (60836, 5806, 14, 'والت بنينجتون');
INSERT INTO `lang_definitions` VALUES (60837, 5807, 14, 'المستودعات');
INSERT INTO `lang_definitions` VALUES (60838, 5808, 14, 'المستودع الحد الأعلى, ٠ إذا كان غير قابل للتطبيق');
INSERT INTO `lang_definitions` VALUES (60839, 5809, 14, 'المستودع الحد الأدنى, ٠ إذا كان غير قابل للتطبيق');
INSERT INTO `lang_definitions` VALUES (60840, 5810, 14, 'المستودعات');
INSERT INTO `lang_definitions` VALUES (60841, 5811, 14, 'دافئ');
INSERT INTO `lang_definitions` VALUES (60842, 5812, 14, 'التحذير');
INSERT INTO `lang_definitions` VALUES (60843, 5813, 14, 'التحذير');
INSERT INTO `lang_definitions` VALUES (60844, 5814, 14, 'تحذير: الرقم موجود سابقاً');
INSERT INTO `lang_definitions` VALUES (60845, 5815, 14, 'تحذير: المريض لديه رموز غامضة في قائمة المشاكل!');
INSERT INTO `lang_definitions` VALUES (60846, 5816, 14, 'تحذير: تم انشاء زيارة لهذا المريض اليوم!');
INSERT INTO `lang_definitions` VALUES (60847, 5817, 14, 'تحذير: إذا كنت تستخدم 2012-10-31 النسخة الاسبانية، لاحظ أنك تحتاج إلى فك الضغط لمرة واحدة قبل وضعه في contrib / SNOMED (هذا لأن الملف المصدر كان  \" مضغوط مرتين \").');
INSERT INTO `lang_definitions` VALUES (60848, 5818, 14, 'تحذير: هوية المريض غير مخصصة');
INSERT INTO `lang_definitions` VALUES (60849, 5819, 14, 'تحذير');
INSERT INTO `lang_definitions` VALUES (60850, 5820, 14, 'تحذيرات');
INSERT INTO `lang_definitions` VALUES (60851, 5821, 14, 'تم التحميل تلقائيا');
INSERT INTO `lang_definitions` VALUES (60852, 5822, 14, 'لا يوجد');
INSERT INTO `lang_definitions` VALUES (60853, 5823, 14, 'نُقدر لكم الدفع الفوري للديون المستحقة');
INSERT INTO `lang_definitions` VALUES (60854, 5824, 14, 'رأينا مريضكم المذكور أعلاه لتلقي الكشف والعلاج في عيادة الطب النفسي عياداتنا الخارجية. شكرا لكم على هذه الإحالة.');
INSERT INTO `lang_definitions` VALUES (60855, 5825, 14, 'الضعف');
INSERT INTO `lang_definitions` VALUES (60856, 5826, 14, 'بحث عن طريق الويب');
INSERT INTO `lang_definitions` VALUES (60857, 5827, 14, 'موقع');
INSERT INTO `lang_definitions` VALUES (60858, 5829, 14, 'الأربعاء');
INSERT INTO `lang_definitions` VALUES (60859, 5830, 14, 'الأربعاء');
INSERT INTO `lang_definitions` VALUES (60860, 5831, 14, 'أسبوع');
INSERT INTO `lang_definitions` VALUES (60861, 5832, 14, 'أسبوع');
INSERT INTO `lang_definitions` VALUES (60862, 5833, 14, 'حسب الإسبوع');
INSERT INTO `lang_definitions` VALUES (60863, 5834, 14, 'الإسبوع');
INSERT INTO `lang_definitions` VALUES (60864, 5836, 14, 'أسابيع ');
INSERT INTO `lang_definitions` VALUES (60865, 5837, 14, 'أسابيع ');
INSERT INTO `lang_definitions` VALUES (60866, 5838, 14, 'الوزن');
INSERT INTO `lang_definitions` VALUES (60867, 5839, 14, 'تقييم الوزن لدى الأطفال و المراهقين');
INSERT INTO `lang_definitions` VALUES (60868, 5840, 14, 'تقييم الوزن لدى الأطفال و المراهقين');
INSERT INTO `lang_definitions` VALUES (60869, 5841, 14, 'تغير الوزن');
INSERT INTO `lang_definitions` VALUES (60870, 5842, 14, 'خسارة الوزن');
INSERT INTO `lang_definitions` VALUES (60871, 5843, 14, 'عيادة خسارة الوزن ');
INSERT INTO `lang_definitions` VALUES (60872, 5844, 14, 'أهلاً وسهلاً');
INSERT INTO `lang_definitions` VALUES (60873, 5846, 14, 'الوزيز:');
INSERT INTO `lang_definitions` VALUES (60874, 5847, 14, 'الوزيز');
INSERT INTO `lang_definitions` VALUES (60875, 5848, 14, 'الوزيز:');
INSERT INTO `lang_definitions` VALUES (60876, 5849, 14, 'أين يمكن إيجاد الأوراق المنسوخة؟');
INSERT INTO `lang_definitions` VALUES (60877, 5850, 14, 'هل من تأمين؟');
INSERT INTO `lang_definitions` VALUES (60878, 5851, 14, 'أذية العنق');
INSERT INTO `lang_definitions` VALUES (60879, 5852, 14, 'أبيض');
INSERT INTO `lang_definitions` VALUES (60880, 5853, 14, 'من');
INSERT INTO `lang_definitions` VALUES (60881, 5854, 14, 'من استجاب؟');
INSERT INTO `lang_definitions` VALUES (60882, 5855, 14, 'أرملة ');
INSERT INTO `lang_definitions` VALUES (60883, 5856, 14, 'العرض');
INSERT INTO `lang_definitions` VALUES (60884, 5859, 14, 'مع الاسم القديم');
INSERT INTO `lang_definitions` VALUES (60885, 5860, 14, 'مع أي شخص تريد ترك رسالة ؟');
INSERT INTO `lang_definitions` VALUES (60886, 5861, 14, 'مُعلق!');
INSERT INTO `lang_definitions` VALUES (60887, 5862, 14, 'خلال ساعات');
INSERT INTO `lang_definitions` VALUES (60888, 5863, 14, 'خلال ساعات');
INSERT INTO `lang_definitions` VALUES (60889, 5864, 14, 'خلال دقائق');
INSERT INTO `lang_definitions` VALUES (60890, 5865, 14, 'خلال دقائق');
INSERT INTO `lang_definitions` VALUES (60891, 5868, 14, 'من غير تحديث');
INSERT INTO `lang_definitions` VALUES (60892, 5869, 14, 'شاهد');
INSERT INTO `lang_definitions` VALUES (60893, 5870, 14, 'إسبوع');
INSERT INTO `lang_definitions` VALUES (60894, 5871, 14, 'ضمن الحدود الطبيعية');
INSERT INTO `lang_definitions` VALUES (60895, 5872, 14, 'نساء');
INSERT INTO `lang_definitions` VALUES (60896, 5873, 14, 'نساء فقط ');
INSERT INTO `lang_definitions` VALUES (60897, 5874, 14, 'عمل');
INSERT INTO `lang_definitions` VALUES (60898, 5875, 14, 'ملاحظة عمل');
INSERT INTO `lang_definitions` VALUES (60899, 5876, 14, 'رقم العمل ');
INSERT INTO `lang_definitions` VALUES (60900, 5877, 14, 'رقم العمل ');
INSERT INTO `lang_definitions` VALUES (60901, 5878, 14, 'متعلق بالعمل؟');
INSERT INTO `lang_definitions` VALUES (60902, 5879, 14, 'العمل/التعليم /الهوايات');
INSERT INTO `lang_definitions` VALUES (60903, 5881, 14, 'يوم عمل ');
INSERT INTO `lang_definitions` VALUES (60904, 5889, 14, 'هل تريد التخصيص ؟');
INSERT INTO `lang_definitions` VALUES (60905, 5890, 14, 'هل تريد مسح التوزيع لهذا المريض ؟');
INSERT INTO `lang_definitions` VALUES (60906, 5891, 14, 'هل تريد مسح توزيع الدفع ؟');
INSERT INTO `lang_definitions` VALUES (60907, 5892, 14, 'هل تريد مسح الدفع ؟');
INSERT INTO `lang_definitions` VALUES (60908, 5893, 14, 'هل تريد ارسال وإنهاء الدفع؟');
INSERT INTO `lang_definitions` VALUES (60909, 5894, 14, 'هل تريد تعديل الدفع؟');
INSERT INTO `lang_definitions` VALUES (60910, 5895, 14, 'هل تريد ارسال وإنهاء الدفع؟');
INSERT INTO `lang_definitions` VALUES (60911, 5896, 14, 'هل تريد ارسال دفعة ؟');
INSERT INTO `lang_definitions` VALUES (60912, 5897, 14, 'هل تريد الحفظ؟');
INSERT INTO `lang_definitions` VALUES (60913, 5898, 14, 'الرسغ');
INSERT INTO `lang_definitions` VALUES (60914, 5899, 14, 'الرسغ و اليد');
INSERT INTO `lang_definitions` VALUES (60915, 5900, 14, 'مشاكل الرسغ');
INSERT INTO `lang_definitions` VALUES (60916, 5907, 14, 'الاشعة');
INSERT INTO `lang_definitions` VALUES (60917, 5917, 14, 'مشاهدة السنة');
INSERT INTO `lang_definitions` VALUES (60918, 5918, 14, 'سنوات');
INSERT INTO `lang_definitions` VALUES (60919, 5919, 14, 'سنوات');
INSERT INTO `lang_definitions` VALUES (60920, 5920, 14, 'سنوات أو شهور');
INSERT INTO `lang_definitions` VALUES (60921, 5921, 14, 'سنوات . شهور و أيام');
INSERT INTO `lang_definitions` VALUES (60922, 5922, 14, 'نعم');
INSERT INTO `lang_definitions` VALUES (60923, 5923, 14, 'نعم');
INSERT INTO `lang_definitions` VALUES (60924, 5924, 14, 'نعم');
INSERT INTO `lang_definitions` VALUES (60925, 5925, 14, 'نعم!');
INSERT INTO `lang_definitions` VALUES (60926, 5926, 14, 'نعم، حذف وتسجيل');
INSERT INTO `lang_definitions` VALUES (60927, 5927, 14, 'نعم / لا');
INSERT INTO `lang_definitions` VALUES (60928, 5928, 14, 'نعم:');
INSERT INTO `lang_definitions` VALUES (60929, 5929, 14, 'اليديشية');
INSERT INTO `lang_definitions` VALUES (60930, 5930, 14, 'أنت على وشك استبدال قالب موجود نهائيا. هل أنت متأكد أنك تريد المتابعة؟');
INSERT INTO `lang_definitions` VALUES (60931, 5931, 14, 'أنت الآن في فترة دخول مسموحة. قم بتغيير كلمة السر قبل');
INSERT INTO `lang_definitions` VALUES (60932, 5932, 14, 'غير مسموح لك بالمسح');
INSERT INTO `lang_definitions` VALUES (60933, 5933, 14, 'غير مسموح لك بالتعديل ');
INSERT INTO `lang_definitions` VALUES (60934, 5934, 14, 'لا يحق لك هذا.');
INSERT INTO `lang_definitions` VALUES (60935, 5935, 14, 'غير مصرح لك بالوصول إلى هذه المجموعة.');
INSERT INTO `lang_definitions` VALUES (60936, 5936, 14, 'غير مصرح لك لإضافة / تحرير المشاكل');
INSERT INTO `lang_definitions` VALUES (60937, 5937, 14, 'غير مصرح لك بجدولة المواعيد.');
INSERT INTO `lang_definitions` VALUES (60938, 5938, 14, 'لا يحق لك أن تطلع على هذه المراجعة.');
INSERT INTO `lang_definitions` VALUES (60939, 5939, 14, 'أنت تقوم بالإضافة ضد مراجعة قديمة؟');
INSERT INTO `lang_definitions` VALUES (60940, 5940, 14, 'لا يمكن الوصول لهذه الخدمة مباشرة');
INSERT INTO `lang_definitions` VALUES (60941, 5941, 14, 'لا يمكن الوصول لهذه الصفحة مباشرة');
INSERT INTO `lang_definitions` VALUES (60942, 5942, 14, 'لا يمكنك إضافة قيمة فارغة لفئة!');
INSERT INTO `lang_definitions` VALUES (60943, 5943, 14, 'لا يمكنك إضافة قيمة فارغة لفئة فرعية!');
INSERT INTO `lang_definitions` VALUES (60944, 5944, 14, 'لا يمكنك إضافة قيمة فارغة لعنصر!');
INSERT INTO `lang_definitions` VALUES (60945, 5945, 14, 'لا يمكنك إدخال تاريخ في المستقبل ذا قيمة منجزة من نعم.');
INSERT INTO `lang_definitions` VALUES (60946, 5946, 14, 'لم تختر أي إجراءات');
INSERT INTO `lang_definitions` VALUES (60947, 5947, 14, 'ليس لديك إمكانية الوصول إلى عرض / تعديل هذه المذكرة');
INSERT INTO `lang_definitions` VALUES (60948, 5948, 14, 'لقد حاولت تغيير المحتوى المغلق.  قم بإزالة القفل إذا كنت ترغب في القيام بهذا.  للفتح، قم بإزالة السطر، \'/*lock::*/\'');
INSERT INTO `lang_definitions` VALUES (60949, 5949, 14, 'تم الدخول بنجاح');
INSERT INTO `lang_definitions` VALUES (60950, 5950, 14, 'تستطيع تحميل ملفات من نوع .txt فقط');
INSERT INTO `lang_definitions` VALUES (60951, 5951, 14, 'تستطيع تحميل بشكل اختياري نتائج HL7 من ملف');
INSERT INTO `lang_definitions` VALUES (60952, 5952, 14, 'يمكنك وضع نص هنا كشكوى افتراضية في نموذج مراجعة مريض جديد.');
INSERT INTO `lang_definitions` VALUES (60953, 5953, 14, 'يجب عليك إدخال عبارة مرور لتشفير المستند');
INSERT INTO `lang_definitions` VALUES (60954, 5954, 14, 'يجب عليك إدخال كلمة المرور الخاصة بك لتغيير كلمات السر للمستخدم. اتركه فارغا لإبقاء كلمة السر بدون تغيير.');
INSERT INTO `lang_definitions` VALUES (60955, 5955, 14, 'يجب عليك أولا اختيار أو إضافة مريض.');
INSERT INTO `lang_definitions` VALUES (60956, 5956, 14, 'يجب عليك أولا اختيار أو إنشاء مراجعة.');
INSERT INTO `lang_definitions` VALUES (60957, 5957, 14, 'يجب عليك اختيار فئة الزيارة.');
INSERT INTO `lang_definitions` VALUES (60958, 5958, 14, 'يجب عليك اختيار فئة الزيارة');
INSERT INTO `lang_definitions` VALUES (60959, 5959, 14, 'يجب عليك اختيار بعض الحقول للاستمرار');
INSERT INTO `lang_definitions` VALUES (60960, 5960, 14, 'عليك أن تجري هذا الاختبار إذا ظهر أن هذه المطالبة أنشأت بنجاح ولكن لا يحتوي ملف المطالبة الفعلية على أية بيانات أو مجرد جزء غير مكتمل من كمية البيانات التي من المفترض أن تحتوي عليها. فإنه من الواضح مع مطالبات HCFA لأنها قابل للقراءة البشرية، مع مطالبات X12 ستكون العملية أكثر صعوبة لتحديد ما إذا كانت المطالبة كاملة بشكل صحيح.');
INSERT INTO `lang_definitions` VALUES (60961, 5961, 14, 'يجب عليك تحديد سياق واحد على الأقل');
INSERT INTO `lang_definitions` VALUES (60962, 5962, 14, 'يجب عليك اختيار موزع واحد على الاقل ');
INSERT INTO `lang_definitions` VALUES (60963, 5963, 14, 'تاريخ اخر يوم غير صحيح');
INSERT INTO `lang_definitions` VALUES (60964, 5964, 14, 'تم مسح الحدث');
INSERT INTO `lang_definitions` VALUES (60965, 5965, 14, 'تم تعديل الحدث');
INSERT INTO `lang_definitions` VALUES (60966, 5966, 14, 'تم ادخال الحدث');
INSERT INTO `lang_definitions` VALUES (60967, 5967, 14, 'الملف كبير جدا');
INSERT INTO `lang_definitions` VALUES (60968, 5968, 14, 'تم تغيير اسم القائمة الخاصة بك لتلبية متطلبات التسمية.');
INSERT INTO `lang_definitions` VALUES (60969, 5969, 14, 'قدمت رسالتك لتسليمها إلى');
INSERT INTO `lang_definitions` VALUES (60970, 5970, 14, 'اسمك لهذه الفئة إجراءات أو نتيجة');
INSERT INTO `lang_definitions` VALUES (60971, 5971, 14, 'كلمة السر الخاصة بك');
INSERT INTO `lang_definitions` VALUES (60972, 5972, 14, 'انتهاء مدة صلاحية كلمة السر الخاصة بك. الرجاء تغيير كلمة السر.');
INSERT INTO `lang_definitions` VALUES (60973, 5973, 14, 'كلمة السر الخاصة بك تنتهي في');
INSERT INTO `lang_definitions` VALUES (60974, 5974, 14, 'انتهاء مدة صلاحية كلمة السر الخاصة بك اليوم. الرجاء تغيير كلمة السر.');
INSERT INTO `lang_definitions` VALUES (60975, 5975, 14, 'وقد تم إعادة ضبط اعدادات PostCalendar الخاصة بك لاستخدام الإعدادات الافتراضية.');
INSERT INTO `lang_definitions` VALUES (60976, 5976, 14, 'تم تحديث اعدادات PostCalendar الخاص بك.');
INSERT INTO `lang_definitions` VALUES (60977, 5977, 14, 'عدد مرات التكرار يجب  ان تكون عدد صحيح ');
INSERT INTO `lang_definitions` VALUES (60978, 5978, 14, 'عدد مرات التكرار يجب ان تكون ١ على الاقل ');
INSERT INTO `lang_definitions` VALUES (60979, 5979, 14, 'تاريخ اول يوم أكبر من تاريخ أخر يوم');
INSERT INTO `lang_definitions` VALUES (60980, 5980, 14, 'تاريخ اول يوم غير صحيح');
INSERT INTO `lang_definitions` VALUES (60981, 5981, 14, 'فشل الإدخال');
INSERT INTO `lang_definitions` VALUES (60982, 6001, 14, 'YYYY-MM-DD آخر موعد لهذا الحدث');
INSERT INTO `lang_definitions` VALUES (60983, 6002, 14, 'صفر');
INSERT INTO `lang_definitions` VALUES (60984, 6003, 14, 'البريد');
INSERT INTO `lang_definitions` VALUES (60985, 6004, 14, 'الرمز البريدي');
INSERT INTO `lang_definitions` VALUES (60986, 6005, 14, 'الرمز البريدي/الدولة');
INSERT INTO `lang_definitions` VALUES (60987, 6006, 14, 'زولو');
INSERT INTO `lang_definitions` VALUES (60988, 6007, 14, 'لكن كان');
INSERT INTO `lang_definitions` VALUES (60989, 6008, 14, 'لا يمكن الوصول ');
INSERT INTO `lang_definitions` VALUES (60990, 6009, 14, 'هل تريد المسح');
INSERT INTO `lang_definitions` VALUES (60991, 6010, 14, 'الدواء');
INSERT INTO `lang_definitions` VALUES (60992, 6011, 14, 'لم يتم ارسال البريد الالكتروني');
INSERT INTO `lang_definitions` VALUES (60993, 6012, 14, 'من ');
INSERT INTO `lang_definitions` VALUES (60994, 6013, 14, 'قد تم الانشاء');
INSERT INTO `lang_definitions` VALUES (60995, 6014, 14, 'قد تم اعادة فتح ');
INSERT INTO `lang_definitions` VALUES (60996, 6015, 14, 'تاريخ');
INSERT INTO `lang_definitions` VALUES (60997, 6016, 14, 'ليس رقم');
INSERT INTO `lang_definitions` VALUES (60998, 6017, 14, 'جاهز لاعادة الفوترة ');
INSERT INTO `lang_definitions` VALUES (60999, 6018, 14, 'LLL:');
INSERT INTO `lang_definitions` VALUES (61000, 6019, 14, 'كثير');
INSERT INTO `lang_definitions` VALUES (61001, 6020, 14, 'رقم مرجع النسخة الأ صلية للميديكيد (Medicaid)');
INSERT INTO `lang_definitions` VALUES (61002, 6021, 14, 'الأدنى');
INSERT INTO `lang_definitions` VALUES (61003, 6022, 14, 'لا يوجد');
INSERT INTO `lang_definitions` VALUES (61004, 6023, 14, 'النتائج الغير متوقعة في العديد من المتصفحات قد تعني أن المخرجات قد تظهر على الشاشة بشكل مفاجئة وأن هناك فترات توقف طويلة من عدة ثوان حيث يبدو وكأن الأمور قد تعطلت.لكن ليس هذا هو الحال، سوف ترى في نهاية المطاف خرج البيانات سطرا سطرا. قد يكون هناك أرقام متسلسلة تظهر أدناه، وهذه إشارة إلى أنه على الرغم من عدم ظهور أي شيء, يوجد نشاط قائم حاليا. وستتخلل هذه الأرقام مع محتوى الفواتير وهذا أمر طبيعي.');
INSERT INTO `lang_definitions` VALUES (61005, 6024, 14, 'الوصف قد وصلت لحدود ال');
INSERT INTO `lang_definitions` VALUES (61006, 6025, 14, 'حتى ');
INSERT INTO `lang_definitions` VALUES (61007, 6026, 14, 'فشل التحديث, غير موجود في قاعدة البيانات؟');
INSERT INTO `lang_definitions` VALUES (61008, 6027, 14, 'تم تحديدها كرسوم');
INSERT INTO `lang_definitions` VALUES (61009, 6028, 14, 'تم الوضع في قائمة الانتظار بنجاح.');
INSERT INTO `lang_definitions` VALUES (61010, 6030, 14, 'للترميز');
INSERT INTO `lang_definitions` VALUES (61011, 6031, 14, '\"محددا في إعدادات PostCalendar!');
INSERT INTO `lang_definitions` VALUES (61012, 6033, 14, '# الأجهزة اللوحية:');
INSERT INTO `lang_definitions` VALUES (61013, 6034, 14, '$');
INSERT INTO `lang_definitions` VALUES (61014, 6035, 14, 'تم الترميز');
INSERT INTO `lang_definitions` VALUES (61015, 6036, 14, '$ تسمية (YYYY-MM-DD):');
INSERT INTO `lang_definitions` VALUES (61016, 6037, 14, '٪');
INSERT INTO `lang_definitions` VALUES (61017, 6038, 14, '٪ ملغاة < ٢٤ ساعة');
INSERT INTO `lang_definitions` VALUES (61018, 6039, 14, '٪ ملغاة < ٢٤ ساعة');
INSERT INTO `lang_definitions` VALUES (61019, 6040, 14, 'كان يجب أن تكون موجودة ولكنها ليست كذلك.');
INSERT INTO `lang_definitions` VALUES (61020, 6041, 14, '(٪ تطابق أي سلسلة، _ تطابق أي حرف)');
INSERT INTO `lang_definitions` VALUES (61021, 6042, 14, '([ctrl] + انقر لتحديد عدة مستلمين)');
INSERT INTO `lang_definitions` VALUES (61022, 6043, 14, 'رجوع ');
INSERT INTO `lang_definitions` VALUES (61023, 6044, 14, 'انقر للتعديل ');
INSERT INTO `lang_definitions` VALUES (61024, 6045, 14, '(ارسال بريد إلكتروني عاجل, في حين يتم ارسال VOIP آلي إلى مزود الخدمة لمزيد من المعالجة)');
INSERT INTO `lang_definitions` VALUES (61025, 6046, 14, 'أكثر ');
INSERT INTO `lang_definitions` VALUES (61026, 6047, 14, 'مريض جديد');
INSERT INTO `lang_definitions` VALUES (61027, 6048, 14, 'الملاحظات والصلاحيات');
INSERT INTO `lang_definitions` VALUES (61028, 6049, 14, 'ملاحظات المريض');
INSERT INTO `lang_definitions` VALUES (61029, 6050, 14, '(اختر واحده من هذه, أو اكتب عنوان خاص بك)');
INSERT INTO `lang_definitions` VALUES (61030, 6051, 14, '(مفتاح Shift) انقر أو اسحب لتغيير القيمة');
INSERT INTO `lang_definitions` VALUES (61031, 6052, 14, 'تم التذكير ');
INSERT INTO `lang_definitions` VALUES (61032, 6053, 14, '** يرجى نقل الجراحات إلى المشاكل!');
INSERT INTO `lang_definitions` VALUES (61033, 6054, 14, 'مطلوب');
INSERT INTO `lang_definitions` VALUES (61034, 6055, 14, 'الرسم البياني انسحب +');
INSERT INTO `lang_definitions` VALUES (61035, 6056, 14, '- لا شيء');
INSERT INTO `lang_definitions` VALUES (61036, 6057, 14, '-- الكل --');
INSERT INTO `lang_definitions` VALUES (61037, 6058, 14, '--تحديد المهمة--');
INSERT INTO `lang_definitions` VALUES (61038, 6059, 14, '.');
INSERT INTO `lang_definitions` VALUES (61039, 6060, 14, '٠');
INSERT INTO `lang_definitions` VALUES (61040, 6061, 14, '٠-١٠');
INSERT INTO `lang_definitions` VALUES (61041, 6062, 14, '٠-٢٤');
INSERT INTO `lang_definitions` VALUES (61042, 6063, 14, '١');
INSERT INTO `lang_definitions` VALUES (61043, 6064, 14, 'امريكا الشمالية ');
INSERT INTO `lang_definitions` VALUES (61044, 6065, 14, 'يوم من الان ');
INSERT INTO `lang_definitions` VALUES (61045, 6066, 14, 'شهر من الان ');
INSERT INTO `lang_definitions` VALUES (61046, 6067, 14, 'اسبوع من الان ');
INSERT INTO `lang_definitions` VALUES (61047, 6068, 14, 'سنة من الان ');
INSERT INTO `lang_definitions` VALUES (61048, 6069, 14, '١.راحة ٢.ثلج لمدة يومين ٣. ضغط، وترك خلع الملابس ما لم تتخدر القدم أو لون شاحب ٤.رفع القدم والساق');
INSERT INTO `lang_definitions` VALUES (61049, 6070, 14, '١١-١٤');
INSERT INTO `lang_definitions` VALUES (61050, 6071, 14, '١٢ ساعة ');
INSERT INTO `lang_definitions` VALUES (61051, 6072, 14, '١٥-١٩');
INSERT INTO `lang_definitions` VALUES (61052, 6073, 14, '٢');
INSERT INTO `lang_definitions` VALUES (61053, 6074, 14, 'يومين من الان ');
INSERT INTO `lang_definitions` VALUES (61054, 6075, 14, 'شهرين من الان');
INSERT INTO `lang_definitions` VALUES (61055, 6076, 14, 'أسبوعين من الان ');
INSERT INTO `lang_definitions` VALUES (61056, 6077, 14, 'سنتين من الان');
INSERT INTO `lang_definitions` VALUES (61057, 6078, 14, '٢-٢٠ سنه');
INSERT INTO `lang_definitions` VALUES (61058, 6079, 14, '٢٠-٢٤');
INSERT INTO `lang_definitions` VALUES (61059, 6080, 14, '٢١١١-١٣');
INSERT INTO `lang_definitions` VALUES (61060, 6081, 14, '٢٤ ساعة ');
INSERT INTO `lang_definitions` VALUES (61061, 6082, 14, '٢٥+');
INSERT INTO `lang_definitions` VALUES (61062, 6083, 14, '٢٥-٢٩');
INSERT INTO `lang_definitions` VALUES (61063, 6084, 14, 'الثاني ');
INSERT INTO `lang_definitions` VALUES (61064, 6085, 14, '٣ أيام من الان');
INSERT INTO `lang_definitions` VALUES (61065, 6086, 14, '٣ أشهر ');
INSERT INTO `lang_definitions` VALUES (61066, 6087, 14, '٣ أشهر من الان');
INSERT INTO `lang_definitions` VALUES (61067, 6088, 14, '٣ مرات يوميا');
INSERT INTO `lang_definitions` VALUES (61068, 6089, 14, '٣ أسابيع من الان');
INSERT INTO `lang_definitions` VALUES (61069, 6090, 14, '٣٠-٣٤');
INSERT INTO `lang_definitions` VALUES (61070, 6091, 14, '٣٥-٣٩');
INSERT INTO `lang_definitions` VALUES (61071, 6092, 14, 'الثالث');
INSERT INTO `lang_definitions` VALUES (61072, 6093, 14, '٤ أيام من الان');
INSERT INTO `lang_definitions` VALUES (61073, 6094, 14, '٤ أشهر');
INSERT INTO `lang_definitions` VALUES (61074, 6095, 14, '٤ أشهر من الان');
INSERT INTO `lang_definitions` VALUES (61075, 6096, 14, '٤ مرات يوميا');
INSERT INTO `lang_definitions` VALUES (61076, 6097, 14, '٤ أسابيع من الان');
INSERT INTO `lang_definitions` VALUES (61077, 6107, 14, 'الرابع');
INSERT INTO `lang_definitions` VALUES (61078, 6108, 14, '٥ أيام من الان');
INSERT INTO `lang_definitions` VALUES (61079, 6109, 14, '٥ أشهر من الان');
INSERT INTO `lang_definitions` VALUES (61080, 6110, 14, '٥ أسابيع من الان');
INSERT INTO `lang_definitions` VALUES (61081, 6112, 14, 'الخامس');
INSERT INTO `lang_definitions` VALUES (61082, 6113, 14, '٦ أيام من الان');
INSERT INTO `lang_definitions` VALUES (61083, 6114, 14, '٦ أشهر ');
INSERT INTO `lang_definitions` VALUES (61084, 6115, 14, '٦ أشهر من الان');
INSERT INTO `lang_definitions` VALUES (61085, 6116, 14, '٦ أسابيع من الان');
INSERT INTO `lang_definitions` VALUES (61086, 6117, 14, 'السادس');
INSERT INTO `lang_definitions` VALUES (61087, 6118, 14, '٧ أشهر من الان');
INSERT INTO `lang_definitions` VALUES (61088, 6119, 14, '٨ أشهر من الان');
INSERT INTO `lang_definitions` VALUES (61089, 6128, 14, '٩ أشهر من الان');
INSERT INTO `lang_definitions` VALUES (61090, 6129, 14, '99212 أنشأت - بدون صعوبات');
INSERT INTO `lang_definitions` VALUES (61091, 6130, 14, '99213 أنشأت - بقليل من الصعوبة');
INSERT INTO `lang_definitions` VALUES (61092, 6131, 14, '< في غرفة الاختبارات');
INSERT INTO `lang_definitions` VALUES (61093, 6132, 14, '> خروج');
INSERT INTO `lang_definitions` VALUES (61094, 6133, 14, '؟');
INSERT INTO `lang_definitions` VALUES (61095, 6134, 14, '؟ عدم حضور');
INSERT INTO `lang_definitions` VALUES (61096, 6135, 14, '@ وصل');
INSERT INTO `lang_definitions` VALUES (61097, 6136, 14, '[تغيير طريقة العرض]');
INSERT INTO `lang_definitions` VALUES (61098, 6137, 14, '[تاريخ أخر مراجعة]');
INSERT INTO `lang_definitions` VALUES (61099, 6138, 14, '[يوم منذ أخر مراجعة]');
INSERT INTO `lang_definitions` VALUES (61100, 6139, 14, '[EOBs]');
INSERT INTO `lang_definitions` VALUES (61101, 6140, 14, '[تصدير OFX]');
INSERT INTO `lang_definitions` VALUES (61102, 6141, 14, '[غير موصى به]');
INSERT INTO `lang_definitions` VALUES (61103, 6142, 14, '[عدد المراجعات]');
INSERT INTO `lang_definitions` VALUES (61104, 6143, 14, '[التقارير]');
INSERT INTO `lang_definitions` VALUES (61105, 6144, 14, '[تحديد الكل]');
INSERT INTO `lang_definitions` VALUES (61106, 6146, 14, '[بدء معالجة الحزمة]');
INSERT INTO `lang_definitions` VALUES (61107, 6147, 14, '[عرض السجل] ');
INSERT INTO `lang_definitions` VALUES (61108, 6148, 14, '[عرض تقرير قابل للطباعة] ');
INSERT INTO `lang_definitions` VALUES (61109, 6152, 14, '~ تاريخ الوصول ');
INSERT INTO `lang_definitions` VALUES (61110, 1, 15, 'A');
INSERT INTO `lang_definitions` VALUES (61111, 2, 15, 'Nummer, der identificerer betalingen');
INSERT INTO `lang_definitions` VALUES (61112, 3, 15, 'Patient certificat til administrator');
INSERT INTO `lang_definitions` VALUES (61113, 7, 15, 'Det er nødvendigt med et serienummer');
INSERT INTO `lang_definitions` VALUES (61114, 8, 15, 'Det er nødvendigt med et serienummer');
INSERT INTO `lang_definitions` VALUES (61115, 9, 15, 'Et \"lille\" bogstav');
INSERT INTO `lang_definitions` VALUES (61116, 10, 15, 'Et tal');
INSERT INTO `lang_definitions` VALUES (61117, 11, 15, 'Der findes allerede en patient med dette nummer');
INSERT INTO `lang_definitions` VALUES (61118, 12, 15, 'Der findes allerede en patient med dette navn');
INSERT INTO `lang_definitions` VALUES (61119, 13, 15, 'Der findes allerede en patient med dette CPRnummer');
INSERT INTO `lang_definitions` VALUES (61120, 16, 15, 'En relaterad IPPF kod krävs!');
INSERT INTO `lang_definitions` VALUES (61121, 17, 15, 'En special karakter');
INSERT INTO `lang_definitions` VALUES (61122, 18, 15, 'Ett unikt värde för att identifiera detta område, inte synlig för användaren');
INSERT INTO `lang_definitions` VALUES (61123, 19, 15, 'Før et måltid');
INSERT INTO `lang_definitions` VALUES (61124, 20, 15, 'Formiddag');
INSERT INTO `lang_definitions` VALUES (61125, 22, 15, 'AB');
INSERT INTO `lang_definitions` VALUES (61126, 23, 15, 'Forkortelse');
INSERT INTO `lang_definitions` VALUES (61127, 24, 15, 'Abcess:');
INSERT INTO `lang_definitions` VALUES (61128, 25, 15, 'Abdominal');
INSERT INTO `lang_definitions` VALUES (61129, 26, 15, 'kan bära Vikt fyra (4) steg: ');
INSERT INTO `lang_definitions` VALUES (61130, 27, 15, 'Abn');
INSERT INTO `lang_definitions` VALUES (61131, 28, 15, 'ABN1');
INSERT INTO `lang_definitions` VALUES (61132, 29, 15, 'Unormal');
INSERT INTO `lang_definitions` VALUES (61133, 30, 15, 'Unormal blodprøve');
INSERT INTO `lang_definitions` VALUES (61134, 31, 15, 'Unormal Hårvækst');
INSERT INTO `lang_definitions` VALUES (61135, 32, 15, 'Onormalt mammogram');
INSERT INTO `lang_definitions` VALUES (61136, 33, 15, 'Abort');
INSERT INTO `lang_definitions` VALUES (61137, 34, 15, 'Abortproblematik');
INSERT INTO `lang_definitions` VALUES (61138, 35, 15, 'Abortmetod ');
INSERT INTO `lang_definitions` VALUES (61139, 36, 15, 'Abortrelaterade kategorier');
INSERT INTO `lang_definitions` VALUES (61140, 37, 15, 'Aborter');
INSERT INTO `lang_definitions` VALUES (61141, 38, 15, 'Om kalenderen');
INSERT INTO `lang_definitions` VALUES (61142, 39, 15, 'Fraværende diagnose');
INSERT INTO `lang_definitions` VALUES (61143, 40, 15, 'Acceptér opgaven');
INSERT INTO `lang_definitions` VALUES (61144, 42, 15, 'Acceptér betaling for ');
INSERT INTO `lang_definitions` VALUES (61145, 43, 15, 'Accepterer opgaven ');
INSERT INTO `lang_definitions` VALUES (61146, 44, 15, 'Adgangskontrol');
INSERT INTO `lang_definitions` VALUES (61147, 45, 15, 'Administration af adgangskontrolliste');
INSERT INTO `lang_definitions` VALUES (61148, 48, 15, 'Gå til patientregister');
INSERT INTO `lang_definitions` VALUES (61149, 50, 15, 'Regnskab');
INSERT INTO `lang_definitions` VALUES (61150, 51, 15, 'Kløe');
INSERT INTO `lang_definitions` VALUES (61151, 52, 15, 'Bekræftelse er nødvendig (ISA14)');
INSERT INTO `lang_definitions` VALUES (61152, 54, 15, 'ACL ');
INSERT INTO `lang_definitions` VALUES (61153, 55, 15, 'ACL Administration');
INSERT INTO `lang_definitions` VALUES (61154, 56, 15, 'ACL Administration ikke tilladt');
INSERT INTO `lang_definitions` VALUES (61155, 57, 15, 'Acne');
INSERT INTO `lang_definitions` VALUES (61156, 58, 15, 'Akt');
INSERT INTO `lang_definitions` VALUES (61157, 59, 15, 'aktivitetsdato');
INSERT INTO `lang_definitions` VALUES (61158, 60, 15, 'handling');
INSERT INTO `lang_definitions` VALUES (61159, 61, 15, 'Handlinger');
INSERT INTO `lang_definitions` VALUES (61160, 63, 15, 'Aktiv');
INSERT INTO `lang_definitions` VALUES (61161, 64, 15, 'Aktiv alarm');
INSERT INTO `lang_definitions` VALUES (61162, 65, 15, 'Aktiv alarm regler');
INSERT INTO `lang_definitions` VALUES (61163, 66, 15, 'Aktive alarmer/påmindelser');
INSERT INTO `lang_definitions` VALUES (61164, 67, 15, 'Aktiv aftale');
INSERT INTO `lang_definitions` VALUES (61165, 68, 15, 'Aktive lister');
INSERT INTO `lang_definitions` VALUES (61166, 69, 15, 'Aktiv patient ');
INSERT INTO `lang_definitions` VALUES (61167, 70, 15, 'Aktive planer');
INSERT INTO `lang_definitions` VALUES (61168, 71, 15, 'Aktivitet');
INSERT INTO `lang_definitions` VALUES (61169, 72, 15, 'Aktivitetstype');
INSERT INTO `lang_definitions` VALUES (61170, 74, 15, 'Acuta in chronica ');
INSERT INTO `lang_definitions` VALUES (61171, 75, 15, 'Tilføj');
INSERT INTO `lang_definitions` VALUES (61172, 76, 15, 'Opret ny aftale');
INSERT INTO `lang_definitions` VALUES (61173, 77, 15, 'Tilføj');
INSERT INTO `lang_definitions` VALUES (61174, 78, 15, 'Tilføj et firma');
INSERT INTO `lang_definitions` VALUES (61175, 79, 15, 'Tilføj et apotek');
INSERT INTO `lang_definitions` VALUES (61176, 80, 15, 'Tilføj aktivitet til');
INSERT INTO `lang_definitions` VALUES (61177, 81, 15, 'Tilføj ny note');
INSERT INTO `lang_definitions` VALUES (61178, 82, 15, 'Tilføj som ny');
INSERT INTO `lang_definitions` VALUES (61179, 83, 15, 'Tilføj knapper');
INSERT INTO `lang_definitions` VALUES (61180, 85, 15, 'Tilføj Kategori ');
INSERT INTO `lang_definitions` VALUES (61181, 86, 15, 'Tilføj konstant ');
INSERT INTO `lang_definitions` VALUES (61182, 87, 15, 'Tilføj sammenhæng');
INSERT INTO `lang_definitions` VALUES (61183, 88, 15, 'Tilføj medbetaling ');
INSERT INTO `lang_definitions` VALUES (61184, 89, 15, 'Tilføj kriteria');
INSERT INTO `lang_definitions` VALUES (61185, 90, 15, 'Tilføj special knap');
INSERT INTO `lang_definitions` VALUES (61186, 91, 15, 'Tilføj diagnose');
INSERT INTO `lang_definitions` VALUES (61187, 92, 15, 'Tilføj lægemiddel');
INSERT INTO `lang_definitions` VALUES (61188, 93, 15, 'Tilføj aftale');
INSERT INTO `lang_definitions` VALUES (61189, 94, 15, 'Tilføj aftale/note');
INSERT INTO `lang_definitions` VALUES (61190, 95, 15, 'Tilføj kllinik');
INSERT INTO `lang_definitions` VALUES (61191, 96, 15, 'Tilføj felt');
INSERT INTO `lang_definitions` VALUES (61192, 97, 15, 'Tilføj følgende linier til Apaches konfigurationsfil');
INSERT INTO `lang_definitions` VALUES (61193, 98, 15, 'Tilføj gruppe');
INSERT INTO `lang_definitions` VALUES (61194, 99, 15, 'Tilføj ICD kode');
INSERT INTO `lang_definitions` VALUES (61195, 102, 15, 'Tilføj emne');
INSERT INTO `lang_definitions` VALUES (61196, 103, 15, 'Tilføj sprog');
INSERT INTO `lang_definitions` VALUES (61197, 104, 15, 'Tilføj ny');
INSERT INTO `lang_definitions` VALUES (61198, 105, 15, 'Tilføj ny');
INSERT INTO `lang_definitions` VALUES (61199, 106, 15, 'Tilføj ny kategori');
INSERT INTO `lang_definitions` VALUES (61200, 107, 15, 'Tilføj nyt certifikat til Apaches konfigurationsfil');
INSERT INTO `lang_definitions` VALUES (61201, 108, 15, 'Tilføj ny gruppe');
INSERT INTO `lang_definitions` VALUES (61202, 110, 15, 'Tilføj ny note');
INSERT INTO `lang_definitions` VALUES (61203, 111, 15, 'Tilføj ny note');
INSERT INTO `lang_definitions` VALUES (61204, 112, 15, 'Tilføj ny partner');
INSERT INTO `lang_definitions` VALUES (61205, 113, 15, 'Tilføj note');
INSERT INTO `lang_definitions` VALUES (61206, 114, 15, 'Tilføj ny patientjournal');
INSERT INTO `lang_definitions` VALUES (61207, 115, 15, 'Tilføj recept');
INSERT INTO `lang_definitions` VALUES (61208, 117, 15, 'Tilføj behandlernummer');
INSERT INTO `lang_definitions` VALUES (61209, 119, 15, 'Tilføj regel');
INSERT INTO `lang_definitions` VALUES (61210, 120, 15, 'Tilføj til');
INSERT INTO `lang_definitions` VALUES (61211, 121, 15, 'Tilføj til medicinliste');
INSERT INTO `lang_definitions` VALUES (61212, 122, 15, 'Tilføj top niveau');
INSERT INTO `lang_definitions` VALUES (61213, 123, 15, 'Tilføj transaktion');
INSERT INTO `lang_definitions` VALUES (61214, 124, 15, 'Tilføj bruger');
INSERT INTO `lang_definitions` VALUES (61215, 125, 15, 'Tilføj bruger til gruppen');
INSERT INTO `lang_definitions` VALUES (61216, 126, 15, 'Tilføj/rediger eRx');
INSERT INTO `lang_definitions` VALUES (61217, 127, 15, 'Tilføj/ret patient transaktion');
INSERT INTO `lang_definitions` VALUES (61218, 128, 15, 'tilføjet');
INSERT INTO `lang_definitions` VALUES (61219, 129, 15, 'Det er ikke tilladt at tilføje oplysninger');
INSERT INTO `lang_definitions` VALUES (61220, 130, 15, 'Addison Syndrom');
INSERT INTO `lang_definitions` VALUES (61221, 131, 15, 'Addison Syndrom');
INSERT INTO `lang_definitions` VALUES (61222, 133, 15, 'Andre diagnoser');
INSERT INTO `lang_definitions` VALUES (61223, 134, 15, 'Yderligere historie');
INSERT INTO `lang_definitions` VALUES (61224, 135, 15, 'Yderligere historienoter');
INSERT INTO `lang_definitions` VALUES (61225, 136, 15, 'Yderligere info');
INSERT INTO `lang_definitions` VALUES (61226, 137, 15, 'Ytterligare Lab');
INSERT INTO `lang_definitions` VALUES (61227, 138, 15, 'Yderligere noter');
INSERT INTO `lang_definitions` VALUES (61228, 140, 15, 'Yderligere noter:');
INSERT INTO `lang_definitions` VALUES (61229, 141, 15, 'Yderligere noter:');
INSERT INTO `lang_definitions` VALUES (61230, 142, 15, 'Yderligere røntgen noter:');
INSERT INTO `lang_definitions` VALUES (61231, 144, 15, 'kun tilføjelser');
INSERT INTO `lang_definitions` VALUES (61232, 145, 15, 'Adressebog');
INSERT INTO `lang_definitions` VALUES (61233, 146, 15, 'Adressebog');
INSERT INTO `lang_definitions` VALUES (61234, 147, 15, 'Adresse');
INSERT INTO `lang_definitions` VALUES (61235, 148, 15, 'Adressebog');
INSERT INTO `lang_definitions` VALUES (61236, 152, 15, 'Adressebogtyper');
INSERT INTO `lang_definitions` VALUES (61237, 153, 15, 'Adresse 1 ');
INSERT INTO `lang_definitions` VALUES (61238, 154, 15, 'Adresse 2');
INSERT INTO `lang_definitions` VALUES (61239, 155, 15, 'Adressent');
INSERT INTO `lang_definitions` VALUES (61240, 156, 15, 'Adj');
INSERT INTO `lang_definitions` VALUES (61241, 158, 15, 'Justér');
INSERT INTO `lang_definitions` VALUES (61242, 159, 15, 'Justering');
INSERT INTO `lang_definitions` VALUES (61243, 161, 15, 'Årsag til justering');
INSERT INTO `lang_definitions` VALUES (61244, 162, 15, 'Koden justeringsværdi');
INSERT INTO `lang_definitions` VALUES (61245, 163, 15, 'Justeringer');
INSERT INTO `lang_definitions` VALUES (61246, 164, 15, 'Adm justering');
INSERT INTO `lang_definitions` VALUES (61247, 165, 15, 'Admin');
INSERT INTO `lang_definitions` VALUES (61248, 166, 15, 'Admin emailadresse');
INSERT INTO `lang_definitions` VALUES (61249, 167, 15, 'Administrer via');
INSERT INTO `lang_definitions` VALUES (61250, 168, 15, 'Administrreret');
INSERT INTO `lang_definitions` VALUES (61251, 169, 15, 'Administreret af');
INSERT INTO `lang_definitions` VALUES (61252, 171, 15, 'Sys.Administration');
INSERT INTO `lang_definitions` VALUES (61253, 173, 15, 'Administratorer');
INSERT INTO `lang_definitions` VALUES (61254, 174, 15, 'Administratorer kan gøre alt ');
INSERT INTO `lang_definitions` VALUES (61255, 181, 15, 'Avanceret');
INSERT INTO `lang_definitions` VALUES (61256, 182, 15, 'Råd');
INSERT INTO `lang_definitions` VALUES (61257, 183, 15, 'Påvirker normal');
INSERT INTO `lang_definitions` VALUES (61258, 184, 15, 'Opkald efter arbejdstid');
INSERT INTO `lang_definitions` VALUES (61259, 187, 15, 'Klik på [View Log] for at søge efter fejl, efter at have gemt PDF.');
INSERT INTO `lang_definitions` VALUES (61260, 188, 15, 'Klik på [Se log] for at søge efter fejl, efter at have gemt TEXT fil(er).');
INSERT INTO `lang_definitions` VALUES (61261, 189, 15, 'Klik på [Se log] for at søge efter fejl, efter at have gemt din batch.');
INSERT INTO `lang_definitions` VALUES (61262, 190, 15, 'Klik [save] når du er sikker på at informationen er korrekt.');
INSERT INTO `lang_definitions` VALUES (61263, 192, 15, 'Igen');
INSERT INTO `lang_definitions` VALUES (61264, 193, 15, 'Alder');
INSERT INTO `lang_definitions` VALUES (61265, 194, 15, 'Alder ved');
INSERT INTO `lang_definitions` VALUES (61266, 195, 15, 'Alderskategori');
INSERT INTO `lang_definitions` VALUES (61267, 196, 15, 'Alder - data udenfor interval');
INSERT INTO `lang_definitions` VALUES (61268, 198, 15, 'Aldersformat for \"alder fra\" er ikke gyldigt');
INSERT INTO `lang_definitions` VALUES (61269, 199, 15, 'Aldersformat for \"alder til\" er ikke gyldigt');
INSERT INTO `lang_definitions` VALUES (61270, 200, 15, 'Alder fra');
INSERT INTO `lang_definitions` VALUES (61271, 202, 15, 'max. alder');
INSERT INTO `lang_definitions` VALUES (61272, 203, 15, 'min. alder');
INSERT INTO `lang_definitions` VALUES (61273, 204, 15, 'Aldersinterval');
INSERT INTO `lang_definitions` VALUES (61274, 205, 15, 'Aging Kolumner:');
INSERT INTO `lang_definitions` VALUES (61275, 207, 15, 'Alkohol');
INSERT INTO `lang_definitions` VALUES (61276, 208, 15, 'Alkoholkonsumtion');
INSERT INTO `lang_definitions` VALUES (61277, 209, 15, 'Alarmoptælling');
INSERT INTO `lang_definitions` VALUES (61278, 210, 15, 'Alarmer');
INSERT INTO `lang_definitions` VALUES (61279, 212, 15, 'Alle');
INSERT INTO `lang_definitions` VALUES (61280, 213, 15, 'Alle');
INSERT INTO `lang_definitions` VALUES (61281, 214, 15, 'Alle (Collated Format A)');
INSERT INTO `lang_definitions` VALUES (61282, 215, 15, 'Alle (Collated Format B)');
INSERT INTO `lang_definitions` VALUES (61283, 216, 15, 'Alle (Cumulative)');
INSERT INTO `lang_definitions` VALUES (61284, 217, 15, 'Alle kategorier');
INSERT INTO `lang_definitions` VALUES (61285, 218, 15, 'Alle koder');
INSERT INTO `lang_definitions` VALUES (61286, 219, 15, 'Hele dagen');
INSERT INTO `lang_definitions` VALUES (61287, 220, 15, 'Heldagshændelse');
INSERT INTO `lang_definitions` VALUES (61288, 222, 15, 'Alle kliniker');
INSERT INTO `lang_definitions` VALUES (61289, 223, 15, 'Alle skader/prolemer/emner');
INSERT INTO `lang_definitions` VALUES (61290, 224, 15, 'Alle sprog tilladt');
INSERT INTO `lang_definitions` VALUES (61291, 225, 15, 'Hele eller en del af fornavn');
INSERT INTO `lang_definitions` VALUES (61292, 226, 15, 'Hele eller en del af efternavn');
INSERT INTO `lang_definitions` VALUES (61293, 228, 15, 'Alle produkter');
INSERT INTO `lang_definitions` VALUES (61294, 229, 15, 'Alle leverandører');
INSERT INTO `lang_definitions` VALUES (61295, 230, 15, 'Alle kontrolleret og fundet negative');
INSERT INTO `lang_definitions` VALUES (61296, 231, 15, 'Alle emner');
INSERT INTO `lang_definitions` VALUES (61297, 232, 15, 'Alle brugere');
INSERT INTO `lang_definitions` VALUES (61298, 233, 15, 'Allergisk');
INSERT INTO `lang_definitions` VALUES (61299, 234, 15, 'Allergier');
INSERT INTO `lang_definitions` VALUES (61300, 235, 15, 'Allergier: ');
INSERT INTO `lang_definitions` VALUES (61301, 236, 15, 'Allergi');
INSERT INTO `lang_definitions` VALUES (61302, 239, 15, 'Allergisk reaktion');
INSERT INTO `lang_definitions` VALUES (61303, 241, 15, 'Tillad');
INSERT INTO `lang_definitions` VALUES (61304, 242, 15, 'Tillad alle tilgengængelige sprog som mulige ved login');
INSERT INTO `lang_definitions` VALUES (61305, 245, 15, 'Tillad e-mail');
INSERT INTO `lang_definitions` VALUES (61306, 246, 15, 'Tillad e-mail meddelelser');
INSERT INTO `lang_definitions` VALUES (61307, 247, 15, 'Tillad e-mail?');
INSERT INTO `lang_definitions` VALUES (61308, 252, 15, 'Tillad brev');
INSERT INTO `lang_definitions` VALUES (61309, 253, 15, 'Tillad patientportal');
INSERT INTO `lang_definitions` VALUES (61310, 254, 15, 'Tillad SMS-kontakt');
INSERT INTO `lang_definitions` VALUES (61311, 255, 15, 'Tillad SMS-kontakt?');
INSERT INTO `lang_definitions` VALUES (61312, 256, 15, 'Tillåt skickade händelser att bli aktiva omedelbart? ');
INSERT INTO `lang_definitions` VALUES (61313, 257, 15, 'Tillad telefonmeddelser? ');
INSERT INTO `lang_definitions` VALUES (61314, 258, 15, 'Tillad brugere at puplicere Globale begivenheder');
INSERT INTO `lang_definitions` VALUES (61315, 259, 15, 'Tillad brugere at puplicere personlige kalendere');
INSERT INTO `lang_definitions` VALUES (61316, 260, 15, 'Tillad telefonsvarerbeskeder');
INSERT INTO `lang_definitions` VALUES (61317, 261, 15, 'Tilladt');
INSERT INTO `lang_definitions` VALUES (61318, 262, 15, 'Tilladte sprog');
INSERT INTO `lang_definitions` VALUES (61319, 263, 15, 'Tilladt(c)');
INSERT INTO `lang_definitions` VALUES (61320, 264, 15, 'Eksisterer allerede');
INSERT INTO `lang_definitions` VALUES (61321, 265, 15, 'findes allerede');
INSERT INTO `lang_definitions` VALUES (61322, 266, 15, 'Findes allerede, vælg en anden ID');
INSERT INTO `lang_definitions` VALUES (61323, 267, 15, 'Findes allerede, vælg en anden titel');
INSERT INTO `lang_definitions` VALUES (61324, 268, 15, 'Alt Adress ');
INSERT INTO `lang_definitions` VALUES (61325, 269, 15, 'Ændre');
INSERT INTO `lang_definitions` VALUES (61326, 270, 15, 'Alternativt kan du använda sökfunktionen sida att lägga upp en elektronisk remittance (X12 835) fil som du fått från din betalare eller clearingorganisationer. Du kan göra detta genom att klicka på knappen Bläddra och välj den fil som ska laddas upp och sedan klicka på Sök för att utföra de ladda upp och visa motsvarande fakturor. I detta fall är det andra parametrar som nämns ovan gäller inte och kommer att ignoreras. Överföring sparar filen menprocessar ännu inte innehållet - detta är gjort separat enligt nedan. ');
INSERT INTO `lang_definitions` VALUES (61327, 271, 15, 'FM');
INSERT INTO `lang_definitions` VALUES (61328, 275, 15, 'Ändra Befintlig notering');
INSERT INTO `lang_definitions` VALUES (61329, 278, 15, 'AMEX ');
INSERT INTO `lang_definitions` VALUES (61330, 280, 15, 'Beløb');
INSERT INTO `lang_definitions` VALUES (61331, 282, 15, 'Beløb opkrævet');
INSERT INTO `lang_definitions` VALUES (61332, 283, 15, 'Tidigere saldo ');
INSERT INTO `lang_definitions` VALUES (61333, 284, 15, 'Beløb for dette besøg ');
INSERT INTO `lang_definitions` VALUES (61334, 285, 15, 'Betalt beløb');
INSERT INTO `lang_definitions` VALUES (61335, 286, 15, 'Beløb:');
INSERT INTO `lang_definitions` VALUES (61336, 292, 15, 'En ofullständig GCAC fråga har inrättats och knutits. Någon kommer att behöva fylla i det senare.');
INSERT INTO `lang_definitions` VALUES (61337, 293, 15, 'Der er opstået en uventet fejl');
INSERT INTO `lang_definitions` VALUES (61338, 294, 15, 'Et stort bogstav');
INSERT INTO `lang_definitions` VALUES (61339, 295, 15, 'Og');
INSERT INTO `lang_definitions` VALUES (61340, 296, 15, 'OG');
INSERT INTO `lang_definitions` VALUES (61341, 297, 15, 'og');
INSERT INTO `lang_definitions` VALUES (61342, 298, 15, 'og');
INSERT INTO `lang_definitions` VALUES (61343, 299, 15, 'Og alle underordnede data? Denne handling vil blive logget');
INSERT INTO `lang_definitions` VALUES (61344, 301, 15, 'og udført');
INSERT INTO `lang_definitions` VALUES (61345, 303, 15, 'og årsagen er');
INSERT INTO `lang_definitions` VALUES (61346, 304, 15, 'Anemi');
INSERT INTO `lang_definitions` VALUES (61347, 305, 15, 'Ankel');
INSERT INTO `lang_definitions` VALUES (61348, 306, 15, 'Ankel og hæl');
INSERT INTO `lang_definitions` VALUES (61349, 307, 15, 'Ankel Utvärderingsformulär ');
INSERT INTO `lang_definitions` VALUES (61350, 308, 15, 'AnkelProblem ');
INSERT INTO `lang_definitions` VALUES (61351, 309, 15, 'Ankyloserande Sondlilitis ');
INSERT INTO `lang_definitions` VALUES (61352, 310, 15, 'Ankyloserande Spondlilitis ');
INSERT INTO `lang_definitions` VALUES (61353, 311, 15, 'Anorexia ');
INSERT INTO `lang_definitions` VALUES (61354, 312, 15, 'En annan sak du kan göra i utstationering fönstret är att begära en sekundära fakturering. Om du markerar rutan innan du sparar, så kommer den ursprungliga fordran att öppnas igen och köas på faktureringssidan och sedan behandlas under nästa faktureringskörning. ');
INSERT INTO `lang_definitions` VALUES (61355, 313, 15, 'før');
INSERT INTO `lang_definitions` VALUES (61356, 314, 15, 'Anus, ingen rektal ömhet');
INSERT INTO `lang_definitions` VALUES (61357, 315, 15, 'Angst');
INSERT INTO `lang_definitions` VALUES (61358, 316, 15, 'Valgfri');
INSERT INTO `lang_definitions` VALUES (61359, 317, 15, 'Enhver kategori');
INSERT INTO `lang_definitions` VALUES (61360, 318, 15, 'Varje del av en kod eller dess beskrivning ');
INSERT INTO `lang_definitions` VALUES (61361, 319, 15, 'Varje del av önskad specialitet');
INSERT INTO `lang_definitions` VALUES (61362, 322, 15, 'Varje del av patientens namn, eller \"sista, första \" eller \"X-Y \" ');
INSERT INTO `lang_definitions` VALUES (61363, 325, 15, 'Apnea');
INSERT INTO `lang_definitions` VALUES (61364, 326, 15, 'Udseende');
INSERT INTO `lang_definitions` VALUES (61365, 327, 15, 'Udseende:');
INSERT INTO `lang_definitions` VALUES (61366, 328, 15, 'Tilføj note');
INSERT INTO `lang_definitions` VALUES (61367, 329, 15, 'Tilføj til eksisterende note');
INSERT INTO `lang_definitions` VALUES (61368, 330, 15, 'Tilføj til denne note');
INSERT INTO `lang_definitions` VALUES (61369, 331, 15, 'Tilføj til denne note');
INSERT INTO `lang_definitions` VALUES (61370, 332, 15, 'Appendektomi');
INSERT INTO `lang_definitions` VALUES (61371, 341, 15, 'Foretag kun ændringer for denne begivenhed, for denne og alle fremtidige eller for alle begivenheder?');
INSERT INTO `lang_definitions` VALUES (61372, 342, 15, 'Påfør inficeret område');
INSERT INTO `lang_definitions` VALUES (61373, 343, 15, 'Påføres på huden');
INSERT INTO `lang_definitions` VALUES (61374, 344, 15, 'påføres');
INSERT INTO `lang_definitions` VALUES (61375, 346, 15, 'Aftale');
INSERT INTO `lang_definitions` VALUES (61376, 347, 15, 'Aftaledato');
INSERT INTO `lang_definitions` VALUES (61377, 349, 15, 'Påmindelse på aftale');
INSERT INTO `lang_definitions` VALUES (61378, 350, 15, 'Aftalestatus');
INSERT INTO `lang_definitions` VALUES (61379, 351, 15, 'Aftalestatus\'er');
INSERT INTO `lang_definitions` VALUES (61380, 352, 15, 'Aftale inden for');
INSERT INTO `lang_definitions` VALUES (61381, 353, 15, 'Aftale/begivenhed farve');
INSERT INTO `lang_definitions` VALUES (61382, 354, 15, 'Aftaler');
INSERT INTO `lang_definitions` VALUES (61383, 355, 15, 'Aftaler (Ikke nødvendigt at skrive)');
INSERT INTO `lang_definitions` VALUES (61384, 357, 15, 'Aftaler og besøg');
INSERT INTO `lang_definitions` VALUES (61385, 358, 15, 'Aftalerapport');
INSERT INTO `lang_definitions` VALUES (61386, 359, 15, 'Aftale- og besøgsrapport');
INSERT INTO `lang_definitions` VALUES (61387, 360, 15, 'Godkend');
INSERT INTO `lang_definitions` VALUES (61388, 361, 15, 'Godkendt');
INSERT INTO `lang_definitions` VALUES (61389, 362, 15, 'Godkendt begivenhed administration');
INSERT INTO `lang_definitions` VALUES (61390, 363, 15, 'Aftaler-Besøg');
INSERT INTO `lang_definitions` VALUES (61391, 364, 15, 'Aftaler');
INSERT INTO `lang_definitions` VALUES (61392, 365, 15, 'apr');
INSERT INTO `lang_definitions` VALUES (61393, 366, 15, 'April');
INSERT INTO `lang_definitions` VALUES (61394, 370, 15, 'Skal aftalekategoriens navn oversættes?');
INSERT INTO `lang_definitions` VALUES (61395, 372, 15, 'Er der udgifter for denne type?');
INSERT INTO `lang_definitions` VALUES (61396, 373, 15, 'Skal patientnoter oversættes?');
INSERT INTO `lang_definitions` VALUES (61397, 375, 15, 'Er du forberedt på at gennemføre et nyt GCAC-emne for denne aftale?');
INSERT INTO `lang_definitions` VALUES (61398, 377, 15, 'Er du sikker på du vil godkende disse begivenheder?');
INSERT INTO `lang_definitions` VALUES (61399, 378, 15, 'Er du sikker på du vil fjerne denne form?');
INSERT INTO `lang_definitions` VALUES (61400, 380, 15, 'Er du sikker på du ønsker at slette denne begivenhed?');
INSERT INTO `lang_definitions` VALUES (61401, 381, 15, 'Er du sikker på du ønsker at slette denne fil fra databasen?');
INSERT INTO `lang_definitions` VALUES (61402, 382, 15, 'Er du sikker på du ønsker at slette denne note?');
INSERT INTO `lang_definitions` VALUES (61403, 383, 15, 'Er du sikker på du ønsker at ændre disse begivenheder?');
INSERT INTO `lang_definitions` VALUES (61404, 384, 15, 'Er du sikker på du ønsker at skjule disse begivenheder?');
INSERT INTO `lang_definitions` VALUES (61405, 385, 15, 'Er du sikker på du ønsker at se disse begivenheder?');
INSERT INTO `lang_definitions` VALUES (61406, 386, 15, 'Er du sikker på du ønsker at slette hele den valgte gruppe?');
INSERT INTO `lang_definitions` VALUES (61407, 387, 15, 'Er du sikker på du vil slette hele listen?');
INSERT INTO `lang_definitions` VALUES (61408, 388, 15, 'Er du sikker på du vil slette feltet i?');
INSERT INTO `lang_definitions` VALUES (61409, 389, 15, 'Er du sikker på du vil slette de valgte felter?');
INSERT INTO `lang_definitions` VALUES (61410, 390, 15, 'Er du sikker på du vil forsætte disse handlinger?');
INSERT INTO `lang_definitions` VALUES (61411, 391, 15, 'Området er ikke specificeret');
INSERT INTO `lang_definitions` VALUES (61412, 393, 15, 'Armensk');
INSERT INTO `lang_definitions` VALUES (61413, 394, 15, 'Arrytmi');
INSERT INTO `lang_definitions` VALUES (61414, 395, 15, 'Artrit');
INSERT INTO `lang_definitions` VALUES (61415, 396, 15, 'Artrit / Degen ledsjukdom');
INSERT INTO `lang_definitions` VALUES (61416, 397, 15, 'Artrit / Degen ledsjukdom');
INSERT INTO `lang_definitions` VALUES (61417, 398, 15, 'som');
INSERT INTO `lang_definitions` VALUES (61418, 399, 15, 'pr.');
INSERT INTO `lang_definitions` VALUES (61419, 400, 15, 'Asiatisk');
INSERT INTO `lang_definitions` VALUES (61420, 401, 15, 'Vurdering');
INSERT INTO `lang_definitions` VALUES (61421, 402, 15, 'Tildelt til');
INSERT INTO `lang_definitions` VALUES (61422, 403, 15, 'Assistent');
INSERT INTO `lang_definitions` VALUES (61423, 404, 15, 'Astma');
INSERT INTO `lang_definitions` VALUES (61424, 405, 15, 'på');
INSERT INTO `lang_definitions` VALUES (61425, 407, 15, 'Vid Båtbenet');
INSERT INTO `lang_definitions` VALUES (61426, 408, 15, 'Vid Båtbenet:');
INSERT INTO `lang_definitions` VALUES (61427, 411, 15, 'Atletisk / Skada');
INSERT INTO `lang_definitions` VALUES (61428, 416, 15, 'OBS');
INSERT INTO `lang_definitions` VALUES (61429, 417, 15, 'OBS');
INSERT INTO `lang_definitions` VALUES (61430, 426, 15, 'Aug');
INSERT INTO `lang_definitions` VALUES (61431, 427, 15, 'August');
INSERT INTO `lang_definitions` VALUES (61432, 428, 15, 'Forfatter');
INSERT INTO `lang_definitions` VALUES (61433, 429, 15, 'Forfatter/noter');
INSERT INTO `lang_definitions` VALUES (61434, 432, 15, 'Tilladelser');
INSERT INTO `lang_definitions` VALUES (61435, 433, 15, 'At give tilladelse til');
INSERT INTO `lang_definitions` VALUES (61436, 434, 15, 'Tillad - alle aftaler');
INSERT INTO `lang_definitions` VALUES (61437, 435, 15, 'Tillad - mine aftaler');
INSERT INTO `lang_definitions` VALUES (61438, 437, 15, 'Tilladt');
INSERT INTO `lang_definitions` VALUES (61439, 438, 15, 'Kun tilladte');
INSERT INTO `lang_definitions` VALUES (61440, 439, 15, 'Send automatisk');
INSERT INTO `lang_definitions` VALUES (61441, 440, 15, 'opret automatisk ny aftale');
INSERT INTO `lang_definitions` VALUES (61442, 441, 15, 'Autogeneret');
INSERT INTO `lang_definitions` VALUES (61443, 445, 15, 'Automatisk');
INSERT INTO `lang_definitions` VALUES (61444, 447, 15, 'Automobilemedicin');
INSERT INTO `lang_definitions` VALUES (61445, 448, 15, 'Gemt automatisk');
INSERT INTO `lang_definitions` VALUES (61446, 449, 15, 'Tilgængelige kategorier');
INSERT INTO `lang_definitions` VALUES (61447, 450, 15, 'tilgængelige tider');
INSERT INTO `lang_definitions` VALUES (61448, 451, 15, 'Gennemsnitlig om måneden');
INSERT INTO `lang_definitions` VALUES (61449, 452, 15, 'Avulsion / avulsion fraktur');
INSERT INTO `lang_definitions` VALUES (61450, 453, 15, 'Avulsion laterala malleolus');
INSERT INTO `lang_definitions` VALUES (61451, 454, 15, 'Avulsion mediala malleolus');
INSERT INTO `lang_definitions` VALUES (61452, 455, 15, 'Medvetandebaserad');
INSERT INTO `lang_definitions` VALUES (61453, 456, 15, 'Axillär');
INSERT INTO `lang_definitions` VALUES (61454, 457, 15, '2 ggr/dag');
INSERT INTO `lang_definitions` VALUES (61455, 458, 15, 'Tilbage');
INSERT INTO `lang_definitions` VALUES (61456, 459, 15, 'Tilbage');
INSERT INTO `lang_definitions` VALUES (61457, 460, 15, 'Tilbage otte besøg');
INSERT INTO `lang_definitions` VALUES (61458, 461, 15, 'Tilbage elleve besøg');
INSERT INTO `lang_definitions` VALUES (61459, 462, 15, 'Tilbage fem besøg');
INSERT INTO `lang_definitions` VALUES (61460, 463, 15, 'Tilbage fire besøg');
INSERT INTO `lang_definitions` VALUES (61461, 464, 15, 'Tilbage ni besøg');
INSERT INTO `lang_definitions` VALUES (61462, 465, 15, 'Tilbage et besøg');
INSERT INTO `lang_definitions` VALUES (61463, 466, 15, 'Rygsmerter');
INSERT INTO `lang_definitions` VALUES (61464, 467, 15, 'Ryggproblem');
INSERT INTO `lang_definitions` VALUES (61465, 468, 15, 'Tilbage 7 besøg');
INSERT INTO `lang_definitions` VALUES (61466, 469, 15, 'Tilbage 6 besøg');
INSERT INTO `lang_definitions` VALUES (61467, 470, 15, 'Ryggkirurgi');
INSERT INTO `lang_definitions` VALUES (61468, 471, 15, 'Tilbage 10 besøg');
INSERT INTO `lang_definitions` VALUES (61469, 472, 15, 'Tilbage 3 besøg');
INSERT INTO `lang_definitions` VALUES (61470, 474, 15, 'Tilbage til Patient');
INSERT INTO `lang_definitions` VALUES (61471, 476, 15, 'Tilbage til oversigt');
INSERT INTO `lang_definitions` VALUES (61472, 477, 15, 'Tilbage 12 besøg');
INSERT INTO `lang_definitions` VALUES (61473, 478, 15, 'Tilbage 2 besøg');
INSERT INTO `lang_definitions` VALUES (61474, 480, 15, 'Backup');
INSERT INTO `lang_definitions` VALUES (61475, 481, 15, 'Backupfilen er oprettet. Sender nu download');
INSERT INTO `lang_definitions` VALUES (61476, 483, 15, 'Dålig kontroll');
INSERT INTO `lang_definitions` VALUES (61477, 484, 15, 'Kundförluster');
INSERT INTO `lang_definitions` VALUES (61478, 485, 15, 'Bahasa Indonesia');
INSERT INTO `lang_definitions` VALUES (61479, 486, 15, 'Bal');
INSERT INTO `lang_definitions` VALUES (61480, 487, 15, 'Saldo');
INSERT INTO `lang_definitions` VALUES (61481, 488, 15, 'saldo');
INSERT INTO `lang_definitions` VALUES (61482, 490, 15, 'Restskuld');
INSERT INTO `lang_definitions` VALUES (61483, 491, 15, 'Bankudtræk');
INSERT INTO `lang_definitions` VALUES (61484, 492, 15, 'Basen av femte (5e) Metarsal');
INSERT INTO `lang_definitions` VALUES (61485, 493, 15, 'Basen av femte (5e) Metarsal');
INSERT INTO `lang_definitions` VALUES (61486, 495, 15, 'Batchkummunikationsverktyg');
INSERT INTO `lang_definitions` VALUES (61487, 498, 15, 'Batchprocess påbörjad, detta kan ta ett tag.');
INSERT INTO `lang_definitions` VALUES (61488, 500, 15, 'BatchCom');
INSERT INTO `lang_definitions` VALUES (61489, 501, 15, 'För att ID inte existerar');
INSERT INTO `lang_definitions` VALUES (61490, 502, 15, 'Start');
INSERT INTO `lang_definitions` VALUES (61491, 503, 15, 'Startdato');
INSERT INTO `lang_definitions` VALUES (61492, 504, 15, 'Startdato for service ÅÅÅÅ-MM-DD');
INSERT INTO `lang_definitions` VALUES (61493, 505, 15, 'Starttidspunkt for aftaler i kalender');
INSERT INTO `lang_definitions` VALUES (61494, 506, 15, 'Rapningar');
INSERT INTO `lang_definitions` VALUES (61495, 508, 15, 'Mellem');
INSERT INTO `lang_definitions` VALUES (61496, 509, 15, 'Bilateral');
INSERT INTO `lang_definitions` VALUES (61497, 510, 15, 'Bilateral');
INSERT INTO `lang_definitions` VALUES (61498, 511, 15, 'Fakturadato:');
INSERT INTO `lang_definitions` VALUES (61499, 512, 15, 'Faktura');
INSERT INTO `lang_definitions` VALUES (61500, 513, 15, 'Faktureret');
INSERT INTO `lang_definitions` VALUES (61501, 514, 15, 'Faktureringspreferenser');
INSERT INTO `lang_definitions` VALUES (61502, 515, 15, 'Fakturering (skriv valgfri)');
INSERT INTO `lang_definitions` VALUES (61503, 516, 15, 'Faktureringspreferenser Attn');
INSERT INTO `lang_definitions` VALUES (61504, 517, 15, 'Betalningskod för begärd service');
INSERT INTO `lang_definitions` VALUES (61505, 518, 15, 'Betalningskoder');
INSERT INTO `lang_definitions` VALUES (61506, 519, 15, 'Fakturadata');
INSERT INTO `lang_definitions` VALUES (61507, 520, 15, 'Fakturaafdeling');
INSERT INTO `lang_definitions` VALUES (61508, 522, 15, 'Faktureringsinformation');
INSERT INTO `lang_definitions` VALUES (61509, 523, 15, 'Faktureringsadresse');
INSERT INTO `lang_definitions` VALUES (61510, 525, 15, 'Faktureringspreferenser Anmärkning');
INSERT INTO `lang_definitions` VALUES (61511, 526, 15, 'Faktureringspreferenser anmärkning för');
INSERT INTO `lang_definitions` VALUES (61512, 527, 15, 'Faktureringspreferenser Obs!');
INSERT INTO `lang_definitions` VALUES (61513, 528, 15, 'Faktureringspreferenser kö resultat:');
INSERT INTO `lang_definitions` VALUES (61514, 529, 15, 'Faktureringsrapport');
INSERT INTO `lang_definitions` VALUES (61515, 531, 15, 'Fakturastatus = ikke faktureret');
INSERT INTO `lang_definitions` VALUES (61516, 532, 15, 'Fakturerer til');
INSERT INTO `lang_definitions` VALUES (61517, 533, 15, 'Biopsi');
INSERT INTO `lang_definitions` VALUES (61518, 534, 15, 'Fødselsdato');
INSERT INTO `lang_definitions` VALUES (61519, 536, 15, 'Sort');
INSERT INTO `lang_definitions` VALUES (61520, 539, 15, 'Cancer i urinblåsan');
INSERT INTO `lang_definitions` VALUES (61521, 540, 15, 'Infektioner i urinblåsan');
INSERT INTO `lang_definitions` VALUES (61522, 541, 15, 'Blank formular');
INSERT INTO `lang_definitions` VALUES (61523, 542, 15, 'Problem med blödning');
INSERT INTO `lang_definitions` VALUES (61524, 543, 15, 'Blinda punkter');
INSERT INTO `lang_definitions` VALUES (61525, 544, 15, 'Svullnad');
INSERT INTO `lang_definitions` VALUES (61526, 545, 15, 'Blokeret');
INSERT INTO `lang_definitions` VALUES (61527, 546, 15, 'Blod');
INSERT INTO `lang_definitions` VALUES (61528, 547, 15, 'Blodtryk');
INSERT INTO `lang_definitions` VALUES (61529, 548, 15, 'Blodtryk');
INSERT INTO `lang_definitions` VALUES (61530, 549, 15, 'Næseblod');
INSERT INTO `lang_definitions` VALUES (61531, 550, 15, 'Blått kors blå sköld');
INSERT INTO `lang_definitions` VALUES (61532, 551, 15, 'Blå linjerna i denna rapport är informativa. Svarta linjer visar tidigare information. Gröna linjerna visar förändringar som tillämpats framgångsrikt. Röda linjer visar fel eller förändringar som inte har genomförts, och dessa måste behandlas manuellt. För närvarande nekas fordringar och betalning reverseringar inte hanteras automatiskt och det kommer att visas i rött.');
INSERT INTO `lang_definitions` VALUES (61533, 552, 15, 'Dimsyn');
INSERT INTO `lang_definitions` VALUES (61534, 553, 15, 'BMI');
INSERT INTO `lang_definitions` VALUES (61535, 554, 15, 'BMI status');
INSERT INTO `lang_definitions` VALUES (61536, 555, 15, 'kroppsregion');
INSERT INTO `lang_definitions` VALUES (61537, 558, 15, 'Benømhed');
INSERT INTO `lang_definitions` VALUES (61538, 559, 15, 'Benömhet: Malleoulus Medialis');
INSERT INTO `lang_definitions` VALUES (61539, 560, 15, 'Boolean');
INSERT INTO `lang_definitions` VALUES (61540, 561, 15, 'Bund');
INSERT INTO `lang_definitions` VALUES (61541, 562, 15, 'Begge ører');
INSERT INTO `lang_definitions` VALUES (61542, 563, 15, 'begge ører');
INSERT INTO `lang_definitions` VALUES (61543, 564, 15, 'Bund');
INSERT INTO `lang_definitions` VALUES (61544, 565, 15, 'RUTA 10 A. sysselsättningsrelaterad');
INSERT INTO `lang_definitions` VALUES (61545, 566, 15, 'RUTA 10 B. Bilolycka');
INSERT INTO `lang_definitions` VALUES (61546, 567, 15, 'RUTA 10 C. Övriga olyckor');
INSERT INTO `lang_definitions` VALUES (61547, 569, 15, 'FÄLT 16. Datum, oförmögen till arbete från (åååå-mm-dd):');
INSERT INTO `lang_definitions` VALUES (61548, 570, 15, 'FÄLT 16. Datum, oförmögen att arbeta tills (åååå-mm-dd):');
INSERT INTO `lang_definitions` VALUES (61549, 571, 15, 'FÄLT 18. Sjukhusvistelse datum, från (åååå-mm-dd):');
INSERT INTO `lang_definitions` VALUES (61550, 572, 15, 'FÄLT 18. Sjukhusvistelse till, datum (åååå-mm-dd):');
INSERT INTO `lang_definitions` VALUES (61551, 573, 15, 'FÄLT 20. Ligger utanför Lab användas?');
INSERT INTO `lang_definitions` VALUES (61552, 576, 15, 'Blodtryk');
INSERT INTO `lang_definitions` VALUES (61553, 577, 15, 'BT Diastoliskt');
INSERT INTO `lang_definitions` VALUES (61554, 578, 15, 'BT Systoliskt');
INSERT INTO `lang_definitions` VALUES (61555, 579, 15, 'BPD');
INSERT INTO `lang_definitions` VALUES (61556, 580, 15, 'Puls');
INSERT INTO `lang_definitions` VALUES (61557, 581, 15, 'Brasiliansk portugisiska');
INSERT INTO `lang_definitions` VALUES (61558, 582, 15, 'Bryst');
INSERT INTO `lang_definitions` VALUES (61559, 583, 15, 'Bröst Biopsi');
INSERT INTO `lang_definitions` VALUES (61560, 584, 15, 'Bröstlossning');
INSERT INTO `lang_definitions` VALUES (61561, 585, 15, 'Bröstsjukdom');
INSERT INTO `lang_definitions` VALUES (61562, 586, 15, 'Bröstundersökning');
INSERT INTO `lang_definitions` VALUES (61563, 587, 15, 'Bröstvävnad');
INSERT INTO `lang_definitions` VALUES (61564, 588, 15, 'Andningsljud:');
INSERT INTO `lang_definitions` VALUES (61565, 589, 15, 'Brutna ben');
INSERT INTO `lang_definitions` VALUES (61566, 590, 15, 'Bronkit Formulär');
INSERT INTO `lang_definitions` VALUES (61567, 591, 15, 'Søg');
INSERT INTO `lang_definitions` VALUES (61568, 592, 15, 'Søg efter journal');
INSERT INTO `lang_definitions` VALUES (61569, 593, 15, 'Blåmärken / hematom');
INSERT INTO `lang_definitions` VALUES (61570, 594, 15, 'Utbuktningen Höger:');
INSERT INTO `lang_definitions` VALUES (61571, 595, 15, 'Sveda vid vattenkastning');
INSERT INTO `lang_definitions` VALUES (61572, 596, 15, 'Sveda vid urinering');
INSERT INTO `lang_definitions` VALUES (61573, 597, 15, 'Optaget');
INSERT INTO `lang_definitions` VALUES (61574, 598, 15, 'Men endnu ikke gennemført');
INSERT INTO `lang_definitions` VALUES (61575, 600, 15, 'Skinkan + S.I.');
INSERT INTO `lang_definitions` VALUES (61576, 601, 15, 'via');
INSERT INTO `lang_definitions` VALUES (61577, 602, 15, 'Via');
INSERT INTO `lang_definitions` VALUES (61578, 603, 15, 'Via munden');
INSERT INTO `lang_definitions` VALUES (61579, 604, 15, 'via/ kilden');
INSERT INTO `lang_definitions` VALUES (61580, 605, 15, 'Via:');
INSERT INTO `lang_definitions` VALUES (61581, 606, 15, 'C');
INSERT INTO `lang_definitions` VALUES (61582, 608, 15, 'Cache, livstid (i sekunder)');
INSERT INTO `lang_definitions` VALUES (61583, 609, 15, 'Cache template output?');
INSERT INTO `lang_definitions` VALUES (61584, 610, 15, 'Koffein konsumsion');
INSERT INTO `lang_definitions` VALUES (61585, 611, 15, 'Kalender');
INSERT INTO `lang_definitions` VALUES (61586, 612, 15, 'Kalender sluttid');
INSERT INTO `lang_definitions` VALUES (61587, 613, 15, 'Kalenderinterval');
INSERT INTO `lang_definitions` VALUES (61588, 614, 15, 'Kalenderskærm');
INSERT INTO `lang_definitions` VALUES (61589, 615, 15, 'Indstillinger for kalender');
INSERT INTO `lang_definitions` VALUES (61590, 616, 15, 'Kalender starttid');
INSERT INTO `lang_definitions` VALUES (61591, 617, 15, 'Kalender UI');
INSERT INTO `lang_definitions` VALUES (61592, 618, 15, 'Se kalender');
INSERT INTO `lang_definitions` VALUES (61593, 619, 15, 'Call to addForm() goes here.<br>');
INSERT INTO `lang_definitions` VALUES (61594, 620, 15, 'Kalorier');
INSERT INTO `lang_definitions` VALUES (61595, 622, 15, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (61596, 623, 15, 'Afbryd');
INSERT INTO `lang_definitions` VALUES (61597, 624, 15, 'Fortryd ændringer');
INSERT INTO `lang_definitions` VALUES (61598, 625, 15, 'Aflyst');
INSERT INTO `lang_definitions` VALUES (61599, 626, 15, 'Cancer');
INSERT INTO `lang_definitions` VALUES (61600, 631, 15, 'Kan ikke tilføje denne indgang da den allerede eksisterer!');
INSERT INTO `lang_definitions` VALUES (61601, 632, 15, 'Kan ikke tilføje/opdatere denne indgang da der allerede findes en kopi');
INSERT INTO `lang_definitions` VALUES (61602, 634, 15, 'Kan ikke konverteres til JPEG. Måske er ImageMagick ikke installeret?');
INSERT INTO `lang_definitions` VALUES (61603, 636, 15, 'Kan ikke vises inline fordi typen ikke understøttes af browseren');
INSERT INTO `lang_definitions` VALUES (61604, 637, 15, 'Kan ikke vises inline fordi typen ikke understøttes af browseren');
INSERT INTO `lang_definitions` VALUES (61605, 638, 15, 'Kan ikke vises inline fordi typen ikke understøttes af browseren');
INSERT INTO `lang_definitions` VALUES (61606, 639, 15, 'Ikke muligt at oprette');
INSERT INTO `lang_definitions` VALUES (61607, 640, 15, 'Ikke muligt at finde');
INSERT INTO `lang_definitions` VALUES (61608, 641, 15, 'Ikke muligt at finde en destination for filnavn');
INSERT INTO `lang_definitions` VALUES (61609, 642, 15, 'Kan inte hitta patienten från SQL-Reskontra kundnummer');
INSERT INTO `lang_definitions` VALUES (61610, 643, 15, 'Kan ej hitta postscript dokumenthänvisning i');
INSERT INTO `lang_definitions` VALUES (61611, 644, 15, 'Kan inte hitta patienten från SQL-Reskontra arbetsgivare');
INSERT INTO `lang_definitions` VALUES (61612, 646, 15, 'Kan ikke åbnes');
INSERT INTO `lang_definitions` VALUES (61613, 650, 15, 'Kan ikke læses');
INSERT INTO `lang_definitions` VALUES (61614, 652, 15, 'Kan ikke opdatere fordi du ikke ændrer i en eksisterende indgang');
INSERT INTO `lang_definitions` VALUES (61615, 654, 15, 'kapsel');
INSERT INTO `lang_definitions` VALUES (61616, 655, 15, 'Kort');
INSERT INTO `lang_definitions` VALUES (61617, 656, 15, 'Cardiac Katetrisering');
INSERT INTO `lang_definitions` VALUES (61618, 657, 15, 'Cardiac Echo');
INSERT INTO `lang_definitions` VALUES (61619, 658, 15, 'Kardiovaskulära');
INSERT INTO `lang_definitions` VALUES (61620, 659, 15, 'Cartilage / chondral / skiva skador');
INSERT INTO `lang_definitions` VALUES (61621, 660, 15, 'Cartilago skada');
INSERT INTO `lang_definitions` VALUES (61622, 662, 15, 'kontanter');
INSERT INTO `lang_definitions` VALUES (61623, 663, 15, 'Kontanter');
INSERT INTO `lang_definitions` VALUES (61624, 665, 15, 'Inbetalningar av Provider');
INSERT INTO `lang_definitions` VALUES (61625, 666, 15, 'Kataraktkirurgi');
INSERT INTO `lang_definitions` VALUES (61626, 667, 15, 'Katarakt');
INSERT INTO `lang_definitions` VALUES (61627, 668, 15, 'Kategorier');
INSERT INTO `lang_definitions` VALUES (61628, 669, 15, 'Kategorier for');
INSERT INTO `lang_definitions` VALUES (61629, 670, 15, 'Kategori');
INSERT INTO `lang_definitions` VALUES (61630, 671, 15, 'kategori');
INSERT INTO `lang_definitions` VALUES (61631, 672, 15, 'Kategori');
INSERT INTO `lang_definitions` VALUES (61632, 673, 15, 'Kategori Detaljer');
INSERT INTO `lang_definitions` VALUES (61633, 674, 15, 'Kategori grænser');
INSERT INTO `lang_definitions` VALUES (61634, 675, 15, 'kategorinavn');
INSERT INTO `lang_definitions` VALUES (61635, 676, 15, 'Kategorinavn er tomt');
INSERT INTO `lang_definitions` VALUES (61636, 677, 15, 'Kategori / Titel');
INSERT INTO `lang_definitions` VALUES (61637, 678, 15, 'Kaukasisk');
INSERT INTO `lang_definitions` VALUES (61638, 683, 15, 'Mobiltelefon');
INSERT INTO `lang_definitions` VALUES (61639, 684, 15, 'Mobiltelefonnummer');
INSERT INTO `lang_definitions` VALUES (61640, 685, 15, 'Central Certifiering');
INSERT INTO `lang_definitions` VALUES (61641, 692, 15, 'ChampUS');
INSERT INTO `lang_definitions` VALUES (61642, 693, 15, 'ChampUSVA');
INSERT INTO `lang_definitions` VALUES (61643, 694, 15, 'Ændre');
INSERT INTO `lang_definitions` VALUES (61644, 695, 15, 'Ændre');
INSERT INTO `lang_definitions` VALUES (61645, 696, 15, 'Ændre aktivitet');
INSERT INTO `lang_definitions` VALUES (61646, 698, 15, 'Förändrat synsätt');
INSERT INTO `lang_definitions` VALUES (61647, 701, 15, 'Ændret');
INSERT INTO `lang_definitions` VALUES (61648, 702, 15, 'Förändrad tarm');
INSERT INTO `lang_definitions` VALUES (61649, 704, 15, 'Karaktertræk');
INSERT INTO `lang_definitions` VALUES (61650, 706, 15, 'Afgift');
INSERT INTO `lang_definitions` VALUES (61651, 709, 15, 'Afgifter');
INSERT INTO `lang_definitions` VALUES (61652, 710, 15, 'Diagram');
INSERT INTO `lang_definitions` VALUES (61653, 711, 15, 'Diagram aktivitet');
INSERT INTO `lang_definitions` VALUES (61654, 712, 15, 'Diagram Check-in/out Aktivitetsrapport');
INSERT INTO `lang_definitions` VALUES (61655, 713, 15, 'Diagram ID');
INSERT INTO `lang_definitions` VALUES (61656, 714, 15, 'Diagram-id:');
INSERT INTO `lang_definitions` VALUES (61657, 715, 15, 'Diagram Läge Aktivitet');
INSERT INTO `lang_definitions` VALUES (61658, 716, 15, 'Diagramanteckning');
INSERT INTO `lang_definitions` VALUES (61659, 717, 15, 'Journalnummer');
INSERT INTO `lang_definitions` VALUES (61660, 718, 15, 'Diagramlagringsplats');
INSERT INTO `lang_definitions` VALUES (61661, 719, 15, 'Diagramtracker');
INSERT INTO `lang_definitions` VALUES (61662, 720, 15, 'Diagramtrk.');
INSERT INTO `lang_definitions` VALUES (61663, 721, 15, 'Diagram utcheckat');
INSERT INTO `lang_definitions` VALUES (61664, 723, 15, 'Kontrol');
INSERT INTO `lang_definitions` VALUES (61665, 724, 15, 'Kontrol');
INSERT INTO `lang_definitions` VALUES (61666, 725, 15, 'Kontroller alle');
INSERT INTO `lang_definitions` VALUES (61667, 726, 15, 'kontroler beløb');
INSERT INTO `lang_definitions` VALUES (61668, 727, 15, 'Kontroldato');
INSERT INTO `lang_definitions` VALUES (61669, 729, 15, 'checka in till');
INSERT INTO `lang_definitions` VALUES (61670, 730, 15, 'Kontroller input data');
INSERT INTO `lang_definitions` VALUES (61671, 734, 15, 'Kontrollnummer');
INSERT INTO `lang_definitions` VALUES (61672, 735, 15, 'kontrolbetaling');
INSERT INTO `lang_definitions` VALUES (61673, 739, 15, 'Kontrollera / EOB Datum:');
INSERT INTO `lang_definitions` VALUES (61674, 740, 15, 'Kontrollera / EOB Antal:');
INSERT INTO `lang_definitions` VALUES (61675, 741, 15, 'kontrol/ ref. nummer');
INSERT INTO `lang_definitions` VALUES (61676, 742, 15, 'kontrol/ ref. nummer');
INSERT INTO `lang_definitions` VALUES (61677, 743, 15, 'Afkrydsningsboks liste');
INSERT INTO `lang_definitions` VALUES (61678, 744, 15, 'Afkrydsningsboks liste');
INSERT INTO `lang_definitions` VALUES (61679, 745, 15, 'Afkrydsningsboks m/tekst');
INSERT INTO `lang_definitions` VALUES (61680, 746, 15, 'Afkrydsningsboks m/tekst');
INSERT INTO `lang_definitions` VALUES (61681, 747, 15, 'Kontrolleret');
INSERT INTO `lang_definitions` VALUES (61682, 748, 15, 'Markerede felter = ja, tomme felter = nej');
INSERT INTO `lang_definitions` VALUES (61683, 749, 15, 'Kasse');
INSERT INTO `lang_definitions` VALUES (61684, 751, 15, 'Bröst');
INSERT INTO `lang_definitions` VALUES (61685, 752, 15, 'Chest CTAB');
INSERT INTO `lang_definitions` VALUES (61686, 753, 15, 'Bröstsmärtor');
INSERT INTO `lang_definitions` VALUES (61687, 754, 15, 'Bröstsmärta:');
INSERT INTO `lang_definitions` VALUES (61688, 755, 15, 'Bröstsmärtor');
INSERT INTO `lang_definitions` VALUES (61689, 756, 15, 'Chg');
INSERT INTO `lang_definitions` VALUES (61690, 758, 15, 'Barn');
INSERT INTO `lang_definitions` VALUES (61691, 760, 15, 'Frossbrytningar');
INSERT INTO `lang_definitions` VALUES (61692, 761, 15, 'Kinesiska');
INSERT INTO `lang_definitions` VALUES (61693, 764, 15, 'Valg');
INSERT INTO `lang_definitions` VALUES (61694, 765, 15, 'Cholecystectomia');
INSERT INTO `lang_definitions` VALUES (61695, 766, 15, 'Cholecystotomia');
INSERT INTO `lang_definitions` VALUES (61696, 767, 15, 'Vælg');
INSERT INTO `lang_definitions` VALUES (61697, 768, 15, 'Välj ett avsnitt och klicka på ett objekt i den; Då, i den andra sektionen visas relaterade objekt. Klicka på avsnitten om du vill lägga till och ta bort relationer.');
INSERT INTO `lang_definitions` VALUES (61698, 769, 15, 'Vælg kriterier');
INSERT INTO `lang_definitions` VALUES (61699, 772, 15, 'Vælg liste');
INSERT INTO `lang_definitions` VALUES (61700, 773, 15, 'Vælg printformat for denne aftalerapport');
INSERT INTO `lang_definitions` VALUES (61701, 774, 15, 'Kronisk bronkit');
INSERT INTO `lang_definitions` VALUES (61702, 775, 15, 'Kronisk ledvärk');
INSERT INTO `lang_definitions` VALUES (61703, 777, 15, 'Kronisk synovit / effusion / ledvärk / gikt');
INSERT INTO `lang_definitions` VALUES (61704, 778, 15, 'Kronisk / Återkommande');
INSERT INTO `lang_definitions` VALUES (61705, 779, 15, 'Leverciros');
INSERT INTO `lang_definitions` VALUES (61706, 780, 15, 'Levercirros');
INSERT INTO `lang_definitions` VALUES (61707, 781, 15, 'By');
INSERT INTO `lang_definitions` VALUES (61708, 782, 15, 'Bynavn');
INSERT INTO `lang_definitions` VALUES (61709, 783, 15, 'By, stat');
INSERT INTO `lang_definitions` VALUES (61710, 784, 15, 'By, postnummer');
INSERT INTO `lang_definitions` VALUES (61711, 785, 15, 'By');
INSERT INTO `lang_definitions` VALUES (61712, 786, 15, 'Krav');
INSERT INTO `lang_definitions` VALUES (61713, 787, 15, 'Påstå');
INSERT INTO `lang_definitions` VALUES (61714, 794, 15, 'Klassificering');
INSERT INTO `lang_definitions` VALUES (61715, 795, 15, 'Tøm');
INSERT INTO `lang_definitions` VALUES (61716, 797, 15, 'Slet alt');
INSERT INTO `lang_definitions` VALUES (61717, 799, 15, 'Tøm justering');
INSERT INTO `lang_definitions` VALUES (61718, 800, 15, 'Rensa Smarty Cache');
INSERT INTO `lang_definitions` VALUES (61719, 802, 15, 'CLIA Antal');
INSERT INTO `lang_definitions` VALUES (61720, 803, 15, 'Klik');
INSERT INTO `lang_definitions` VALUES (61721, 807, 15, 'Klik for mere');
INSERT INTO `lang_definitions` VALUES (61722, 811, 15, 'Tryk her');
INSERT INTO `lang_definitions` VALUES (61723, 812, 15, 'Tryk her for at tilføje ny patient');
INSERT INTO `lang_definitions` VALUES (61724, 814, 15, 'Tryk her for at vælge en dato');
INSERT INTO `lang_definitions` VALUES (61725, 815, 15, 'Tryk her for at vælge dato og tidspunkt');
INSERT INTO `lang_definitions` VALUES (61726, 816, 15, 'Tryk her for at vælge startdato');
INSERT INTO `lang_definitions` VALUES (61727, 817, 15, 'tryk her for at søge');
INSERT INTO `lang_definitions` VALUES (61728, 818, 15, 'Klicka här för att uppdatera prioritet, kategori och smeknamn inställningar');
INSERT INTO `lang_definitions` VALUES (61729, 819, 15, 'Tryk her for at se alle');
INSERT INTO `lang_definitions` VALUES (61730, 822, 15, 'Tryk her for at se patientdetaljer');
INSERT INTO `lang_definitions` VALUES (61731, 823, 15, 'Tryk her for at se dem alle');
INSERT INTO `lang_definitions` VALUES (61732, 831, 15, 'Tryk for at oprette en ny konsultation');
INSERT INTO `lang_definitions` VALUES (61733, 832, 15, 'Tryk for at downloade');
INSERT INTO `lang_definitions` VALUES (61734, 833, 15, 'Tryk for at ændre');
INSERT INTO `lang_definitions` VALUES (61735, 835, 15, 'Tryk for at ændre denne begivenhed');
INSERT INTO `lang_definitions` VALUES (61736, 836, 15, 'Tryk for at generere rapporten');
INSERT INTO `lang_definitions` VALUES (61737, 837, 15, 'Tryk for at printe');
INSERT INTO `lang_definitions` VALUES (61738, 838, 15, 'Klicka för att lägga till/få ny lot');
INSERT INTO `lang_definitions` VALUES (61739, 839, 15, 'Tryk for at vælge');
INSERT INTO `lang_definitions` VALUES (61740, 840, 15, 'Tryk for at vælge');
INSERT INTO `lang_definitions` VALUES (61741, 844, 15, 'Tryk for at vælge eller ændre diagnose');
INSERT INTO `lang_definitions` VALUES (61742, 846, 15, 'Tryk for at vælge patient');
INSERT INTO `lang_definitions` VALUES (61743, 847, 15, 'Tryk for at vælge en relateret kode');
INSERT INTO `lang_definitions` VALUES (61744, 849, 15, 'Tryk for at vælge den ønskede procedure');
INSERT INTO `lang_definitions` VALUES (61745, 851, 15, 'Tryk for at se');
INSERT INTO `lang_definitions` VALUES (61746, 852, 15, 'Tryk for at se eller ændre');
INSERT INTO `lang_definitions` VALUES (61747, 853, 15, 'Tryk for at se/ændre');
INSERT INTO `lang_definitions` VALUES (61748, 855, 15, 'Tryk:');
INSERT INTO `lang_definitions` VALUES (61749, 859, 15, 'Patientkopi');
INSERT INTO `lang_definitions` VALUES (61750, 860, 15, 'Annamnese');
INSERT INTO `lang_definitions` VALUES (61751, 863, 15, 'Klientprofil - Ny Klient');
INSERT INTO `lang_definitions` VALUES (61752, 864, 15, 'Klientprofil - Unika klienter');
INSERT INTO `lang_definitions` VALUES (61753, 865, 15, 'patienter');
INSERT INTO `lang_definitions` VALUES (61754, 866, 15, 'Klinik');
INSERT INTO `lang_definitions` VALUES (61755, 867, 15, 'Klinikkopi');
INSERT INTO `lang_definitions` VALUES (61756, 868, 15, 'Kliniken Daily Record');
INSERT INTO `lang_definitions` VALUES (61757, 869, 15, 'Klinik ID');
INSERT INTO `lang_definitions` VALUES (61758, 870, 15, 'klinisk');
INSERT INTO `lang_definitions` VALUES (61759, 873, 15, 'Kliniske planer');
INSERT INTO `lang_definitions` VALUES (61760, 875, 15, 'Kliniske påmindelser');
INSERT INTO `lang_definitions` VALUES (61761, 876, 15, 'kliniske rapporter');
INSERT INTO `lang_definitions` VALUES (61762, 881, 15, 'Kliniske regler');
INSERT INTO `lang_definitions` VALUES (61763, 893, 15, 'Klinikmedverkande');
INSERT INTO `lang_definitions` VALUES (61764, 896, 15, 'Luk');
INSERT INTO `lang_definitions` VALUES (61765, 897, 15, 'Luk vinduet');
INSERT INTO `lang_definitions` VALUES (61766, 898, 15, 'Lukket');
INSERT INTO `lang_definitions` VALUES (61767, 899, 15, 'cm');
INSERT INTO `lang_definitions` VALUES (61768, 901, 15, 'CMS-id');
INSERT INTO `lang_definitions` VALUES (61769, 902, 15, 'CN2-12 intakta');
INSERT INTO `lang_definitions` VALUES (61770, 906, 15, 'Kode');
INSERT INTO `lang_definitions` VALUES (61771, 907, 15, 'kode');
INSERT INTO `lang_definitions` VALUES (61772, 908, 15, 'kodesøger');
INSERT INTO `lang_definitions` VALUES (61773, 909, 15, 'Kode skal være mindre end 2 bogstaver');
INSERT INTO `lang_definitions` VALUES (61774, 910, 15, 'kode eller tegn for at indikere kurs');
INSERT INTO `lang_definitions` VALUES (61775, 911, 15, 'Kodetekst');
INSERT INTO `lang_definitions` VALUES (61776, 912, 15, 'Kodetype');
INSERT INTO `lang_definitions` VALUES (61777, 913, 15, 'Kodetype');
INSERT INTO `lang_definitions` VALUES (61778, 916, 15, 'Koder');
INSERT INTO `lang_definitions` VALUES (61779, 917, 15, 'Kodning');
INSERT INTO `lang_definitions` VALUES (61780, 918, 15, 'Coding - any encounters (write,wsome optional)');
INSERT INTO `lang_definitions` VALUES (61781, 919, 15, 'Coding - my encounters (write,wsome optional)');
INSERT INTO `lang_definitions` VALUES (61782, 920, 15, 'Kodning ikke tilladt');
INSERT INTO `lang_definitions` VALUES (61783, 921, 15, 'Kaffe');
INSERT INTO `lang_definitions` VALUES (61784, 923, 15, 'Förf.saml w / o');
INSERT INTO `lang_definitions` VALUES (61785, 924, 15, 'Kolaps');
INSERT INTO `lang_definitions` VALUES (61786, 925, 15, 'kolaps');
INSERT INTO `lang_definitions` VALUES (61787, 926, 15, 'Kolaps alle');
INSERT INTO `lang_definitions` VALUES (61788, 927, 15, 'Kolaps alle');
INSERT INTO `lang_definitions` VALUES (61789, 928, 15, 'Kolaps alle');
INSERT INTO `lang_definitions` VALUES (61790, 930, 15, 'Samlinger');
INSERT INTO `lang_definitions` VALUES (61791, 931, 15, 'Samlingsrapport');
INSERT INTO `lang_definitions` VALUES (61792, 932, 15, 'Koloncancer');
INSERT INTO `lang_definitions` VALUES (61793, 934, 15, 'Koloncancer Kirurgi');
INSERT INTO `lang_definitions` VALUES (61794, 935, 15, 'Kolonoskopi');
INSERT INTO `lang_definitions` VALUES (61795, 936, 15, 'kolonoskopi');
INSERT INTO `lang_definitions` VALUES (61796, 937, 15, 'Farve');
INSERT INTO `lang_definitions` VALUES (61797, 939, 15, 'Kolonne');
INSERT INTO `lang_definitions` VALUES (61798, 940, 15, 'kolonner');
INSERT INTO `lang_definitions` VALUES (61799, 942, 15, 'Komma');
INSERT INTO `lang_definitions` VALUES (61800, 943, 15, 'Kommentar');
INSERT INTO `lang_definitions` VALUES (61801, 944, 15, 'Kommentarer');
INSERT INTO `lang_definitions` VALUES (61802, 945, 15, 'kommentarer til dette resultat eller anbefaling');
INSERT INTO `lang_definitions` VALUES (61803, 946, 15, 'Commercial Insurance Co');
INSERT INTO `lang_definitions` VALUES (61804, 947, 15, 'godkend ændringer');
INSERT INTO `lang_definitions` VALUES (61805, 948, 15, 'Kommunikation');
INSERT INTO `lang_definitions` VALUES (61806, 949, 15, 'Firma');
INSERT INTO `lang_definitions` VALUES (61807, 950, 15, 'Firmanavn');
INSERT INTO `lang_definitions` VALUES (61808, 951, 15, 'Komplet');
INSERT INTO `lang_definitions` VALUES (61809, 952, 15, 'Afsluttet');
INSERT INTO `lang_definitions` VALUES (61810, 953, 15, 'Afsluttet?');
INSERT INTO `lang_definitions` VALUES (61811, 954, 15, 'Komplikationer ved serviceudbyder');
INSERT INTO `lang_definitions` VALUES (61812, 955, 15, 'Problemer ved lukning');
INSERT INTO `lang_definitions` VALUES (61813, 956, 15, 'komponenter');
INSERT INTO `lang_definitions` VALUES (61814, 957, 15, 'Datorstödd Medical Ordering System');
INSERT INTO `lang_definitions` VALUES (61815, 958, 15, 'Konklussioner');
INSERT INTO `lang_definitions` VALUES (61816, 959, 15, 'konfiguration');
INSERT INTO `lang_definitions` VALUES (61817, 965, 15, 'Bekræft Ny Patient');
INSERT INTO `lang_definitions` VALUES (61818, 966, 15, 'Bekræft Nyt Kodeord');
INSERT INTO `lang_definitions` VALUES (61819, 967, 15, 'Bekræft Betaling');
INSERT INTO `lang_definitions` VALUES (61820, 968, 15, 'Kongenital');
INSERT INTO `lang_definitions` VALUES (61821, 969, 15, 'Conjuntiva, elever');
INSERT INTO `lang_definitions` VALUES (61822, 971, 15, 'Konstant');
INSERT INTO `lang_definitions` VALUES (61823, 972, 15, 'konstantnavn');
INSERT INTO `lang_definitions` VALUES (61824, 973, 15, 'konstantnavn er sort');
INSERT INTO `lang_definitions` VALUES (61825, 974, 15, 'Konstanter');
INSERT INTO `lang_definitions` VALUES (61826, 975, 15, 'Förstoppning');
INSERT INTO `lang_definitions` VALUES (61827, 976, 15, 'Konstitutionella');
INSERT INTO `lang_definitions` VALUES (61828, 977, 15, 'Konsultation, kort beskrivelse');
INSERT INTO `lang_definitions` VALUES (61829, 978, 15, 'Kontakt');
INSERT INTO `lang_definitions` VALUES (61830, 979, 15, 'kontakt email');
INSERT INTO `lang_definitions` VALUES (61831, 980, 15, 'Kontak E-mail');
INSERT INTO `lang_definitions` VALUES (61832, 982, 15, 'Kontaktinformation');
INSERT INTO `lang_definitions` VALUES (61833, 983, 15, 'Kontaktlinser');
INSERT INTO `lang_definitions` VALUES (61834, 986, 15, 'kontaktnavn');
INSERT INTO `lang_definitions` VALUES (61835, 987, 15, 'Kontaktperson');
INSERT INTO `lang_definitions` VALUES (61836, 988, 15, 'Kontakttelefonnummer');
INSERT INTO `lang_definitions` VALUES (61837, 990, 15, 'indehold mindst tre af fire følgende ting');
INSERT INTO `lang_definitions` VALUES (61838, 992, 15, 'Indhold');
INSERT INTO `lang_definitions` VALUES (61839, 993, 15, 'Indhold');
INSERT INTO `lang_definitions` VALUES (61840, 994, 15, 'Sammenhæng');
INSERT INTO `lang_definitions` VALUES (61841, 995, 15, 'Sammenhæng navn kan ikke tømmes');
INSERT INTO `lang_definitions` VALUES (61842, 996, 15, 'Fortsæt');
INSERT INTO `lang_definitions` VALUES (61843, 999, 15, 'kontraindikationer');
INSERT INTO `lang_definitions` VALUES (61844, 1000, 15, 'Preventivmedel');
INSERT INTO `lang_definitions` VALUES (61845, 1001, 15, 'Preventivmedelsproblematik');
INSERT INTO `lang_definitions` VALUES (61846, 1002, 15, 'Preventivmedelsproblematik (specificera)');
INSERT INTO `lang_definitions` VALUES (61847, 1003, 15, 'Preventivmedel Metod');
INSERT INTO `lang_definitions` VALUES (61848, 1005, 15, 'Preventivmedel, tjänster som tidigare startats');
INSERT INTO `lang_definitions` VALUES (61849, 1006, 15, 'Preventivmedel start');
INSERT INTO `lang_definitions` VALUES (61850, 1007, 15, 'Kontrol ID');
INSERT INTO `lang_definitions` VALUES (61851, 1008, 15, 'Kontrollnum.');
INSERT INTO `lang_definitions` VALUES (61852, 1010, 15, 'Medbetaler');
INSERT INTO `lang_definitions` VALUES (61853, 1011, 15, 'Medbetaler');
INSERT INTO `lang_definitions` VALUES (61854, 1013, 15, 'Medbetalare');
INSERT INTO `lang_definitions` VALUES (61855, 1014, 15, 'COPD');
INSERT INTO `lang_definitions` VALUES (61856, 1015, 15, 'Kopiera Sidor till Patientdiagram');
INSERT INTO `lang_definitions` VALUES (61857, 1016, 15, 'Kopier værdier');
INSERT INTO `lang_definitions` VALUES (61858, 1017, 15, 'Kopier databasen, Dette kan tage lang tid');
INSERT INTO `lang_definitions` VALUES (61859, 1018, 15, 'Ophavsret');
INSERT INTO `lang_definitions` VALUES (61860, 1019, 15, 'Coronary Artery Bypass');
INSERT INTO `lang_definitions` VALUES (61861, 1021, 15, 'Korrigeret');
INSERT INTO `lang_definitions` VALUES (61862, 1033, 15, 'Hoste');
INSERT INTO `lang_definitions` VALUES (61863, 1034, 15, 'Hoste');
INSERT INTO `lang_definitions` VALUES (61864, 1035, 15, 'Kunne ikke læse fil');
INSERT INTO `lang_definitions` VALUES (61865, 1036, 15, 'Kunne ikke sende email pga. problemer med serveren');
INSERT INTO `lang_definitions` VALUES (61866, 1038, 15, 'kunne ikke oprette backup dir:');
INSERT INTO `lang_definitions` VALUES (61867, 1039, 15, 'Kunne ikke fjerne dir:');
INSERT INTO `lang_definitions` VALUES (61868, 1040, 15, 'Kunne ikke fjerne gammel backupfil');
INSERT INTO `lang_definitions` VALUES (61869, 1041, 15, 'Kunne ikke fjerne gamle exporteret fil');
INSERT INTO `lang_definitions` VALUES (61870, 1043, 15, 'Couns av metod');
INSERT INTO `lang_definitions` VALUES (61871, 1044, 15, 'Rådgivning');
INSERT INTO `lang_definitions` VALUES (61872, 1045, 15, 'Rådgivning, Aktivitet');
INSERT INTO `lang_definitions` VALUES (61873, 1046, 15, 'svarsremiss, formulär');
INSERT INTO `lang_definitions` VALUES (61874, 1047, 15, 'Remisssvar');
INSERT INTO `lang_definitions` VALUES (61875, 1048, 15, 'Land');
INSERT INTO `lang_definitions` VALUES (61876, 1050, 15, 'Land, liste');
INSERT INTO `lang_definitions` VALUES (61877, 1051, 15, 'Land, Lista');
INSERT INTO `lang_definitions` VALUES (61878, 1053, 15, 'Amt');
INSERT INTO `lang_definitions` VALUES (61879, 1054, 15, 'kuppon');
INSERT INTO `lang_definitions` VALUES (61880, 1055, 15, 'CPT');
INSERT INTO `lang_definitions` VALUES (61881, 1057, 15, 'CPT Koder');
INSERT INTO `lang_definitions` VALUES (61882, 1061, 15, 'Sprickor:');
INSERT INTO `lang_definitions` VALUES (61883, 1062, 15, 'creme');
INSERT INTO `lang_definitions` VALUES (61884, 1065, 15, 'Opret en begivenhed');
INSERT INTO `lang_definitions` VALUES (61885, 1066, 15, 'Opret og download fuld backup');
INSERT INTO `lang_definitions` VALUES (61886, 1067, 15, 'Opret backup');
INSERT INTO `lang_definitions` VALUES (61887, 1071, 15, 'Opret kopi');
INSERT INTO `lang_definitions` VALUES (61888, 1073, 15, 'Opret nyt emne');
INSERT INTO `lang_definitions` VALUES (61889, 1074, 15, 'Opret ny patient');
INSERT INTO `lang_definitions` VALUES (61890, 1077, 15, 'Opret patient note');
INSERT INTO `lang_definitions` VALUES (61891, 1079, 15, 'Opret aftale');
INSERT INTO `lang_definitions` VALUES (61892, 1080, 15, 'Oprettet');
INSERT INTO `lang_definitions` VALUES (61893, 1081, 15, 'Opretter export fil');
INSERT INTO `lang_definitions` VALUES (61894, 1083, 15, 'Opretter');
INSERT INTO `lang_definitions` VALUES (61895, 1084, 15, 'kredit');
INSERT INTO `lang_definitions` VALUES (61896, 1085, 15, 'Kreditkort');
INSERT INTO `lang_definitions` VALUES (61897, 1086, 15, 'Kredit');
INSERT INTO `lang_definitions` VALUES (61898, 1087, 15, 'Kriterier');
INSERT INTO `lang_definitions` VALUES (61899, 1088, 15, 'Crohn\'s sjukdom');
INSERT INTO `lang_definitions` VALUES (61900, 1089, 15, 'Chrons sjukdom');
INSERT INTO `lang_definitions` VALUES (61901, 1091, 15, 'Csv-fil');
INSERT INTO `lang_definitions` VALUES (61902, 1099, 15, 'Nuværende');
INSERT INTO `lang_definitions` VALUES (61903, 1101, 15, 'Nuværende konsultation');
INSERT INTO `lang_definitions` VALUES (61904, 1102, 15, 'Nuværende kriterier');
INSERT INTO `lang_definitions` VALUES (61905, 1103, 15, 'Aktuel dag i farve');
INSERT INTO `lang_definitions` VALUES (61906, 1105, 15, 'Nuværende filnavn er ændret til');
INSERT INTO `lang_definitions` VALUES (61907, 1107, 15, 'Nuværende lokation');
INSERT INTO `lang_definitions` VALUES (61908, 1109, 15, 'Nuværende kodeord');
INSERT INTO `lang_definitions` VALUES (61909, 1110, 15, 'Nuværende patient');
INSERT INTO `lang_definitions` VALUES (61910, 1113, 15, 'Nuværende aktiv');
INSERT INTO `lang_definitions` VALUES (61911, 1116, 15, 'Cushing Syndrom');
INSERT INTO `lang_definitions` VALUES (61912, 1117, 15, 'Cushings syndrom');
INSERT INTO `lang_definitions` VALUES (61913, 1118, 15, 'Custom');
INSERT INTO `lang_definitions` VALUES (61914, 1125, 15, 'CYP');
INSERT INTO `lang_definitions` VALUES (61915, 1126, 15, 'CYP Factor');
INSERT INTO `lang_definitions` VALUES (61916, 1127, 15, 'CYP Rapport');
INSERT INTO `lang_definitions` VALUES (61917, 1129, 15, 'D');
INSERT INTO `lang_definitions` VALUES (61918, 1130, 15, 'D & C');
INSERT INTO `lang_definitions` VALUES (61919, 1131, 15, 'D & E');
INSERT INTO `lang_definitions` VALUES (61920, 1132, 15, 'Fødselsdag');
INSERT INTO `lang_definitions` VALUES (61921, 1133, 15, 'Daglig');
INSERT INTO `lang_definitions` VALUES (61922, 1134, 15, 'Daglig optegnelse');
INSERT INTO `lang_definitions` VALUES (61923, 1135, 15, 'dansk');
INSERT INTO `lang_definitions` VALUES (61924, 1136, 15, 'Lignende data er allerede registreret. Skift kode eller beskrivelse');
INSERT INTO `lang_definitions` VALUES (61925, 1137, 15, 'Lignende data er allerede registreret. Skift navn på konstant');
INSERT INTO `lang_definitions` VALUES (61926, 1138, 15, 'Data kolonner');
INSERT INTO `lang_definitions` VALUES (61927, 1140, 15, 'Datatype');
INSERT INTO `lang_definitions` VALUES (61928, 1141, 15, 'Database');
INSERT INTO `lang_definitions` VALUES (61929, 1142, 15, 'Databasen er ikke installeret');
INSERT INTO `lang_definitions` VALUES (61930, 1144, 15, 'Databaserapportering');
INSERT INTO `lang_definitions` VALUES (61931, 1145, 15, 'Opgradering af database er afsluttet');
INSERT INTO `lang_definitions` VALUES (61932, 1146, 15, 'Datacols måste ha ett nummer mellan 1 och 999');
INSERT INTO `lang_definitions` VALUES (61933, 1147, 15, 'Dato');
INSERT INTO `lang_definitions` VALUES (61934, 1148, 15, 'dato');
INSERT INTO `lang_definitions` VALUES (61935, 1150, 15, 'Administreringsdato');
INSERT INTO `lang_definitions` VALUES (61936, 1151, 15, 'Prøvedato og tid');
INSERT INTO `lang_definitions` VALUES (61937, 1153, 15, 'Prøvedato og tid');
INSERT INTO `lang_definitions` VALUES (61938, 1154, 15, 'Dato kan ikke være senere end i dag');
INSERT INTO `lang_definitions` VALUES (61939, 1155, 15, 'Datum då preventivmeddel insattes för första gången');
INSERT INTO `lang_definitions` VALUES (61940, 1156, 15, 'Dato oprettet');
INSERT INTO `lang_definitions` VALUES (61941, 1157, 15, 'Dødsdato');
INSERT INTO `lang_definitions` VALUES (61942, 1158, 15, 'Ødelæggelsesdato');
INSERT INTO `lang_definitions` VALUES (61943, 1159, 15, 'Vis datoformat');
INSERT INTO `lang_definitions` VALUES (61944, 1160, 15, 'Datoformat for \"aftale slut\" er ikke gyldig');
INSERT INTO `lang_definitions` VALUES (61945, 1161, 15, 'Datoformat for \"aftale start\" er ikke gyldig');
INSERT INTO `lang_definitions` VALUES (61946, 1162, 15, 'Datoformat for \"næste aftale\" er ikke gyldig');
INSERT INTO `lang_definitions` VALUES (61947, 1163, 15, 'Datoformat for \"ikke set siden\" er ikke gyldig');
INSERT INTO `lang_definitions` VALUES (61948, 1164, 15, 'Datoformat for \"seneste aftale\" er ikke gyldig');
INSERT INTO `lang_definitions` VALUES (61949, 1165, 15, 'Datum för vaccinationsinformation ');
INSERT INTO `lang_definitions` VALUES (61950, 1166, 15, 'Koden mangler dato');
INSERT INTO `lang_definitions` VALUES (61951, 1168, 15, 'Dato for bankindbetaling åååå-mm-dd');
INSERT INTO `lang_definitions` VALUES (61952, 1170, 15, 'Fødselsdag');
INSERT INTO `lang_definitions` VALUES (61953, 1171, 15, 'Fødselsdag');
INSERT INTO `lang_definitions` VALUES (61954, 1172, 15, 'Fødselsdag');
INSERT INTO `lang_definitions` VALUES (61955, 1174, 15, 'Dato for skade');
INSERT INTO `lang_definitions` VALUES (61956, 1175, 15, 'Dato for betaling åååå-mm-dd');
INSERT INTO `lang_definitions` VALUES (61957, 1176, 15, 'Henvisningsdato');
INSERT INTO `lang_definitions` VALUES (61958, 1177, 15, 'Svardato');
INSERT INTO `lang_definitions` VALUES (61959, 1180, 15, 'Dato for service');
INSERT INTO `lang_definitions` VALUES (61960, 1181, 15, 'Dato for service = I dag');
INSERT INTO `lang_definitions` VALUES (61961, 1182, 15, 'Dato for service MM / DD / ÅÅÅÅ');
INSERT INTO `lang_definitions` VALUES (61962, 1183, 15, 'Dato for service');
INSERT INTO `lang_definitions` VALUES (61963, 1184, 15, 'Underskriftsdato');
INSERT INTO `lang_definitions` VALUES (61964, 1186, 15, 'Ordredato');
INSERT INTO `lang_definitions` VALUES (61965, 1187, 15, 'Rapportdato');
INSERT INTO `lang_definitions` VALUES (61966, 1188, 15, 'Ej tilldelad');
INSERT INTO `lang_definitions` VALUES (61967, 1189, 15, 'Ordredato');
INSERT INTO `lang_definitions` VALUES (61968, 1190, 15, 'Datovælger');
INSERT INTO `lang_definitions` VALUES (61969, 1191, 15, 'Afsendelsesdato');
INSERT INTO `lang_definitions` VALUES (61970, 1193, 15, 'Datofelter kan ikke være tomme');
INSERT INTO `lang_definitions` VALUES (61971, 1194, 15, 'Dato / aftale');
INSERT INTO `lang_definitions` VALUES (61972, 1195, 15, 'Dato / Noter');
INSERT INTO `lang_definitions` VALUES (61973, 1196, 15, 'Seneste dato/noter');
INSERT INTO `lang_definitions` VALUES (61974, 1197, 15, 'Dato / tid');
INSERT INTO `lang_definitions` VALUES (61975, 1198, 15, 'Dato:');
INSERT INTO `lang_definitions` VALUES (61976, 1200, 15, 'Dag');
INSERT INTO `lang_definitions` VALUES (61977, 1201, 15, 'Dag');
INSERT INTO `lang_definitions` VALUES (61978, 1202, 15, 'dagsoversigt');
INSERT INTO `lang_definitions` VALUES (61979, 1203, 15, 'Dag(e)');
INSERT INTO `lang_definitions` VALUES (61980, 1204, 15, 'Dag(e) man-fre');
INSERT INTO `lang_definitions` VALUES (61981, 1205, 15, 'Dage');
INSERT INTO `lang_definitions` VALUES (61982, 1206, 15, 'Dage');
INSERT INTO `lang_definitions` VALUES (61983, 1207, 15, 'dage siden');
INSERT INTO `lang_definitions` VALUES (61984, 1208, 15, 'Dagar och spel Missade');
INSERT INTO `lang_definitions` VALUES (61985, 1209, 15, 'dage siden sidste aftale');
INSERT INTO `lang_definitions` VALUES (61986, 1211, 15, 'dage per kolonne');
INSERT INTO `lang_definitions` VALUES (61987, 1212, 15, 'dage / kolonne');
INSERT INTO `lang_definitions` VALUES (61988, 1213, 15, 'DB installeret');
INSERT INTO `lang_definitions` VALUES (61989, 1214, 15, 'DD/MM/ÅÅÅÅ');
INSERT INTO `lang_definitions` VALUES (61990, 1221, 15, 'DEA');
INSERT INTO `lang_definitions` VALUES (61991, 1223, 15, 'Debuginformation');
INSERT INTO `lang_definitions` VALUES (61992, 1225, 15, 'dec');
INSERT INTO `lang_definitions` VALUES (61993, 1226, 15, 'Afdød');
INSERT INTO `lang_definitions` VALUES (61994, 1227, 15, 'december');
INSERT INTO `lang_definitions` VALUES (61995, 1229, 15, 'Fratrække');
INSERT INTO `lang_definitions` VALUES (61996, 1231, 15, 'Standard');
INSERT INTO `lang_definitions` VALUES (61997, 1232, 15, 'Standard kalender opslag');
INSERT INTO `lang_definitions` VALUES (61998, 1234, 15, 'Standard Klinik');
INSERT INTO `lang_definitions` VALUES (61999, 1235, 15, 'Standard sprog');
INSERT INTO `lang_definitions` VALUES (62000, 1236, 15, 'Standart sprog hvis ikke andet er tilladt eller valgt');
INSERT INTO `lang_definitions` VALUES (62001, 1237, 15, 'Standardliste');
INSERT INTO `lang_definitions` VALUES (62002, 1238, 15, 'Standardmetode');
INSERT INTO `lang_definitions` VALUES (62003, 1239, 15, 'Standartudløbsdato for kodeord');
INSERT INTO `lang_definitions` VALUES (62004, 1243, 15, 'Standardbehandler');
INSERT INTO `lang_definitions` VALUES (62005, 1244, 15, 'Standardomfang');
INSERT INTO `lang_definitions` VALUES (62006, 1246, 15, 'Standardindstilling');
INSERT INTO `lang_definitions` VALUES (62007, 1249, 15, 'Standardenhed');
INSERT INTO `lang_definitions` VALUES (62008, 1250, 15, 'Standardværdi');
INSERT INTO `lang_definitions` VALUES (62009, 1252, 15, 'Standard X12 Partner');
INSERT INTO `lang_definitions` VALUES (62010, 1253, 15, 'Default / Global');
INSERT INTO `lang_definitions` VALUES (62011, 1254, 15, 'Slet');
INSERT INTO `lang_definitions` VALUES (62012, 1255, 15, 'slet');
INSERT INTO `lang_definitions` VALUES (62013, 1256, 15, 'Fördröjd Återkommande (> 12 mån)');
INSERT INTO `lang_definitions` VALUES (62014, 1257, 15, 'Slet');
INSERT INTO `lang_definitions` VALUES (62015, 1258, 15, 'Slet');
INSERT INTO `lang_definitions` VALUES (62016, 1259, 15, 'Slet kategorier med disse ID(er):');
INSERT INTO `lang_definitions` VALUES (62017, 1260, 15, 'Slet kategori');
INSERT INTO `lang_definitions` VALUES (62018, 1262, 15, 'Slet gruppe');
INSERT INTO `lang_definitions` VALUES (62019, 1263, 15, 'Slet liste');
INSERT INTO `lang_definitions` VALUES (62020, 1264, 15, 'Slet sider');
INSERT INTO `lang_definitions` VALUES (62021, 1265, 15, 'Slet patient, aftaler, form, emner, dokument, betaling, fakturering eller transaktion');
INSERT INTO `lang_definitions` VALUES (62022, 1266, 15, 'Slet række');
INSERT INTO `lang_definitions` VALUES (62023, 1267, 15, 'Slet valgte');
INSERT INTO `lang_definitions` VALUES (62024, 1268, 15, 'Slettelse afsluttet');
INSERT INTO `lang_definitions` VALUES (62025, 1269, 15, 'Slet dette dokument');
INSERT INTO `lang_definitions` VALUES (62026, 1270, 15, 'Slet denne formular');
INSERT INTO `lang_definitions` VALUES (62027, 1271, 15, 'Slet denne note');
INSERT INTO `lang_definitions` VALUES (62028, 1272, 15, 'Slettelse afsluttet');
INSERT INTO `lang_definitions` VALUES (62029, 1278, 15, 'Demens');
INSERT INTO `lang_definitions` VALUES (62030, 1279, 15, 'Demografi');
INSERT INTO `lang_definitions` VALUES (62031, 1280, 15, 'Demografi');
INSERT INTO `lang_definitions` VALUES (62032, 1282, 15, 'Demografi ej auktoriserad');
INSERT INTO `lang_definitions` VALUES (62033, 1283, 15, 'Demografi ej auktoriserad');
INSERT INTO `lang_definitions` VALUES (62034, 1286, 15, 'Dental');
INSERT INTO `lang_definitions` VALUES (62035, 1288, 15, 'Dentale problemer');
INSERT INTO `lang_definitions` VALUES (62036, 1290, 15, 'Betalingsdato');
INSERT INTO `lang_definitions` VALUES (62037, 1292, 15, 'Betalingsdato');
INSERT INTO `lang_definitions` VALUES (62038, 1293, 15, 'Deprimeret');
INSERT INTO `lang_definitions` VALUES (62039, 1294, 15, 'Depression');
INSERT INTO `lang_definitions` VALUES (62040, 1295, 15, 'Beskrivelse');
INSERT INTO `lang_definitions` VALUES (62041, 1296, 15, 'beskrivelse');
INSERT INTO `lang_definitions` VALUES (62042, 1299, 15, 'Oversat beskrivelse');
INSERT INTO `lang_definitions` VALUES (62043, 1300, 15, 'Mål');
INSERT INTO `lang_definitions` VALUES (62044, 1301, 15, 'Destination filnavn');
INSERT INTO `lang_definitions` VALUES (62045, 1302, 15, 'Ødelagt Lot');
INSERT INTO `lang_definitions` VALUES (62046, 1303, 15, 'Ødelæg');
INSERT INTO `lang_definitions` VALUES (62047, 1304, 15, 'Ødelagt');
INSERT INTO `lang_definitions` VALUES (62048, 1305, 15, 'Ødelagte medikamenter');
INSERT INTO `lang_definitions` VALUES (62049, 1306, 15, 'Förstöras narkotika Rapport');
INSERT INTO `lang_definitions` VALUES (62050, 1307, 15, 'Detalje');
INSERT INTO `lang_definitions` VALUES (62051, 1308, 15, 'Detaljer');
INSERT INTO `lang_definitions` VALUES (62052, 1309, 15, 'Utvecklingstoxicitet abnormalitet');
INSERT INTO `lang_definitions` VALUES (62053, 1310, 15, 'Diabetes');
INSERT INTO `lang_definitions` VALUES (62054, 1321, 15, 'Diag');
INSERT INTO `lang_definitions` VALUES (62055, 1323, 15, 'Diagnose');
INSERT INTO `lang_definitions` VALUES (62056, 1324, 15, 'Diagnose kode');
INSERT INTO `lang_definitions` VALUES (62057, 1325, 15, 'Daiagnose dato');
INSERT INTO `lang_definitions` VALUES (62058, 1326, 15, 'Diagnos måste kodas in i ett länkat patientmöte');
INSERT INTO `lang_definitions` VALUES (62059, 1327, 15, 'Diagnose navn');
INSERT INTO `lang_definitions` VALUES (62060, 1328, 15, 'Diagnose rapport');
INSERT INTO `lang_definitions` VALUES (62061, 1331, 15, 'Diagnose titel');
INSERT INTO `lang_definitions` VALUES (62062, 1332, 15, 'Diagnose:');
INSERT INTO `lang_definitions` VALUES (62063, 1333, 15, 'Diagnose:');
INSERT INTO `lang_definitions` VALUES (62064, 1334, 15, 'Diagnose test');
INSERT INTO `lang_definitions` VALUES (62065, 1335, 15, 'Dials');
INSERT INTO `lang_definitions` VALUES (62066, 1337, 15, 'Diarée');
INSERT INTO `lang_definitions` VALUES (62067, 1338, 15, 'Diktat');
INSERT INTO `lang_definitions` VALUES (62068, 1339, 15, 'Diktat:');
INSERT INTO `lang_definitions` VALUES (62069, 1340, 15, 'Fick du en kopia av denna HIPAA notering?');
INSERT INTO `lang_definitions` VALUES (62070, 1341, 15, 'Diffus');
INSERT INTO `lang_definitions` VALUES (62071, 1342, 15, 'Elektronisk underskrift');
INSERT INTO `lang_definitions` VALUES (62072, 1343, 15, 'Direkte mail');
INSERT INTO `lang_definitions` VALUES (62073, 1350, 15, 'Handicap');
INSERT INTO `lang_definitions` VALUES (62074, 1351, 15, 'Deaktiver kalender');
INSERT INTO `lang_definitions` VALUES (62075, 1358, 15, 'handicappet');
INSERT INTO `lang_definitions` VALUES (62076, 1359, 15, 'Handiccapet');
INSERT INTO `lang_definitions` VALUES (62077, 1361, 15, 'DISC');
INSERT INTO `lang_definitions` VALUES (62078, 1362, 15, 'Udskrive');
INSERT INTO `lang_definitions` VALUES (62079, 1363, 15, 'Flytningar från urinröret');
INSERT INTO `lang_definitions` VALUES (62080, 1367, 15, 'Videregive info');
INSERT INTO `lang_definitions` VALUES (62081, 1371, 15, 'Rabat');
INSERT INTO `lang_definitions` VALUES (62082, 1372, 15, 'Rabat beløb');
INSERT INTO `lang_definitions` VALUES (62083, 1373, 15, 'Rabat nivaue');
INSERT INTO `lang_definitions` VALUES (62084, 1378, 15, 'Sygdom');
INSERT INTO `lang_definitions` VALUES (62085, 1379, 15, 'Forskydning');
INSERT INTO `lang_definitions` VALUES (62086, 1380, 15, 'Antal:');
INSERT INTO `lang_definitions` VALUES (62087, 1381, 15, 'Afsendelse');
INSERT INTO `lang_definitions` VALUES (62088, 1382, 15, 'Afsendt modtagne dokumenter');
INSERT INTO `lang_definitions` VALUES (62089, 1383, 15, 'Dispenseras');
INSERT INTO `lang_definitions` VALUES (62090, 1385, 15, 'Vis dato for begivenheder i blokke?');
INSERT INTO `lang_definitions` VALUES (62091, 1387, 15, 'Hvor mange begivenheder skal vises?');
INSERT INTO `lang_definitions` VALUES (62092, 1388, 15, 'Vis lokationer i blokke?');
INSERT INTO `lang_definitions` VALUES (62093, 1389, 15, 'Vis navn');
INSERT INTO `lang_definitions` VALUES (62094, 1390, 15, 'Vis kalender?');
INSERT INTO `lang_definitions` VALUES (62095, 1391, 15, 'Vis dagens begivenheder i blokken?');
INSERT INTO `lang_definitions` VALUES (62096, 1392, 15, 'Vis emne i blokke?');
INSERT INTO `lang_definitions` VALUES (62097, 1393, 15, 'Vis kommende begivenheder i blokke?');
INSERT INTO `lang_definitions` VALUES (62098, 1394, 15, 'Vis kolonner');
INSERT INTO `lang_definitions` VALUES (62099, 1398, 15, 'Distrubition');
INSERT INTO `lang_definitions` VALUES (62100, 1401, 15, 'Divertikulit');
INSERT INTO `lang_definitions` VALUES (62101, 1402, 15, 'Diverticulitis Kirurgi');
INSERT INTO `lang_definitions` VALUES (62102, 1403, 15, 'Divertikulit');
INSERT INTO `lang_definitions` VALUES (62103, 1404, 15, 'Divertikulit Kirurgi');
INSERT INTO `lang_definitions` VALUES (62104, 1405, 15, 'Skilt');
INSERT INTO `lang_definitions` VALUES (62105, 1406, 15, 'Svimmelhed');
INSERT INTO `lang_definitions` VALUES (62106, 1407, 15, 'Må ikke ændres');
INSERT INTO `lang_definitions` VALUES (62107, 1410, 15, 'Vis ikke kalenderen');
INSERT INTO `lang_definitions` VALUES (62108, 1414, 15, 'Må ikke gemmes');
INSERT INTO `lang_definitions` VALUES (62109, 1415, 15, 'Må ikke erstattes');
INSERT INTO `lang_definitions` VALUES (62110, 1416, 15, 'Gør intet');
INSERT INTO `lang_definitions` VALUES (62111, 1417, 15, 'Er du sikker på du vil slette?');
INSERT INTO `lang_definitions` VALUES (62112, 1418, 15, 'Er du sikker på du vil slette det valgte?');
INSERT INTO `lang_definitions` VALUES (62113, 1419, 15, 'Vil du virkelig slette dene gruppe?');
INSERT INTO `lang_definitions` VALUES (62114, 1420, 15, 'Vil du fortsætte?');
INSERT INTO `lang_definitions` VALUES (62115, 1421, 15, 'Vil du slette dette?');
INSERT INTO `lang_definitions` VALUES (62116, 1422, 15, 'Vil du slette?');
INSERT INTO `lang_definitions` VALUES (62117, 1423, 15, 'Vil du fjerne denne optagelse?');
INSERT INTO `lang_definitions` VALUES (62118, 1424, 15, 'Vil du fortsætte tilføjelsen af denne patient');
INSERT INTO `lang_definitions` VALUES (62119, 1425, 15, 'Vil du fortsætte med det nye navn?');
INSERT INTO `lang_definitions` VALUES (62120, 1427, 15, 'Fødselsdato');
INSERT INTO `lang_definitions` VALUES (62121, 1428, 15, 'Fødseldato mangler, udfyld hvis mulig');
INSERT INTO `lang_definitions` VALUES (62122, 1429, 15, 'Dokument');
INSERT INTO `lang_definitions` VALUES (62123, 1430, 15, 'Læge');
INSERT INTO `lang_definitions` VALUES (62124, 1431, 15, 'Læge:');
INSERT INTO `lang_definitions` VALUES (62125, 1432, 15, 'Læges navn og underskrift');
INSERT INTO `lang_definitions` VALUES (62126, 1433, 15, 'Dokument');
INSERT INTO `lang_definitions` VALUES (62127, 1434, 15, 'dokument');
INSERT INTO `lang_definitions` VALUES (62128, 1435, 15, 'Dokument Kategorier');
INSERT INTO `lang_definitions` VALUES (62129, 1436, 15, 'Dokumentet kunne ikke flyttes til Patient ID');
INSERT INTO `lang_definitions` VALUES (62130, 1437, 15, 'Dokument dato');
INSERT INTO `lang_definitions` VALUES (62131, 1438, 15, 'Dokumentets datum och utförande uppdaterats ');
INSERT INTO `lang_definitions` VALUES (62132, 1440, 15, 'Dokumentet er flyttet til ny kategori');
INSERT INTO `lang_definitions` VALUES (62133, 1441, 15, 'Dokumentet er flyttet til patient ID');
INSERT INTO `lang_definitions` VALUES (62134, 1444, 15, 'Dokumentet er gendøbt');
INSERT INTO `lang_definitions` VALUES (62135, 1445, 15, 'Dokument/billede lager');
INSERT INTO `lang_definitions` VALUES (62136, 1446, 15, 'Dokumenter');
INSERT INTO `lang_definitions` VALUES (62137, 1448, 15, 'DOE');
INSERT INTO `lang_definitions` VALUES (62138, 1452, 15, 'Indenlandsk partner');
INSERT INTO `lang_definitions` VALUES (62139, 1453, 15, 'Gem ikke');
INSERT INTO `lang_definitions` VALUES (62140, 1454, 15, 'Gem ikke');
INSERT INTO `lang_definitions` VALUES (62141, 1455, 15, 'Gem ikke ændringer');
INSERT INTO `lang_definitions` VALUES (62142, 1456, 15, 'Færdig');
INSERT INTO `lang_definitions` VALUES (62143, 1457, 15, 'Klar med:');
INSERT INTO `lang_definitions` VALUES (62144, 1458, 15, 'Færdig. Sender nu download');
INSERT INTO `lang_definitions` VALUES (62145, 1459, 15, 'DOS');
INSERT INTO `lang_definitions` VALUES (62146, 1460, 15, 'Dosering');
INSERT INTO `lang_definitions` VALUES (62147, 1461, 15, 'Dobbeltklik for at ændre');
INSERT INTO `lang_definitions` VALUES (62148, 1462, 15, 'Dubbelseende');
INSERT INTO `lang_definitions` VALUES (62149, 1463, 15, 'Download');
INSERT INTO `lang_definitions` VALUES (62150, 1464, 15, 'Dowload alligevel');
INSERT INTO `lang_definitions` VALUES (62151, 1466, 15, 'Download certifikater');
INSERT INTO `lang_definitions` VALUES (62152, 1471, 15, 'læge kontrol');
INSERT INTO `lang_definitions` VALUES (62153, 1472, 15, 'lægebesøg');
INSERT INTO `lang_definitions` VALUES (62154, 1473, 15, 'Dr.');
INSERT INTO `lang_definitions` VALUES (62155, 1474, 15, 'Træk for at flytte');
INSERT INTO `lang_definitions` VALUES (62156, 1476, 15, 'kørekortnummer');
INSERT INTO `lang_definitions` VALUES (62157, 1477, 15, 'lægemiddel');
INSERT INTO `lang_definitions` VALUES (62158, 1479, 15, 'Läkemedelsformulär');
INSERT INTO `lang_definitions` VALUES (62159, 1480, 15, 'Läkemeddels ID saknas!');
INSERT INTO `lang_definitions` VALUES (62160, 1481, 15, 'Läkemedel intervall');
INSERT INTO `lang_definitions` VALUES (62161, 1482, 15, 'Inventarielista, läkemedel');
INSERT INTO `lang_definitions` VALUES (62162, 1483, 15, 'Läkemedelsnamn');
INSERT INTO `lang_definitions` VALUES (62163, 1484, 15, 'Läkemedelslinje/väg');
INSERT INTO `lang_definitions` VALUES (62164, 1485, 15, 'Läkemedel, enheter');
INSERT INTO `lang_definitions` VALUES (62165, 1486, 15, 'medikamenter');
INSERT INTO `lang_definitions` VALUES (62166, 1487, 15, 'medicin og produkter');
INSERT INTO `lang_definitions` VALUES (62167, 1488, 15, 'Mundtørhed');
INSERT INTO `lang_definitions` VALUES (62168, 1490, 15, 'DT 1');
INSERT INTO `lang_definitions` VALUES (62169, 1491, 15, 'DT 2');
INSERT INTO `lang_definitions` VALUES (62170, 1492, 15, 'DT 3');
INSERT INTO `lang_definitions` VALUES (62171, 1493, 15, 'DT 4');
INSERT INTO `lang_definitions` VALUES (62172, 1494, 15, 'DT 5');
INSERT INTO `lang_definitions` VALUES (62173, 1495, 15, 'DTaP 1');
INSERT INTO `lang_definitions` VALUES (62174, 1496, 15, 'DTaP 2');
INSERT INTO `lang_definitions` VALUES (62175, 1497, 15, 'DTaP 3');
INSERT INTO `lang_definitions` VALUES (62176, 1498, 15, 'DTaP 4');
INSERT INTO `lang_definitions` VALUES (62177, 1499, 15, 'DTaP 5');
INSERT INTO `lang_definitions` VALUES (62178, 1501, 15, 'Forfaldsdato');
INSERT INTO `lang_definitions` VALUES (62179, 1502, 15, 'Forfaldsdato mm/dd/åååå el. åååå/mm/dd');
INSERT INTO `lang_definitions` VALUES (62180, 1503, 15, 'Forfaldsdato');
INSERT INTO `lang_definitions` VALUES (62181, 1506, 15, 'Forfald snart');
INSERT INTO `lang_definitions` VALUES (62182, 1507, 15, 'Forfald status');
INSERT INTO `lang_definitions` VALUES (62183, 1508, 15, 'Forfald status opdatering');
INSERT INTO `lang_definitions` VALUES (62184, 1509, 15, 'Dumping OpenEMR database');
INSERT INTO `lang_definitions` VALUES (62185, 1510, 15, 'Dumping OpenEMR web directory tree');
INSERT INTO `lang_definitions` VALUES (62186, 1511, 15, 'Dumping phpGACL database');
INSERT INTO `lang_definitions` VALUES (62187, 1512, 15, 'Dumping phpGACL web directory tree');
INSERT INTO `lang_definitions` VALUES (62188, 1513, 15, 'Dumping SQL-Ledger database');
INSERT INTO `lang_definitions` VALUES (62189, 1514, 15, 'Dumping SQL-Ledger web directory tree');
INSERT INTO `lang_definitions` VALUES (62190, 1518, 15, 'KOPI ADVARSEL');
INSERT INTO `lang_definitions` VALUES (62191, 1520, 15, 'varighed');
INSERT INTO `lang_definitions` VALUES (62192, 1521, 15, 'varighed');
INSERT INTO `lang_definitions` VALUES (62193, 1522, 15, 'Holländsk');
INSERT INTO `lang_definitions` VALUES (62194, 1524, 15, 'Dysphagi');
INSERT INTO `lang_definitions` VALUES (62195, 1525, 15, 'Dyspné:');
INSERT INTO `lang_definitions` VALUES (62196, 1526, 15, 'Dysuria');
INSERT INTO `lang_definitions` VALUES (62197, 1527, 15, 'E-recept?');
INSERT INTO `lang_definitions` VALUES (62198, 1532, 15, 'Tidig Återkommande (<2 Mo)');
INSERT INTO `lang_definitions` VALUES (62199, 1533, 15, 'Ører');
INSERT INTO `lang_definitions` VALUES (62200, 1534, 15, 'EKG');
INSERT INTO `lang_definitions` VALUES (62201, 1536, 15, 'Ødem');
INSERT INTO `lang_definitions` VALUES (62202, 1542, 15, 'Rediger');
INSERT INTO `lang_definitions` VALUES (62203, 1543, 15, 'rediger');
INSERT INTO `lang_definitions` VALUES (62204, 1544, 15, 'Rediger allergier');
INSERT INTO `lang_definitions` VALUES (62205, 1545, 15, 'Rediger kategorier');
INSERT INTO `lang_definitions` VALUES (62206, 1546, 15, 'Rediger definitioner');
INSERT INTO `lang_definitions` VALUES (62207, 1547, 15, 'Rediger definitioner');
INSERT INTO `lang_definitions` VALUES (62208, 1548, 15, 'Rediger diagnose for');
INSERT INTO `lang_definitions` VALUES (62209, 1549, 15, 'Rediger videresendelse');
INSERT INTO `lang_definitions` VALUES (62210, 1550, 15, 'Rediger kliniker');
INSERT INTO `lang_definitions` VALUES (62211, 1551, 15, 'Rediger kliniker');
INSERT INTO `lang_definitions` VALUES (62212, 1552, 15, 'Rediger klinikinformation');
INSERT INTO `lang_definitions` VALUES (62213, 1554, 15, 'Rediger fil i');
INSERT INTO `lang_definitions` VALUES (62214, 1555, 15, 'Rediger form');
INSERT INTO `lang_definitions` VALUES (62215, 1558, 15, 'Rediger layout');
INSERT INTO `lang_definitions` VALUES (62216, 1559, 15, 'Rediger liste');
INSERT INTO `lang_definitions` VALUES (62217, 1560, 15, 'Rediger betaling');
INSERT INTO `lang_definitions` VALUES (62218, 1561, 15, 'Rediger struktur');
INSERT INTO `lang_definitions` VALUES (62219, 1562, 15, 'Rediger bruger');
INSERT INTO `lang_definitions` VALUES (62220, 1563, 15, 'Rediger bruger-opsætning');
INSERT INTO `lang_definitions` VALUES (62221, 1564, 15, 'Uddannelse');
INSERT INTO `lang_definitions` VALUES (62222, 1565, 15, 'Uddannelsesdato');
INSERT INTO `lang_definitions` VALUES (62223, 1567, 15, 'Dato for ikrafttrædelse');
INSERT INTO `lang_definitions` VALUES (62224, 1568, 15, 'Effektivitet');
INSERT INTO `lang_definitions` VALUES (62225, 1570, 15, 'Ejaculation');
INSERT INTO `lang_definitions` VALUES (62226, 1571, 15, 'Albue');
INSERT INTO `lang_definitions` VALUES (62227, 1572, 15, 'Problemer med albuen');
INSERT INTO `lang_definitions` VALUES (62228, 1573, 15, 'Elektronik');
INSERT INTO `lang_definitions` VALUES (62229, 1574, 15, 'Elektronisk remiss');
INSERT INTO `lang_definitions` VALUES (62230, 1581, 15, 'Email');
INSERT INTO `lang_definitions` VALUES (62231, 1582, 15, 'Emailadresse');
INSERT INTO `lang_definitions` VALUES (62232, 1587, 15, 'Email fra Batchcom');
INSERT INTO `lang_definitions` VALUES (62233, 1588, 15, 'Email');
INSERT INTO `lang_definitions` VALUES (62234, 1591, 15, 'Email sendt før');
INSERT INTO `lang_definitions` VALUES (62235, 1592, 15, 'Email afsender');
INSERT INTO `lang_definitions` VALUES (62236, 1593, 15, 'Email sendt');
INSERT INTO `lang_definitions` VALUES (62237, 1595, 15, 'Email emneord');
INSERT INTO `lang_definitions` VALUES (62238, 1596, 15, 'Email Text, användbara Tag: *** NAMN ***, dvs Bäste *** NAMN ***');
INSERT INTO `lang_definitions` VALUES (62239, 1599, 15, 'Email var sendt til følgende adresse');
INSERT INTO `lang_definitions` VALUES (62240, 1600, 15, 'Akut kontakt');
INSERT INTO `lang_definitions` VALUES (62241, 1601, 15, 'Akut kontaktperson');
INSERT INTO `lang_definitions` VALUES (62242, 1602, 15, 'ICE kontakt telefonnummer');
INSERT INTO `lang_definitions` VALUES (62243, 1603, 15, 'Akut Preventivmedel');
INSERT INTO `lang_definitions` VALUES (62244, 1604, 15, 'Akut Login');
INSERT INTO `lang_definitions` VALUES (62245, 1607, 15, 'Akut Login emailadresse');
INSERT INTO `lang_definitions` VALUES (62246, 1609, 15, 'ICE Telefon ');
INSERT INTO `lang_definitions` VALUES (62247, 1611, 15, 'Emfysem');
INSERT INTO `lang_definitions` VALUES (62248, 1612, 15, 'Ansat');
INSERT INTO `lang_definitions` VALUES (62249, 1613, 15, 'Arbejdsgiver');
INSERT INTO `lang_definitions` VALUES (62250, 1614, 15, 'Arbejdsgivers adresse');
INSERT INTO `lang_definitions` VALUES (62251, 1615, 15, 'Arbejdsgiver oplysninger');
INSERT INTO `lang_definitions` VALUES (62252, 1616, 15, 'Arbejdsgivers navn');
INSERT INTO `lang_definitions` VALUES (62253, 1617, 15, 'TØM');
INSERT INTO `lang_definitions` VALUES (62254, 1618, 15, 'Ryd');
INSERT INTO `lang_definitions` VALUES (62255, 1620, 15, 'Ryd værdi i \"Email timer\"');
INSERT INTO `lang_definitions` VALUES (62256, 1621, 15, 'Ryd værdi i \"email afsender\"');
INSERT INTO `lang_definitions` VALUES (62257, 1622, 15, 'Ryd værdi i \"Email Emne\"');
INSERT INTO `lang_definitions` VALUES (62258, 1623, 15, 'Ryd værdi i \"Email Tekst\"');
INSERT INTO `lang_definitions` VALUES (62259, 1624, 15, 'Ta bort i \"Försörjarens namn\"');
INSERT INTO `lang_definitions` VALUES (62260, 1625, 15, 'Ryd værdi i \"Kodeord\"');
INSERT INTO `lang_definitions` VALUES (62261, 1626, 15, 'Ta bort \"SMS tider\"');
INSERT INTO `lang_definitions` VALUES (62262, 1627, 15, 'Ryd værdi i \"SMS tekst\"');
INSERT INTO `lang_definitions` VALUES (62263, 1628, 15, 'Ryd værdi i \"Brugernavn\"');
INSERT INTO `lang_definitions` VALUES (62264, 1666, 15, 'Aktiver scanner support');
INSERT INTO `lang_definitions` VALUES (62265, 1671, 15, 'Aktiveret');
INSERT INTO `lang_definitions` VALUES (62266, 1673, 15, 'Aftale');
INSERT INTO `lang_definitions` VALUES (62267, 1674, 15, 'Aftale');
INSERT INTO `lang_definitions` VALUES (62268, 1675, 15, 'Aftale');
INSERT INTO `lang_definitions` VALUES (62269, 1676, 15, 'Aftale');
INSERT INTO `lang_definitions` VALUES (62270, 1677, 15, 'Aftale');
INSERT INTO `lang_definitions` VALUES (62271, 1679, 15, 'Aftaledato');
INSERT INTO `lang_definitions` VALUES (62272, 1681, 15, 'Patientmöte formulär');
INSERT INTO `lang_definitions` VALUES (62273, 1683, 15, 'Aftale historik');
INSERT INTO `lang_definitions` VALUES (62274, 1684, 15, 'Aftale ID');
INSERT INTO `lang_definitions` VALUES (62275, 1686, 15, 'Aftale nummer/antal');
INSERT INTO `lang_definitions` VALUES (62276, 1690, 15, 'Aftal kontor besøg');
INSERT INTO `lang_definitions` VALUES (62277, 1704, 15, 'Aftalen var kodet');
INSERT INTO `lang_definitions` VALUES (62278, 1705, 15, 'Aftale');
INSERT INTO `lang_definitions` VALUES (62279, 1707, 15, 'Aftaler');
INSERT INTO `lang_definitions` VALUES (62280, 1709, 15, 'Patientmöte & Formulär');
INSERT INTO `lang_definitions` VALUES (62281, 1710, 15, 'Aftale ikke autoriseret');
INSERT INTO `lang_definitions` VALUES (62282, 1711, 15, 'Aftaler, rapport');
INSERT INTO `lang_definitions` VALUES (62283, 1712, 15, 'Aftaler, afsnit');
INSERT INTO `lang_definitions` VALUES (62284, 1714, 15, 'Slut');
INSERT INTO `lang_definitions` VALUES (62285, 1715, 15, 'Slut (åååå-mm-dd)');
INSERT INTO `lang_definitions` VALUES (62286, 1716, 15, 'Slutdato');
INSERT INTO `lang_definitions` VALUES (62287, 1717, 15, 'Slutdato');
INSERT INTO `lang_definitions` VALUES (62288, 1718, 15, 'Slutdato skal være senere end Statdato');
INSERT INTO `lang_definitions` VALUES (62289, 1719, 15, 'Slutdato:');
INSERT INTO `lang_definitions` VALUES (62290, 1720, 15, 'Sluttid');
INSERT INTO `lang_definitions` VALUES (62291, 1722, 15, 'Tjenesten slutter åååå-mm-dd');
INSERT INTO `lang_definitions` VALUES (62292, 1724, 15, 'Slut-time for dagens kalender-begivenheder');
INSERT INTO `lang_definitions` VALUES (62293, 1726, 15, 'Endokrina');
INSERT INTO `lang_definitions` VALUES (62294, 1727, 15, 'Endoskopi');
INSERT INTO `lang_definitions` VALUES (62295, 1728, 15, 'Engelsk');
INSERT INTO `lang_definitions` VALUES (62296, 1729, 15, 'Engelsk');
INSERT INTO `lang_definitions` VALUES (62297, 1730, 15, 'Engelsk (indien)');
INSERT INTO `lang_definitions` VALUES (62298, 1731, 15, 'Engelsk (standard)');
INSERT INTO `lang_definitions` VALUES (62299, 1734, 15, 'ENT afslut');
INSERT INTO `lang_definitions` VALUES (62300, 1735, 15, 'ENT smerter');
INSERT INTO `lang_definitions` VALUES (62301, 1736, 15, 'Skriv en diagnos kod för att utesluta alla fakturor som inte innehåller det');
INSERT INTO `lang_definitions` VALUES (62302, 1741, 15, 'Indtast medicin');
INSERT INTO `lang_definitions` VALUES (62303, 1745, 15, 'Indtast nøgle');
INSERT INTO `lang_definitions` VALUES (62304, 1749, 15, 'Angiv dine søgekriterier herover');
INSERT INTO `lang_definitions` VALUES (62305, 1752, 15, 'Miljöpåverkan');
INSERT INTO `lang_definitions` VALUES (62306, 1753, 15, 'EOB Data tillträde');
INSERT INTO `lang_definitions` VALUES (62307, 1755, 15, 'EOB Boknings - Instruktioner');
INSERT INTO `lang_definitions` VALUES (62308, 1756, 15, 'EOB Boknings - Faktura');
INSERT INTO `lang_definitions` VALUES (62309, 1757, 15, 'EOB Boknings - Patient Anmärkning ');
INSERT INTO `lang_definitions` VALUES (62310, 1758, 15, 'EOB Boknings - Sök');
INSERT INTO `lang_definitions` VALUES (62311, 1759, 15, 'Epilepsi');
INSERT INTO `lang_definitions` VALUES (62312, 1763, 15, 'Slet');
INSERT INTO `lang_definitions` VALUES (62313, 1764, 15, 'Erektion');
INSERT INTO `lang_definitions` VALUES (62314, 1765, 15, 'Fejl');
INSERT INTO `lang_definitions` VALUES (62315, 1768, 15, 'Fejl i valg af \"køn\"');
INSERT INTO `lang_definitions` VALUES (62316, 1769, 15, 'Fel i \"HIPAA\" val');
INSERT INTO `lang_definitions` VALUES (62317, 1770, 15, 'Fel i \"Process\" val');
INSERT INTO `lang_definitions` VALUES (62318, 1771, 15, 'Fel i \"SMS Gateway\" val');
INSERT INTO `lang_definitions` VALUES (62319, 1772, 15, 'Fel i \"Sortera efter\" val');
INSERT INTO `lang_definitions` VALUES (62320, 1774, 15, 'Fejl i JA eller NEJ valgmulighed');
INSERT INTO `lang_definitions` VALUES (62321, 1775, 15, 'Fejl i åbningen af uploadet fil til læsning');
INSERT INTO `lang_definitions` VALUES (62322, 1782, 15, 'Fejl i registreringsformen!');
INSERT INTO `lang_definitions` VALUES (62323, 1786, 15, 'Fejl, filen eksisterer ikke');
INSERT INTO `lang_definitions` VALUES (62324, 1787, 15, 'FEJL, ikke muligt at samle data fra serveren');
INSERT INTO `lang_definitions` VALUES (62325, 1792, 15, 'Fejl, ikke muligt at åbne fil');
INSERT INTO `lang_definitions` VALUES (62326, 1795, 15, 'FEL: kunde inte öppna table.sql bruten form?');
INSERT INTO `lang_definitions` VALUES (62327, 1801, 15, 'Fejl i kodeord. Tjek din indtastning');
INSERT INTO `lang_definitions` VALUES (62328, 1802, 15, 'Fejl i kodeord. Tjek din indtastning');
INSERT INTO `lang_definitions` VALUES (62329, 1803, 15, 'Fejl: Filen eksisterer ikke');
INSERT INTO `lang_definitions` VALUES (62330, 1805, 15, 'FEJL: Ikke muligt at kopiere filen');
INSERT INTO `lang_definitions` VALUES (62331, 1811, 15, 'Fejl');
INSERT INTO `lang_definitions` VALUES (62332, 1818, 15, 'Erythema:');
INSERT INTO `lang_definitions` VALUES (62333, 1820, 15, 'Etableret patient');
INSERT INTO `lang_definitions` VALUES (62334, 1823, 15, 'Etnicitet');
INSERT INTO `lang_definitions` VALUES (62335, 1825, 15, 'ETIN');
INSERT INTO `lang_definitions` VALUES (62336, 1826, 15, 'Begivenhed');
INSERT INTO `lang_definitions` VALUES (62337, 1827, 15, 'Begivenhed begynder');
INSERT INTO `lang_definitions` VALUES (62338, 1828, 15, 'Begivenhed kategori');
INSERT INTO `lang_definitions` VALUES (62339, 1829, 15, 'Begivenhed dato');
INSERT INTO `lang_definitions` VALUES (62340, 1830, 15, 'Begivenhed beskrivelse');
INSERT INTO `lang_definitions` VALUES (62341, 1831, 15, 'Begivenhed detaljer');
INSERT INTO `lang_definitions` VALUES (62342, 1832, 15, 'Begivenheden gentages ikke');
INSERT INTO `lang_definitions` VALUES (62343, 1833, 15, 'Begivenhed varighed');
INSERT INTO `lang_definitions` VALUES (62344, 1834, 15, 'Begivenhed, varighed i minutter');
INSERT INTO `lang_definitions` VALUES (62345, 1835, 15, 'Begivenhed, afgift');
INSERT INTO `lang_definitions` VALUES (62346, 1836, 15, 'Event Location');
INSERT INTO `lang_definitions` VALUES (62347, 1837, 15, 'Begivenheden gentages hver');
INSERT INTO `lang_definitions` VALUES (62348, 1838, 15, 'Begivenheden gentages d.');
INSERT INTO `lang_definitions` VALUES (62349, 1839, 15, 'Begivenhed starttid');
INSERT INTO `lang_definitions` VALUES (62350, 1840, 15, 'Begivenhed titel');
INSERT INTO `lang_definitions` VALUES (62351, 1841, 15, 'Begivenhed titel');
INSERT INTO `lang_definitions` VALUES (62352, 1842, 15, 'Begivenhed hjemmeside');
INSERT INTO `lang_definitions` VALUES (62353, 1843, 15, 'Begivenheder');
INSERT INTO `lang_definitions` VALUES (62354, 1844, 15, 'Begivenheder for');
INSERT INTO `lang_definitions` VALUES (62355, 1845, 15, 'Begivenhed åbner i nyt vindue');
INSERT INTO `lang_definitions` VALUES (62356, 1846, 15, 'hver');
INSERT INTO `lang_definitions` VALUES (62357, 1847, 15, 'Hver');
INSERT INTO `lang_definitions` VALUES (62358, 1848, 15, 'Hver tredje time');
INSERT INTO `lang_definitions` VALUES (62359, 1849, 15, 'Hver fjerde time');
INSERT INTO `lang_definitions` VALUES (62360, 1850, 15, 'Hver femte time');
INSERT INTO `lang_definitions` VALUES (62361, 1851, 15, 'Hver sjette time');
INSERT INTO `lang_definitions` VALUES (62362, 1852, 15, 'Hver ottende time');
INSERT INTO `lang_definitions` VALUES (62363, 1853, 15, 'Hver fjerde');
INSERT INTO `lang_definitions` VALUES (62364, 1854, 15, 'Hver anden');
INSERT INTO `lang_definitions` VALUES (62365, 1855, 15, 'Hver tredje');
INSERT INTO `lang_definitions` VALUES (62366, 1856, 15, 'Varje, var andra, var 3:e, etc');
INSERT INTO `lang_definitions` VALUES (62367, 1857, 15, 'Tenta och testresultat');
INSERT INTO `lang_definitions` VALUES (62368, 1858, 15, 'Testresultat');
INSERT INTO `lang_definitions` VALUES (62369, 1859, 15, 'Undersøgelse');
INSERT INTO `lang_definitions` VALUES (62370, 1860, 15, 'Undersøgelse dato');
INSERT INTO `lang_definitions` VALUES (62371, 1861, 15, 'Eksempel');
INSERT INTO `lang_definitions` VALUES (62372, 1862, 15, 'Eksempler');
INSERT INTO `lang_definitions` VALUES (62373, 1863, 15, 'Exams / Tester');
INSERT INTO `lang_definitions` VALUES (62374, 1865, 15, 'Överdrivet rivande');
INSERT INTO `lang_definitions` VALUES (62375, 1870, 15, 'Øvelse');
INSERT INTO `lang_definitions` VALUES (62376, 1871, 15, 'Motions mönster ');
INSERT INTO `lang_definitions` VALUES (62377, 1872, 15, 'Övningsmönster');
INSERT INTO `lang_definitions` VALUES (62378, 1874, 15, 'lämna från Administration');
INSERT INTO `lang_definitions` VALUES (62379, 1876, 15, 'Udvide');
INSERT INTO `lang_definitions` VALUES (62380, 1877, 15, 'udvide');
INSERT INTO `lang_definitions` VALUES (62381, 1878, 15, 'Udvid alle');
INSERT INTO `lang_definitions` VALUES (62382, 1879, 15, 'Udvidet view');
INSERT INTO `lang_definitions` VALUES (62383, 1880, 15, 'Förväntad form_mötes.pid att');
INSERT INTO `lang_definitions` VALUES (62384, 1881, 15, 'Utgångsdatum');
INSERT INTO `lang_definitions` VALUES (62385, 1882, 15, 'Utgångsdatum');
INSERT INTO `lang_definitions` VALUES (62386, 1883, 15, 'Udløber i');
INSERT INTO `lang_definitions` VALUES (62387, 1884, 15, 'Udløber i');
INSERT INTO `lang_definitions` VALUES (62388, 1885, 15, 'Exporter');
INSERT INTO `lang_definitions` VALUES (62389, 1886, 15, 'Exportera som CSV');
INSERT INTO `lang_definitions` VALUES (62390, 1892, 15, 'Exportera till CSV');
INSERT INTO `lang_definitions` VALUES (62391, 1893, 15, 'Exportera till externa faktureringssystem');
INSERT INTO `lang_definitions` VALUES (62392, 1894, 15, 'Exponering för andra länder');
INSERT INTO `lang_definitions` VALUES (62393, 1904, 15, 'Extern remiss');
INSERT INTO `lang_definitions` VALUES (62394, 1906, 15, 'Extern remiss?');
INSERT INTO `lang_definitions` VALUES (62395, 1907, 15, 'Externa remisser');
INSERT INTO `lang_definitions` VALUES (62396, 1914, 15, 'Øjne');
INSERT INTO `lang_definitions` VALUES (62397, 1915, 15, 'F');
INSERT INTO `lang_definitions` VALUES (62398, 1918, 15, 'Kliniker');
INSERT INTO `lang_definitions` VALUES (62399, 1919, 15, 'Klinik');
INSERT INTO `lang_definitions` VALUES (62400, 1920, 15, 'klinik');
INSERT INTO `lang_definitions` VALUES (62401, 1921, 15, 'Klinikadm');
INSERT INTO `lang_definitions` VALUES (62402, 1923, 15, 'Klinik kode');
INSERT INTO `lang_definitions` VALUES (62403, 1927, 15, 'Klinik NPI');
INSERT INTO `lang_definitions` VALUES (62404, 1933, 15, 'Klinik:');
INSERT INTO `lang_definitions` VALUES (62405, 1935, 15, 'Mislykkedes');
INSERT INTO `lang_definitions` VALUES (62406, 1936, 15, 'mislykkedes');
INSERT INTO `lang_definitions` VALUES (62407, 1939, 15, 'fejl');
INSERT INTO `lang_definitions` VALUES (62408, 1940, 15, 'Familiehistorie');
INSERT INTO `lang_definitions` VALUES (62409, 1942, 15, 'Familiehistorie');
INSERT INTO `lang_definitions` VALUES (62410, 1943, 15, 'Familie betaling');
INSERT INTO `lang_definitions` VALUES (62411, 1944, 15, 'Familie størrelse');
INSERT INTO `lang_definitions` VALUES (62412, 1947, 15, 'Fader');
INSERT INTO `lang_definitions` VALUES (62413, 1949, 15, 'Fatigue');
INSERT INTO `lang_definitions` VALUES (62414, 1950, 15, 'Fax');
INSERT INTO `lang_definitions` VALUES (62415, 1952, 15, 'Faxnummer');
INSERT INTO `lang_definitions` VALUES (62416, 1953, 15, 'Fax/scan');
INSERT INTO `lang_definitions` VALUES (62417, 1954, 15, 'Fax ind');
INSERT INTO `lang_definitions` VALUES (62418, 1955, 15, 'Fax ud');
INSERT INTO `lang_definitions` VALUES (62419, 1956, 15, 'Funktioner');
INSERT INTO `lang_definitions` VALUES (62420, 1957, 15, 'Feb');
INSERT INTO `lang_definitions` VALUES (62421, 1958, 15, 'Februar');
INSERT INTO `lang_definitions` VALUES (62422, 1960, 15, 'Läkemedel ID');
INSERT INTO `lang_definitions` VALUES (62423, 1962, 15, 'Skatt ID');
INSERT INTO `lang_definitions` VALUES (62424, 1963, 15, 'Afgift');
INSERT INTO `lang_definitions` VALUES (62425, 1964, 15, 'Afgift');
INSERT INTO `lang_definitions` VALUES (62426, 1965, 15, 'Afgiften er ikke tilladt');
INSERT INTO `lang_definitions` VALUES (62427, 1966, 15, 'Afgift blankett');
INSERT INTO `lang_definitions` VALUES (62428, 1968, 15, 'Afgifter');
INSERT INTO `lang_definitions` VALUES (62429, 1969, 15, 'Kvinde');
INSERT INTO `lang_definitions` VALUES (62430, 1970, 15, 'Kvinde AP');
INSERT INTO `lang_definitions` VALUES (62431, 1972, 15, 'Kvinde G');
INSERT INTO `lang_definitions` VALUES (62432, 1973, 15, 'Kvinde LC');
INSERT INTO `lang_definitions` VALUES (62433, 1974, 15, 'Kvinde P');
INSERT INTO `lang_definitions` VALUES (62434, 1975, 15, 'Kvindelige symptomer');
INSERT INTO `lang_definitions` VALUES (62435, 1976, 15, 'Kvinde VSC');
INSERT INTO `lang_definitions` VALUES (62436, 1977, 15, 'Feber');
INSERT INTO `lang_definitions` VALUES (62437, 1978, 15, 'Feber:');
INSERT INTO `lang_definitions` VALUES (62438, 1984, 15, 'Fil');
INSERT INTO `lang_definitions` VALUES (62439, 1986, 15, 'Fil lokation');
INSERT INTO `lang_definitions` VALUES (62440, 1994, 15, 'Filnavn');
INSERT INTO `lang_definitions` VALUES (62441, 1995, 15, 'Filer');
INSERT INTO `lang_definitions` VALUES (62442, 1997, 15, 'Udfyld en af rækkerne herunder');
INSERT INTO `lang_definitions` VALUES (62443, 1998, 15, 'Udfyld kun her, hvis du vil sende emailnotifikation til patient');
INSERT INTO `lang_definitions` VALUES (62444, 1999, 15, 'Udfyld værdier herunder');
INSERT INTO `lang_definitions` VALUES (62445, 2000, 15, 'Udfyld rækken');
INSERT INTO `lang_definitions` VALUES (62446, 2001, 15, 'Filter');
INSERT INTO `lang_definitions` VALUES (62447, 2006, 15, 'Filter');
INSERT INTO `lang_definitions` VALUES (62448, 2008, 15, 'Endelig diagnose');
INSERT INTO `lang_definitions` VALUES (62449, 2009, 15, 'Endelig diagnose af specialist');
INSERT INTO `lang_definitions` VALUES (62450, 2010, 15, 'Finansielle');
INSERT INTO `lang_definitions` VALUES (62451, 2011, 15, 'Finansiel slutdato (åååå-mm-dd)');
INSERT INTO `lang_definitions` VALUES (62452, 2012, 15, 'Finansiel rapport - hvilken som helst');
INSERT INTO `lang_definitions` VALUES (62453, 2013, 15, 'Finansiel rapport - mine aftaler');
INSERT INTO `lang_definitions` VALUES (62454, 2014, 15, 'Finansiel oversigt dato');
INSERT INTO `lang_definitions` VALUES (62455, 2016, 15, 'Find');
INSERT INTO `lang_definitions` VALUES (62456, 2017, 15, 'Find ledig');
INSERT INTO `lang_definitions` VALUES (62457, 2018, 15, 'Find ledige tider');
INSERT INTO `lang_definitions` VALUES (62458, 2019, 15, 'Find patient');
INSERT INTO `lang_definitions` VALUES (62459, 2021, 15, 'Søgeresultater');
INSERT INTO `lang_definitions` VALUES (62460, 2022, 15, 'Søgeresultater ved specialist');
INSERT INTO `lang_definitions` VALUES (62461, 2023, 15, 'Fin');
INSERT INTO `lang_definitions` VALUES (62462, 2024, 15, 'Afslut betalinger');
INSERT INTO `lang_definitions` VALUES (62463, 2026, 15, 'Første');
INSERT INTO `lang_definitions` VALUES (62464, 2027, 15, 'Første dag i ugen');
INSERT INTO `lang_definitions` VALUES (62465, 2028, 15, 'Fornavn');
INSERT INTO `lang_definitions` VALUES (62466, 2029, 15, 'Fornavn');
INSERT INTO `lang_definitions` VALUES (62467, 2030, 15, 'Fornavn');
INSERT INTO `lang_definitions` VALUES (62468, 2031, 15, 'Fitness');
INSERT INTO `lang_definitions` VALUES (62469, 2034, 15, 'Fitness att spela');
INSERT INTO `lang_definitions` VALUES (62470, 2036, 15, 'Løs dette');
INSERT INTO `lang_definitions` VALUES (62471, 2039, 15, 'Flov');
INSERT INTO `lang_definitions` VALUES (62472, 2040, 15, 'Influenzasæson');
INSERT INTO `lang_definitions` VALUES (62473, 2042, 15, 'Influensavaccination');
INSERT INTO `lang_definitions` VALUES (62474, 2043, 15, 'Vätske-och elektrolyt problem');
INSERT INTO `lang_definitions` VALUES (62475, 2046, 15, 'Følg manuelt');
INSERT INTO `lang_definitions` VALUES (62476, 2048, 15, 'Opfølgning');
INSERT INTO `lang_definitions` VALUES (62477, 2049, 15, 'Opfølgningsgrund');
INSERT INTO `lang_definitions` VALUES (62478, 2051, 15, 'Følgende er et nyt brugerdefineret sprog');
INSERT INTO `lang_definitions` VALUES (62479, 2053, 15, 'Opfølgning sevice');
INSERT INTO `lang_definitions` VALUES (62480, 2055, 15, 'Fødeallergier');
INSERT INTO `lang_definitions` VALUES (62481, 2056, 15, 'Fod');
INSERT INTO `lang_definitions` VALUES (62482, 2057, 15, 'Fodproblemer');
INSERT INTO `lang_definitions` VALUES (62483, 2058, 15, 'Fod:');
INSERT INTO `lang_definitions` VALUES (62484, 2061, 15, 'Fotboll Skaderapport');
INSERT INTO `lang_definitions` VALUES (62485, 2062, 15, 'Skotyp');
INSERT INTO `lang_definitions` VALUES (62486, 2063, 15, 'for');
INSERT INTO `lang_definitions` VALUES (62487, 2064, 15, 'For');
INSERT INTO `lang_definitions` VALUES (62488, 2065, 15, 'For kode');
INSERT INTO `lang_definitions` VALUES (62489, 2066, 15, 'For aftale krav');
INSERT INTO `lang_definitions` VALUES (62490, 2067, 15, 'F.eks.:');
INSERT INTO `lang_definitions` VALUES (62491, 2068, 15, 'Til faktura');
INSERT INTO `lang_definitions` VALUES (62492, 2072, 15, 'For de seneste');
INSERT INTO `lang_definitions` VALUES (62493, 2074, 15, 'for:');
INSERT INTO `lang_definitions` VALUES (62494, 2076, 15, 'Gennemtving Ny Patient');
INSERT INTO `lang_definitions` VALUES (62495, 2078, 15, 'Underarm');
INSERT INTO `lang_definitions` VALUES (62496, 2079, 15, 'Formular');
INSERT INTO `lang_definitions` VALUES (62497, 2080, 15, 'formular');
INSERT INTO `lang_definitions` VALUES (62498, 2081, 15, 'Format');
INSERT INTO `lang_definitions` VALUES (62499, 2082, 15, 'format');
INSERT INTO `lang_definitions` VALUES (62500, 2084, 15, 'Fejlformat for NDC');
INSERT INTO `lang_definitions` VALUES (62501, 2085, 15, 'Formatet plejede at vise de fleste datoer');
INSERT INTO `lang_definitions` VALUES (62502, 2086, 15, 'Formatet plejede at vise de fleste tider');
INSERT INTO `lang_definitions` VALUES (62503, 2087, 15, 'Formateret');
INSERT INTO `lang_definitions` VALUES (62504, 2088, 15, 'Tidligere ryger');
INSERT INTO `lang_definitions` VALUES (62505, 2089, 15, 'Formularer');
INSERT INTO `lang_definitions` VALUES (62506, 2090, 15, 'Formularer administration');
INSERT INTO `lang_definitions` VALUES (62507, 2092, 15, 'Videresend sider via fax');
INSERT INTO `lang_definitions` VALUES (62508, 2093, 15, 'Videresendt');
INSERT INTO `lang_definitions` VALUES (62509, 2094, 15, 'Fjerde');
INSERT INTO `lang_definitions` VALUES (62510, 2095, 15, 'Fraktur');
INSERT INTO `lang_definitions` VALUES (62511, 2096, 15, 'Fracture på Navicula');
INSERT INTO `lang_definitions` VALUES (62512, 2097, 15, 'Fracture laterala malleolus');
INSERT INTO `lang_definitions` VALUES (62513, 2098, 15, 'Fracture mediala malleolus');
INSERT INTO `lang_definitions` VALUES (62514, 2104, 15, 'Frekvens');
INSERT INTO `lang_definitions` VALUES (62515, 2107, 15, 'Fre');
INSERT INTO `lang_definitions` VALUES (62516, 2108, 15, 'Fredag');
INSERT INTO `lang_definitions` VALUES (62517, 2109, 15, 'Fra');
INSERT INTO `lang_definitions` VALUES (62518, 2110, 15, 'FRA');
INSERT INTO `lang_definitions` VALUES (62519, 2111, 15, 'fra');
INSERT INTO `lang_definitions` VALUES (62520, 2112, 15, 'Fra-Dato må ikke være senere end Til-Dato');
INSERT INTO `lang_definitions` VALUES (62521, 2113, 15, 'Fra:');
INSERT INTO `lang_definitions` VALUES (62522, 2114, 15, 'Fra:');
INSERT INTO `lang_definitions` VALUES (62523, 2125, 15, 'Reception');
INSERT INTO `lang_definitions` VALUES (62524, 2126, 15, 'Reception, kvittering');
INSERT INTO `lang_definitions` VALUES (62525, 2127, 15, 'Reception, kvittering rapport');
INSERT INTO `lang_definitions` VALUES (62526, 2129, 15, 'Frontal højre');
INSERT INTO `lang_definitions` VALUES (62527, 2130, 15, 'Fulde navn');
INSERT INTO `lang_definitions` VALUES (62528, 2135, 15, 'Fuld betaling');
INSERT INTO `lang_definitions` VALUES (62529, 2136, 15, 'Fuld træning');
INSERT INTO `lang_definitions` VALUES (62530, 2137, 15, 'Fuldt ud betalt');
INSERT INTO `lang_definitions` VALUES (62531, 2141, 15, 'Gallsten');
INSERT INTO `lang_definitions` VALUES (62532, 2142, 15, 'Game Period');
INSERT INTO `lang_definitions` VALUES (62533, 2143, 15, 'Spil');
INSERT INTO `lang_definitions` VALUES (62534, 2145, 15, 'spel / evenemang');
INSERT INTO `lang_definitions` VALUES (62535, 2147, 15, 'Gastrit');
INSERT INTO `lang_definitions` VALUES (62536, 2149, 15, 'Gastrointestinala');
INSERT INTO `lang_definitions` VALUES (62537, 2150, 15, 'GCAC Statistik Rapport');
INSERT INTO `lang_definitions` VALUES (62538, 2153, 15, 'Køn');
INSERT INTO `lang_definitions` VALUES (62539, 2154, 15, 'Køn');
INSERT INTO `lang_definitions` VALUES (62540, 2155, 15, 'Generelt');
INSERT INTO `lang_definitions` VALUES (62541, 2157, 15, 'Generel service kategori');
INSERT INTO `lang_definitions` VALUES (62542, 2158, 15, 'Opret og download CMS 1500 papir krav');
INSERT INTO `lang_definitions` VALUES (62543, 2159, 15, 'Opret og download HCFA 1500 papir krav');
INSERT INTO `lang_definitions` VALUES (62544, 2160, 15, 'Opret og dowload X12 batch');
INSERT INTO `lang_definitions` VALUES (62545, 2168, 15, 'Opret brev');
INSERT INTO `lang_definitions` VALUES (62546, 2169, 15, 'Opret brev angående');
INSERT INTO `lang_definitions` VALUES (62547, 2172, 15, 'Opret rapport');
INSERT INTO `lang_definitions` VALUES (62548, 2173, 15, 'Opret brugernavn og kodeord for');
INSERT INTO `lang_definitions` VALUES (62549, 2175, 15, 'Opret X12 besøg');
INSERT INTO `lang_definitions` VALUES (62550, 2176, 15, 'Oprettet på');
INSERT INTO `lang_definitions` VALUES (62551, 2177, 15, 'Opretter');
INSERT INTO `lang_definitions` VALUES (62552, 2181, 15, 'Glaukom');
INSERT INTO `lang_definitions` VALUES (62553, 2183, 15, 'Global');
INSERT INTO `lang_definitions` VALUES (62554, 2188, 15, 'gå');
INSERT INTO `lang_definitions` VALUES (62555, 2189, 15, 'Gå');
INSERT INTO `lang_definitions` VALUES (62556, 2190, 15, 'Gå til');
INSERT INTO `lang_definitions` VALUES (62557, 2191, 15, 'Gå til uge nr');
INSERT INTO `lang_definitions` VALUES (62558, 2192, 15, 'Gå til i dag');
INSERT INTO `lang_definitions` VALUES (62559, 2197, 15, 'Grad af skade');
INSERT INTO `lang_definitions` VALUES (62560, 2198, 15, 'Grad:');
INSERT INTO `lang_definitions` VALUES (62561, 2200, 15, 'Tilsammen');
INSERT INTO `lang_definitions` VALUES (62562, 2201, 15, 'Tilsammen');
INSERT INTO `lang_definitions` VALUES (62563, 2203, 15, 'Større end');
INSERT INTO `lang_definitions` VALUES (62564, 2204, 15, 'Større eller lig med');
INSERT INTO `lang_definitions` VALUES (62565, 2206, 15, 'Gruppe');
INSERT INTO `lang_definitions` VALUES (62566, 2207, 15, 'Gruppenavn');
INSERT INTO `lang_definitions` VALUES (62567, 2208, 15, 'Gruppenavne må ikke være blanke');
INSERT INTO `lang_definitions` VALUES (62568, 2209, 15, 'Gruppenavne må ikke starte med tal eller mellemrum');
INSERT INTO `lang_definitions` VALUES (62569, 2210, 15, 'Gruppenavne må ikke starte med tal');
INSERT INTO `lang_definitions` VALUES (62570, 2211, 15, 'Gruppenummer');
INSERT INTO `lang_definitions` VALUES (62571, 2212, 15, 'Gruppebetaling');
INSERT INTO `lang_definitions` VALUES (62572, 2213, 15, 'Gruppe:');
INSERT INTO `lang_definitions` VALUES (62573, 2214, 15, 'Gruppenavn');
INSERT INTO `lang_definitions` VALUES (62574, 2215, 15, 'Grupper og adgangskontroller');
INSERT INTO `lang_definitions` VALUES (62575, 2218, 15, 'Droppar');
INSERT INTO `lang_definitions` VALUES (62576, 2226, 15, 'Hematom / blåmärken');
INSERT INTO `lang_definitions` VALUES (62577, 2228, 15, 'Hånd + fingre');
INSERT INTO `lang_definitions` VALUES (62578, 2229, 15, 'Håndproblemer');
INSERT INTO `lang_definitions` VALUES (62579, 2231, 15, 'Umbäranden w / o');
INSERT INTO `lang_definitions` VALUES (62580, 2233, 15, 'Er udløbet');
INSERT INTO `lang_definitions` VALUES (62581, 2239, 15, 'Farliga aktiviteter');
INSERT INTO `lang_definitions` VALUES (62582, 2244, 15, 'han PostCalendar');
INSERT INTO `lang_definitions` VALUES (62583, 2245, 15, 'Hoved');
INSERT INTO `lang_definitions` VALUES (62584, 2248, 15, 'Hovedpine');
INSERT INTO `lang_definitions` VALUES (62585, 2249, 15, 'Hovedpiner');
INSERT INTO `lang_definitions` VALUES (62586, 2250, 15, 'Helbredsoplysninger');
INSERT INTO `lang_definitions` VALUES (62587, 2251, 15, 'Helbredsoplysninger');
INSERT INTO `lang_definitions` VALUES (62588, 2255, 15, 'Høretab');
INSERT INTO `lang_definitions` VALUES (62589, 2256, 15, 'Hjertetilfælde');
INSERT INTO `lang_definitions` VALUES (62590, 2257, 15, 'Hjertesygdom');
INSERT INTO `lang_definitions` VALUES (62591, 2258, 15, 'Hjärtsvikt');
INSERT INTO `lang_definitions` VALUES (62592, 2259, 15, 'Hjerteproblemer');
INSERT INTO `lang_definitions` VALUES (62593, 2260, 15, 'hjerteproblemer');
INSERT INTO `lang_definitions` VALUES (62594, 2261, 15, 'Hjärtkirurgi');
INSERT INTO `lang_definitions` VALUES (62595, 2262, 15, 'Heart Transplant');
INSERT INTO `lang_definitions` VALUES (62596, 2263, 15, 'Heart:');
INSERT INTO `lang_definitions` VALUES (62597, 2265, 15, 'varm eller kold');
INSERT INTO `lang_definitions` VALUES (62598, 2266, 15, 'varm eller kold');
INSERT INTO `lang_definitions` VALUES (62599, 2270, 15, 'Højde');
INSERT INTO `lang_definitions` VALUES (62600, 2271, 15, 'Hjælp');
INSERT INTO `lang_definitions` VALUES (62601, 2272, 15, 'hjælp');
INSERT INTO `lang_definitions` VALUES (62602, 2277, 15, 'Hemoglobin');
INSERT INTO `lang_definitions` VALUES (62603, 2280, 15, 'Hepatit');
INSERT INTO `lang_definitions` VALUES (62604, 2286, 15, 'Her');
INSERT INTO `lang_definitions` VALUES (62605, 2287, 15, 'Bråck Reparation');
INSERT INTO `lang_definitions` VALUES (62606, 2288, 15, 'Diskbråck');
INSERT INTO `lang_definitions` VALUES (62607, 2289, 15, 'Herpes');
INSERT INTO `lang_definitions` VALUES (62608, 2291, 15, 'heyyo. du har varit här i');
INSERT INTO `lang_definitions` VALUES (62609, 2296, 15, 'Skjulte');
INSERT INTO `lang_definitions` VALUES (62610, 2297, 15, 'Skjulte begivenheder administration');
INSERT INTO `lang_definitions` VALUES (62611, 2298, 15, 'skjul');
INSERT INTO `lang_definitions` VALUES (62612, 2299, 15, 'skjul deltaljer');
INSERT INTO `lang_definitions` VALUES (62613, 2301, 15, 'Skjul menu');
INSERT INTO `lang_definitions` VALUES (62614, 2303, 15, 'Skjul/vis kolonner');
INSERT INTO `lang_definitions` VALUES (62615, 2304, 15, 'Høj');
INSERT INTO `lang_definitions` VALUES (62616, 2305, 15, 'Forhøjet blodtryk');
INSERT INTO `lang_definitions` VALUES (62617, 2307, 15, 'Höft + ljumske');
INSERT INTO `lang_definitions` VALUES (62618, 2308, 15, 'Höft och ljumske');
INSERT INTO `lang_definitions` VALUES (62619, 2309, 15, 'Hip Problem');
INSERT INTO `lang_definitions` VALUES (62620, 2310, 15, 'Höftledsplastik');
INSERT INTO `lang_definitions` VALUES (62621, 2311, 15, 'Ej Tilldelad');
INSERT INTO `lang_definitions` VALUES (62622, 2313, 15, 'Spansktalande');
INSERT INTO `lang_definitions` VALUES (62623, 2317, 15, 'Historie');
INSERT INTO `lang_definitions` VALUES (62624, 2318, 15, 'Historie data');
INSERT INTO `lang_definitions` VALUES (62625, 2319, 15, 'Historie dato');
INSERT INTO `lang_definitions` VALUES (62626, 2328, 15, 'Hold [Ctrl] nede for at vælge eller fravælge flere');
INSERT INTO `lang_definitions` VALUES (62627, 2329, 15, 'Hold Ctrl nede for at vælge flere emner');
INSERT INTO `lang_definitions` VALUES (62628, 2331, 15, 'Hjem');
INSERT INTO `lang_definitions` VALUES (62629, 2332, 15, 'Fastnet');
INSERT INTO `lang_definitions` VALUES (62630, 2333, 15, 'Fastnet');
INSERT INTO `lang_definitions` VALUES (62631, 2334, 15, 'Hjemløs el. lign.');
INSERT INTO `lang_definitions` VALUES (62632, 2337, 15, 'Værtsnavn');
INSERT INTO `lang_definitions` VALUES (62633, 2338, 15, 'Værtsnavn må ikke være tomt');
INSERT INTO `lang_definitions` VALUES (62634, 2339, 15, 'Time');
INSERT INTO `lang_definitions` VALUES (62635, 2340, 15, 'Timer');
INSERT INTO `lang_definitions` VALUES (62636, 2341, 15, 'Hur uppstod skadan?');
INSERT INTO `lang_definitions` VALUES (62637, 2342, 15, 'Hur uppstod skadan?:');
INSERT INTO `lang_definitions` VALUES (62638, 2343, 15, 'Hvor har de hørt om os?');
INSERT INTO `lang_definitions` VALUES (62639, 2344, 15, 'Hur många månader att fråga efter kommande evenemang?');
INSERT INTO `lang_definitions` VALUES (62640, 2355, 15, 'Hyperaktiv');
INSERT INTO `lang_definitions` VALUES (62641, 2359, 15, 'Hyperthyroidism');
INSERT INTO `lang_definitions` VALUES (62642, 2360, 15, 'Hypotyreoidism');
INSERT INTO `lang_definitions` VALUES (62643, 2361, 15, 'Hysterektomi');
INSERT INTO `lang_definitions` VALUES (62644, 2362, 15, 'Jeg');
INSERT INTO `lang_definitions` VALUES (62645, 2363, 15, 'Jeg er optaget i løbet af denne tid');
INSERT INTO `lang_definitions` VALUES (62646, 2364, 15, 'Jeg har ikke tilladelse til at læse');
INSERT INTO `lang_definitions` VALUES (62647, 2376, 15, 'Identificeret som');
INSERT INTO `lang_definitions` VALUES (62648, 2380, 15, 'Hvis al data for denne kolonne er komplet for denne blanket');
INSERT INTO `lang_definitions` VALUES (62649, 2382, 15, 'Hvis indtastet, vælg kun dem der har haft denne service');
INSERT INTO `lang_definitions` VALUES (62650, 2383, 15, 'Hvis navn, en del af efternavn eller efternavn, fornavn');
INSERT INTO `lang_definitions` VALUES (62651, 2384, 15, 'Hvis betaling med');
INSERT INTO `lang_definitions` VALUES (62652, 2385, 15, 'Hvis person er afgået ved døden, indtast da dødsdato');
INSERT INTO `lang_definitions` VALUES (62653, 2388, 15, 'Hvis arbejdsløs eller studerende');
INSERT INTO `lang_definitions` VALUES (62654, 2393, 15, 'Hvis du vil ændre datatype eller tilføje rækker eller kolonner');
INSERT INTO `lang_definitions` VALUES (62655, 2395, 15, 'Ignorer');
INSERT INTO `lang_definitions` VALUES (62656, 2396, 15, 'Sygdom');
INSERT INTO `lang_definitions` VALUES (62657, 2399, 15, 'Vaccinering');
INSERT INTO `lang_definitions` VALUES (62658, 2403, 15, 'Vaccin, Lotnummer');
INSERT INTO `lang_definitions` VALUES (62659, 2404, 15, 'Vaccin, tillverkare');
INSERT INTO `lang_definitions` VALUES (62660, 2408, 15, 'Vaccineringar');
INSERT INTO `lang_definitions` VALUES (62661, 2409, 15, 'Vaccinera');
INSERT INTO `lang_definitions` VALUES (62662, 2411, 15, 'Implantater');
INSERT INTO `lang_definitions` VALUES (62663, 2412, 15, 'Importer');
INSERT INTO `lang_definitions` VALUES (62664, 2415, 15, 'Importer patient');
INSERT INTO `lang_definitions` VALUES (62665, 2416, 15, 'Importera Patientdemografi');
INSERT INTO `lang_definitions` VALUES (62666, 2419, 15, 'Importeret fra regnskab');
INSERT INTO `lang_definitions` VALUES (62667, 2420, 15, 'Forbedret');
INSERT INTO `lang_definitions` VALUES (62668, 2421, 15, 'i');
INSERT INTO `lang_definitions` VALUES (62669, 2422, 15, 'i');
INSERT INTO `lang_definitions` VALUES (62670, 2423, 15, 'I begge øjne');
INSERT INTO `lang_definitions` VALUES (62671, 2424, 15, 'I venstre øje');
INSERT INTO `lang_definitions` VALUES (62672, 2425, 15, 'i næsebor');
INSERT INTO `lang_definitions` VALUES (62673, 2426, 15, 'Arbejder');
INSERT INTO `lang_definitions` VALUES (62674, 2427, 15, 'i højre øre');
INSERT INTO `lang_definitions` VALUES (62675, 2429, 15, 'Inaktiv');
INSERT INTO `lang_definitions` VALUES (62676, 2430, 15, 'Inaktive dage');
INSERT INTO `lang_definitions` VALUES (62677, 2431, 15, 'Indbakke');
INSERT INTO `lang_definitions` VALUES (62678, 2432, 15, 'Inkluder kontrolsum');
INSERT INTO `lang_definitions` VALUES (62679, 2433, 15, 'Inkluder fuldstændig');
INSERT INTO `lang_definitions` VALUES (62680, 2435, 15, 'Inkluder ukategoriserede');
INSERT INTO `lang_definitions` VALUES (62681, 2440, 15, 'Indkomst');
INSERT INTO `lang_definitions` VALUES (62682, 2441, 15, 'Ufuldstændig');
INSERT INTO `lang_definitions` VALUES (62683, 2446, 15, 'Øget');
INSERT INTO `lang_definitions` VALUES (62684, 2447, 15, 'Ansvarsforsikring');
INSERT INTO `lang_definitions` VALUES (62685, 2448, 15, 'Ubestemt');
INSERT INTO `lang_definitions` VALUES (62686, 2450, 15, 'Indikerer abnormalitet');
INSERT INTO `lang_definitions` VALUES (62687, 2451, 15, 'Indikerar om detta problem/frågeställning är aktiv');
INSERT INTO `lang_definitions` VALUES (62688, 2453, 15, 'Trængende patienter');
INSERT INTO `lang_definitions` VALUES (62689, 2454, 15, 'Trængende patienter rapport');
INSERT INTO `lang_definitions` VALUES (62690, 2455, 15, 'Trængende');
INSERT INTO `lang_definitions` VALUES (62691, 2457, 15, 'Ikke-støtteberettigede');
INSERT INTO `lang_definitions` VALUES (62692, 2458, 15, 'Infektion / Abscess');
INSERT INTO `lang_definitions` VALUES (62693, 2459, 15, 'Infektioner');
INSERT INTO `lang_definitions` VALUES (62694, 2460, 15, 'Infert Couns');
INSERT INTO `lang_definitions` VALUES (62695, 2467, 15, 'Info');
INSERT INTO `lang_definitions` VALUES (62696, 2468, 15, 'Info test 1');
INSERT INTO `lang_definitions` VALUES (62697, 2469, 15, 'Info test 2');
INSERT INTO `lang_definitions` VALUES (62698, 2470, 15, 'Info test 3');
INSERT INTO `lang_definitions` VALUES (62699, 2471, 15, 'Info test 4');
INSERT INTO `lang_definitions` VALUES (62700, 2472, 15, 'Info test 5');
INSERT INTO `lang_definitions` VALUES (62701, 2473, 15, 'Info test 6');
INSERT INTO `lang_definitions` VALUES (62702, 2474, 15, 'inhalation');
INSERT INTO `lang_definitions` VALUES (62703, 2475, 15, 'inhalationer');
INSERT INTO `lang_definitions` VALUES (62704, 2476, 15, 'Indledende bruger');
INSERT INTO `lang_definitions` VALUES (62705, 2479, 15, 'Injektion');
INSERT INTO `lang_definitions` VALUES (62706, 2480, 15, 'Skadet legemesdel');
INSERT INTO `lang_definitions` VALUES (62707, 2482, 15, 'Skade');
INSERT INTO `lang_definitions` VALUES (62708, 2483, 15, 'Skademekanism');
INSERT INTO `lang_definitions` VALUES (62709, 2484, 15, 'Skada, översiktsrapport');
INSERT INTO `lang_definitions` VALUES (62710, 2486, 15, 'Skada Typ');
INSERT INTO `lang_definitions` VALUES (62711, 2489, 15, 'Inmatningsfält');
INSERT INTO `lang_definitions` VALUES (62712, 2490, 15, 'INR');
INSERT INTO `lang_definitions` VALUES (62713, 2494, 15, 'Ins juster');
INSERT INTO `lang_definitions` VALUES (62714, 2495, 15, 'Ins paketering');
INSERT INTO `lang_definitions` VALUES (62715, 2499, 15, 'Ins överskjutande');
INSERT INTO `lang_definitions` VALUES (62716, 2501, 15, 'Ins återbetalning');
INSERT INTO `lang_definitions` VALUES (62717, 2502, 15, 'Ins Sammering');
INSERT INTO `lang_definitions` VALUES (62718, 2503, 15, 'Ins1');
INSERT INTO `lang_definitions` VALUES (62719, 2504, 15, 'Ins2');
INSERT INTO `lang_definitions` VALUES (62720, 2505, 15, 'Ins3');
INSERT INTO `lang_definitions` VALUES (62721, 2506, 15, 'Indsæt mislykkedes');
INSERT INTO `lang_definitions` VALUES (62722, 2507, 15, 'Indsæt gamle begivenheder i tabeller');
INSERT INTO `lang_definitions` VALUES (62723, 2508, 15, 'Insomnia');
INSERT INTO `lang_definitions` VALUES (62724, 2510, 15, 'Inspektion');
INSERT INTO `lang_definitions` VALUES (62725, 2511, 15, 'Instabilitet / subluxation');
INSERT INTO `lang_definitions` VALUES (62726, 2513, 15, 'Installer');
INSERT INTO `lang_definitions` VALUES (62727, 2514, 15, 'Installer DB');
INSERT INTO `lang_definitions` VALUES (62728, 2516, 15, 'Instrueret');
INSERT INTO `lang_definitions` VALUES (62729, 2517, 15, 'Instruktion');
INSERT INTO `lang_definitions` VALUES (62730, 2518, 15, 'Instruktioner:');
INSERT INTO `lang_definitions` VALUES (62731, 2520, 15, 'Insulinberoende diabetiker');
INSERT INTO `lang_definitions` VALUES (62732, 2521, 15, 'Forsikring');
INSERT INTO `lang_definitions` VALUES (62733, 2522, 15, 'Forsikring');
INSERT INTO `lang_definitions` VALUES (62734, 2526, 15, 'Fosikringsselskaber');
INSERT INTO `lang_definitions` VALUES (62735, 2527, 15, 'Forsikringsselskab');
INSERT INTO `lang_definitions` VALUES (62736, 2528, 15, 'Forsikringsselskab søg/tilføj');
INSERT INTO `lang_definitions` VALUES (62737, 2529, 15, 'Forsikring data');
INSERT INTO `lang_definitions` VALUES (62738, 2531, 15, 'Forsikringsnummer');
INSERT INTO `lang_definitions` VALUES (62739, 2532, 15, 'Forsikringsbetaling');
INSERT INTO `lang_definitions` VALUES (62740, 2533, 15, 'Forsikringsudbyder');
INSERT INTO `lang_definitions` VALUES (62741, 2538, 15, 'Internt fel - inga sidor valdes!');
INSERT INTO `lang_definitions` VALUES (62742, 2539, 15, 'Internt fel - patient-ID fanns inte!');
INSERT INTO `lang_definitions` VALUES (62743, 2541, 15, 'Intern fejl!');
INSERT INTO `lang_definitions` VALUES (62744, 2544, 15, 'Intern fejl: krav');
INSERT INTO `lang_definitions` VALUES (62745, 2545, 15, 'Intern fejl: aftale');
INSERT INTO `lang_definitions` VALUES (62746, 2549, 15, 'Inre Övergångar');
INSERT INTO `lang_definitions` VALUES (62747, 2552, 15, 'Tolk');
INSERT INTO `lang_definitions` VALUES (62748, 2553, 15, 'Tolk nødvendig?');
INSERT INTO `lang_definitions` VALUES (62749, 2554, 15, 'Interstitiell lungsjukdom');
INSERT INTO `lang_definitions` VALUES (62750, 2555, 15, 'Interval');
INSERT INTO `lang_definitions` VALUES (62751, 2558, 15, 'Indgreb');
INSERT INTO `lang_definitions` VALUES (62752, 2560, 15, 'Intolerance');
INSERT INTO `lang_definitions` VALUES (62753, 2561, 15, 'intramuskulärt');
INSERT INTO `lang_definitions` VALUES (62754, 2562, 15, 'intravenöst');
INSERT INTO `lang_definitions` VALUES (62755, 2563, 15, 'Introduktion');
INSERT INTO `lang_definitions` VALUES (62756, 2567, 15, 'Ogiltig eller saknas betalaren i källan för kod');
INSERT INTO `lang_definitions` VALUES (62757, 2569, 15, 'Ogiltig Service Kod');
INSERT INTO `lang_definitions` VALUES (62758, 2570, 15, 'Ogiltig källdestination\"');
INSERT INTO `lang_definitions` VALUES (62759, 2573, 15, 'Opgørelse');
INSERT INTO `lang_definitions` VALUES (62760, 2577, 15, 'Inventering är inte tillgänglig för denna beställning.');
INSERT INTO `lang_definitions` VALUES (62761, 2578, 15, 'Inventar liste');
INSERT INTO `lang_definitions` VALUES (62762, 2580, 15, 'Faktura');
INSERT INTO `lang_definitions` VALUES (62763, 2581, 15, 'faktura');
INSERT INTO `lang_definitions` VALUES (62764, 2584, 15, 'Fakturadato');
INSERT INTO `lang_definitions` VALUES (62765, 2585, 15, 'Faktura har ingen dato!');
INSERT INTO `lang_definitions` VALUES (62766, 2586, 15, 'Fakturanummer');
INSERT INTO `lang_definitions` VALUES (62767, 2587, 15, 'Faktura refenrencenummer');
INSERT INTO `lang_definitions` VALUES (62768, 2591, 15, 'Faktura:');
INSERT INTO `lang_definitions` VALUES (62769, 2602, 15, 'Oregelbunden hjärtrytm');
INSERT INTO `lang_definitions` VALUES (62770, 2603, 15, 'Retlighet');
INSERT INTO `lang_definitions` VALUES (62771, 2604, 15, 'Irritation ');
INSERT INTO `lang_definitions` VALUES (62772, 2608, 15, 'Er et obligatiorisk felt');
INSERT INTO `lang_definitions` VALUES (62773, 2612, 15, 'inte är giltig (decimalbråk är OK).');
INSERT INTO `lang_definitions` VALUES (62774, 2613, 15, 'Är PHP använder felsäkert läge?');
INSERT INTO `lang_definitions` VALUES (62775, 2615, 15, 'Skal teksten fra listen oversættes?');
INSERT INTO `lang_definitions` VALUES (62776, 2626, 15, 'er for lang');
INSERT INTO `lang_definitions` VALUES (62777, 2627, 15, 'spørgsmål');
INSERT INTO `lang_definitions` VALUES (62778, 2628, 15, 'spørgsmål');
INSERT INTO `lang_definitions` VALUES (62779, 2634, 15, 'Aktuellt');
INSERT INTO `lang_definitions` VALUES (62780, 2636, 15, 'Aktuellt (Problem / Medicin / Allergi):');
INSERT INTO `lang_definitions` VALUES (62781, 2637, 15, 'Information och Patientmöten');
INSERT INTO `lang_definitions` VALUES (62782, 2638, 15, 'Information och möten för');
INSERT INTO `lang_definitions` VALUES (62783, 2639, 15, 'Problematik, ej behörig');
INSERT INTO `lang_definitions` VALUES (62784, 2640, 15, 'Frågeställningssektion');
INSERT INTO `lang_definitions` VALUES (62785, 2642, 15, 'Artikel');
INSERT INTO `lang_definitions` VALUES (62786, 2643, 15, 'artikel');
INSERT INTO `lang_definitions` VALUES (62787, 2649, 15, 'Jan');
INSERT INTO `lang_definitions` VALUES (62788, 2650, 15, 'Januar');
INSERT INTO `lang_definitions` VALUES (62789, 2653, 15, 'Jobbeskrivelse');
INSERT INTO `lang_definitions` VALUES (62790, 2654, 15, 'Job ID');
INSERT INTO `lang_definitions` VALUES (62791, 2655, 15, 'Led dislokation');
INSERT INTO `lang_definitions` VALUES (62792, 2656, 15, 'Ledsmerter');
INSERT INTO `lang_definitions` VALUES (62793, 2657, 15, 'Led vrickning');
INSERT INTO `lang_definitions` VALUES (62794, 2658, 15, 'Jul');
INSERT INTO `lang_definitions` VALUES (62795, 2659, 15, 'Juli');
INSERT INTO `lang_definitions` VALUES (62796, 2660, 15, 'Jun');
INSERT INTO `lang_definitions` VALUES (62797, 2661, 15, 'Juni');
INSERT INTO `lang_definitions` VALUES (62798, 2663, 15, 'Bare min');
INSERT INTO `lang_definitions` VALUES (62799, 2668, 15, 'k, her er resten');
INSERT INTO `lang_definitions` VALUES (62800, 2670, 15, 'Nøgleord');
INSERT INTO `lang_definitions` VALUES (62801, 2671, 15, 'kg');
INSERT INTO `lang_definitions` VALUES (62802, 2673, 15, 'Njurcancer');
INSERT INTO `lang_definitions` VALUES (62803, 2674, 15, 'Njursvikt');
INSERT INTO `lang_definitions` VALUES (62804, 2675, 15, 'Njure Infektioner');
INSERT INTO `lang_definitions` VALUES (62805, 2676, 15, 'Njursten');
INSERT INTO `lang_definitions` VALUES (62806, 2677, 15, 'Njurtransplantation');
INSERT INTO `lang_definitions` VALUES (62807, 2678, 15, 'knæ');
INSERT INTO `lang_definitions` VALUES (62808, 2679, 15, 'Knä Problem');
INSERT INTO `lang_definitions` VALUES (62809, 2680, 15, 'Knä Ersättning /protes');
INSERT INTO `lang_definitions` VALUES (62810, 2682, 15, 'Lab');
INSERT INTO `lang_definitions` VALUES (62811, 2687, 15, 'Lab Rapport');
INSERT INTO `lang_definitions` VALUES (62812, 2693, 15, 'Etikett');
INSERT INTO `lang_definitions` VALUES (62813, 2695, 15, 'Label Cols');
INSERT INTO `lang_definitions` VALUES (62814, 2698, 15, 'Etiketter');
INSERT INTO `lang_definitions` VALUES (62815, 2699, 15, 'Labs');
INSERT INTO `lang_definitions` VALUES (62816, 2700, 15, 'Laceration / hudkodition');
INSERT INTO `lang_definitions` VALUES (62817, 2701, 15, 'Laceration / nötning');
INSERT INTO `lang_definitions` VALUES (62818, 2702, 15, 'Sprog');
INSERT INTO `lang_definitions` VALUES (62819, 2703, 15, 'Sprog kode');
INSERT INTO `lang_definitions` VALUES (62820, 2704, 15, 'Sprogdefinition tilføjet');
INSERT INTO `lang_definitions` VALUES (62821, 2706, 15, 'Sprog liste (skriv, addonly optional) ');
INSERT INTO `lang_definitions` VALUES (62822, 2707, 15, 'Sprog navn');
INSERT INTO `lang_definitions` VALUES (62823, 2708, 15, 'Sprog:');
INSERT INTO `lang_definitions` VALUES (62824, 2710, 15, 'Sidst');
INSERT INTO `lang_definitions` VALUES (62825, 2711, 15, 'Dato for sidste aktivitet');
INSERT INTO `lang_definitions` VALUES (62826, 2712, 15, 'Dato for sidste regning');
INSERT INTO `lang_definitions` VALUES (62827, 2713, 15, 'Sidste kalenderår');
INSERT INTO `lang_definitions` VALUES (62828, 2714, 15, 'Sidste besøg');
INSERT INTO `lang_definitions` VALUES (62829, 2716, 15, 'Sidste måned');
INSERT INTO `lang_definitions` VALUES (62830, 2717, 15, 'Efternavn');
INSERT INTO `lang_definitions` VALUES (62831, 2718, 15, 'Efternavn');
INSERT INTO `lang_definitions` VALUES (62832, 2719, 15, 'Efternavn:');
INSERT INTO `lang_definitions` VALUES (62833, 2720, 15, 'Set sidst');
INSERT INTO `lang_definitions` VALUES (62834, 2722, 15, 'Sidst gemt');
INSERT INTO `lang_definitions` VALUES (62835, 2723, 15, 'Sidst opdateret af');
INSERT INTO `lang_definitions` VALUES (62836, 2725, 15, 'Seneste besøg');
INSERT INTO `lang_definitions` VALUES (62837, 2726, 15, 'Sen Återkommande (2-12 mån)');
INSERT INTO `lang_definitions` VALUES (62838, 2731, 15, 'sidled fördrivna PMI:');
INSERT INTO `lang_definitions` VALUES (62839, 2733, 15, 'Layout Editor');
INSERT INTO `lang_definitions` VALUES (62840, 2737, 15, 'Layouter');
INSERT INTO `lang_definitions` VALUES (62841, 2740, 15, 'LDL');
INSERT INTO `lang_definitions` VALUES (62842, 2741, 15, 'lämna tom om fortfarande aktiv');
INSERT INTO `lang_definitions` VALUES (62843, 2743, 15, 'Lämna tomt för att hålla lösenord oförändrad.');
INSERT INTO `lang_definitions` VALUES (62844, 2744, 15, 'Kontakt via');
INSERT INTO `lang_definitions` VALUES (62845, 2745, 15, 'Lämna Form');
INSERT INTO `lang_definitions` VALUES (62846, 2747, 15, 'Venstre');
INSERT INTO `lang_definitions` VALUES (62847, 2748, 15, 'Venstre øre');
INSERT INTO `lang_definitions` VALUES (62848, 2749, 15, 'venstre øre');
INSERT INTO `lang_definitions` VALUES (62849, 2750, 15, 'Venstre:');
INSERT INTO `lang_definitions` VALUES (62850, 2751, 15, 'Vänster:');
INSERT INTO `lang_definitions` VALUES (62851, 2752, 15, 'Ben smärta / Kramper');
INSERT INTO `lang_definitions` VALUES (62852, 2753, 15, 'Rättsärenden');
INSERT INTO `lang_definitions` VALUES (62853, 2755, 15, 'Förklaring:');
INSERT INTO `lang_definitions` VALUES (62854, 2756, 15, 'Längd');
INSERT INTO `lang_definitions` VALUES (62855, 2758, 15, 'Mindre end');
INSERT INTO `lang_definitions` VALUES (62856, 2759, 15, 'Mindre end eller lig med');
INSERT INTO `lang_definitions` VALUES (62857, 2761, 15, 'Brev');
INSERT INTO `lang_definitions` VALUES (62858, 2762, 15, 'Brevgenerator');
INSERT INTO `lang_definitions` VALUES (62859, 2767, 15, 'Ansvar');
INSERT INTO `lang_definitions` VALUES (62860, 2768, 15, 'Ansvar för medicinskt');
INSERT INTO `lang_definitions` VALUES (62861, 2769, 15, 'passnr');
INSERT INTO `lang_definitions` VALUES (62862, 2773, 15, 'Livsstil');
INSERT INTO `lang_definitions` VALUES (62863, 2774, 15, 'Livstilsstatus');
INSERT INTO `lang_definitions` VALUES (62864, 2775, 15, 'Ligament skada eller vrickning');
INSERT INTO `lang_definitions` VALUES (62865, 2777, 15, 'Begränsning av händelser');
INSERT INTO `lang_definitions` VALUES (62866, 2779, 15, 'Link');
INSERT INTO `lang_definitions` VALUES (62867, 2786, 15, 'Förteckning');
INSERT INTO `lang_definitions` VALUES (62868, 2791, 15, 'List Editor');
INSERT INTO `lang_definitions` VALUES (62869, 2794, 15, 'Lista Insurance Companies');
INSERT INTO `lang_definitions` VALUES (62870, 2797, 15, 'Lista listor');
INSERT INTO `lang_definitions` VALUES (62871, 2798, 15, 'Lista Namn');
INSERT INTO `lang_definitions` VALUES (62872, 2800, 15, 'Lista recept');
INSERT INTO `lang_definitions` VALUES (62873, 2804, 15, 'Listor');
INSERT INTO `lang_definitions` VALUES (62874, 2810, 15, 'Ladda definitioner');
INSERT INTO `lang_definitions` VALUES (62875, 2815, 15, 'Laddar');
INSERT INTO `lang_definitions` VALUES (62876, 2818, 15, 'Lokalt');
INSERT INTO `lang_definitions` VALUES (62877, 2820, 15, 'Lokalitet');
INSERT INTO `lang_definitions` VALUES (62878, 2821, 15, 'Lokalisation');
INSERT INTO `lang_definitions` VALUES (62879, 2824, 15, 'Lokalisation ospecificerad');
INSERT INTO `lang_definitions` VALUES (62880, 2827, 15, 'Lokalisation');
INSERT INTO `lang_definitions` VALUES (62881, 2829, 15, 'Log ind');
INSERT INTO `lang_definitions` VALUES (62882, 2831, 15, 'Log ud');
INSERT INTO `lang_definitions` VALUES (62883, 2832, 15, 'logget ind');
INSERT INTO `lang_definitions` VALUES (62884, 2833, 15, 'logget ind som');
INSERT INTO `lang_definitions` VALUES (62885, 2834, 15, 'logget ind som');
INSERT INTO `lang_definitions` VALUES (62886, 2835, 15, 'logget ud');
INSERT INTO `lang_definitions` VALUES (62887, 2837, 15, 'log ind');
INSERT INTO `lang_definitions` VALUES (62888, 2838, 15, 'log ind');
INSERT INTO `lang_definitions` VALUES (62889, 2841, 15, 'Log ud');
INSERT INTO `lang_definitions` VALUES (62890, 2842, 15, 'log ud');
INSERT INTO `lang_definitions` VALUES (62891, 2843, 15, 'Logs');
INSERT INTO `lang_definitions` VALUES (62892, 2844, 15, 'Log viewer');
INSERT INTO `lang_definitions` VALUES (62893, 2845, 15, 'Slå op');
INSERT INTO `lang_definitions` VALUES (62894, 2846, 15, 'Batch');
INSERT INTO `lang_definitions` VALUES (62895, 2848, 15, 'Batchnummer');
INSERT INTO `lang_definitions` VALUES (62896, 2849, 15, 'lav');
INSERT INTO `lang_definitions` VALUES (62897, 2851, 15, 'Benet');
INSERT INTO `lang_definitions` VALUES (62898, 2853, 15, 'Lumbal delen av ryggraden');
INSERT INTO `lang_definitions` VALUES (62899, 2854, 15, 'Frokost');
INSERT INTO `lang_definitions` VALUES (62900, 2855, 15, 'Frokost');
INSERT INTO `lang_definitions` VALUES (62901, 2856, 15, 'Lung Cancer');
INSERT INTO `lang_definitions` VALUES (62902, 2857, 15, 'Lung Cancer kirurgi');
INSERT INTO `lang_definitions` VALUES (62903, 2858, 15, 'Lungor:');
INSERT INTO `lang_definitions` VALUES (62904, 2859, 15, 'Lungor:');
INSERT INTO `lang_definitions` VALUES (62905, 2861, 15, 'M');
INSERT INTO `lang_definitions` VALUES (62906, 2862, 15, 'MA Kategori');
INSERT INTO `lang_definitions` VALUES (62907, 2865, 15, 'Mail sendt');
INSERT INTO `lang_definitions` VALUES (62908, 2866, 15, 'hoved');
INSERT INTO `lang_definitions` VALUES (62909, 2867, 15, 'Hovedadresse');
INSERT INTO `lang_definitions` VALUES (62910, 2872, 15, 'Lav ændringer i nuværende kategorier');
INSERT INTO `lang_definitions` VALUES (62911, 2873, 15, 'Lav ny aftale for');
INSERT INTO `lang_definitions` VALUES (62912, 2874, 15, 'Försäkra \"');
INSERT INTO `lang_definitions` VALUES (62913, 2876, 15, 'Sjukdomskänsla:');
INSERT INTO `lang_definitions` VALUES (62914, 2877, 15, 'Mand');
INSERT INTO `lang_definitions` VALUES (62915, 2878, 15, 'Manlig Kondomer');
INSERT INTO `lang_definitions` VALUES (62916, 2880, 15, 'Mammogram');
INSERT INTO `lang_definitions` VALUES (62917, 2881, 15, 'Administrer');
INSERT INTO `lang_definitions` VALUES (62918, 2882, 15, 'Administrer oversættelser');
INSERT INTO `lang_definitions` VALUES (62919, 2883, 15, 'Administration');
INSERT INTO `lang_definitions` VALUES (62920, 2887, 15, 'Manual');
INSERT INTO `lang_definitions` VALUES (62921, 2888, 15, 'Manuell post');
INSERT INTO `lang_definitions` VALUES (62922, 2889, 15, 'Tillverkare');
INSERT INTO `lang_definitions` VALUES (62923, 2891, 15, 'Marts');
INSERT INTO `lang_definitions` VALUES (62924, 2892, 15, 'Civilstatus');
INSERT INTO `lang_definitions` VALUES (62925, 2893, 15, 'Markera som faktureras men hoppa fakturering');
INSERT INTO `lang_definitions` VALUES (62926, 2894, 15, 'Markera som avklarad');
INSERT INTO `lang_definitions` VALUES (62927, 2895, 15, 'Markera som ej fakturerad');
INSERT INTO `lang_definitions` VALUES (62928, 2897, 15, 'Markerad som avslutad');
INSERT INTO `lang_definitions` VALUES (62929, 2898, 15, 'Gift');
INSERT INTO `lang_definitions` VALUES (62930, 2899, 15, 'Maske');
INSERT INTO `lang_definitions` VALUES (62931, 2903, 15, 'Match');
INSERT INTO `lang_definitions` VALUES (62932, 2905, 15, 'Max');
INSERT INTO `lang_definitions` VALUES (62933, 2907, 15, 'Maxillary Höger:');
INSERT INTO `lang_definitions` VALUES (62934, 2908, 15, 'Maksimal alder');
INSERT INTO `lang_definitions` VALUES (62935, 2914, 15, 'Maj');
INSERT INTO `lang_definitions` VALUES (62936, 2915, 15, 'MC');
INSERT INTO `lang_definitions` VALUES (62937, 2916, 15, 'mcg');
INSERT INTO `lang_definitions` VALUES (62938, 2919, 15, 'Måling');
INSERT INTO `lang_definitions` VALUES (62939, 2922, 15, 'Medicinsk');
INSERT INTO `lang_definitions` VALUES (62940, 2928, 15, 'Medicinska problem');
INSERT INTO `lang_definitions` VALUES (62941, 2931, 15, 'Medicinska problem');
INSERT INTO `lang_definitions` VALUES (62942, 2932, 15, 'Journal');
INSERT INTO `lang_definitions` VALUES (62943, 2933, 15, 'Journal #');
INSERT INTO `lang_definitions` VALUES (62944, 2934, 15, 'Journaler');
INSERT INTO `lang_definitions` VALUES (62945, 2939, 15, 'Journal / Historia ( frivilligt att skriva )');
INSERT INTO `lang_definitions` VALUES (62946, 2942, 15, 'Medicin');
INSERT INTO `lang_definitions` VALUES (62947, 2947, 15, 'Läkemedel');
INSERT INTO `lang_definitions` VALUES (62948, 2948, 15, 'Läkemedel:');
INSERT INTO `lang_definitions` VALUES (62949, 2949, 15, 'Medicinska enheter');
INSERT INTO `lang_definitions` VALUES (62950, 2950, 15, 'Medium');
INSERT INTO `lang_definitions` VALUES (62951, 2951, 15, 'Ledamot Association Statistik Rapport');
INSERT INTO `lang_definitions` VALUES (62952, 2952, 15, 'Minnes Problem');
INSERT INTO `lang_definitions` VALUES (62953, 2953, 15, 'Män');
INSERT INTO `lang_definitions` VALUES (62954, 2954, 15, 'Män och kvinnor');
INSERT INTO `lang_definitions` VALUES (62955, 2955, 15, 'Män Endast');
INSERT INTO `lang_definitions` VALUES (62956, 2957, 15, 'Klimakteriet');
INSERT INTO `lang_definitions` VALUES (62957, 2959, 15, 'Menstruation frekvens');
INSERT INTO `lang_definitions` VALUES (62958, 2960, 15, 'Psykisk sjukdom');
INSERT INTO `lang_definitions` VALUES (62959, 2964, 15, 'Meddelande');
INSERT INTO `lang_definitions` VALUES (62960, 2968, 15, 'Beskedstatus');
INSERT INTO `lang_definitions` VALUES (62961, 2970, 15, 'MEDELANDE:');
INSERT INTO `lang_definitions` VALUES (62962, 2971, 15, 'Beskeder');
INSERT INTO `lang_definitions` VALUES (62963, 2973, 15, 'Metod');
INSERT INTO `lang_definitions` VALUES (62964, 2976, 15, 'Metod för förstöring');
INSERT INTO `lang_definitions` VALUES (62965, 2978, 15, 'mg');
INSERT INTO `lang_definitions` VALUES (62966, 2979, 15, 'mg/ml');
INSERT INTO `lang_definitions` VALUES (62967, 2980, 15, 'g');
INSERT INTO `lang_definitions` VALUES (62968, 2981, 15, 'g/ml');
INSERT INTO `lang_definitions` VALUES (62969, 2985, 15, 'Mellan');
INSERT INTO `lang_definitions` VALUES (62970, 2986, 15, 'Mellannamn');
INSERT INTO `lang_definitions` VALUES (62971, 2987, 15, 'Mellannamn');
INSERT INTO `lang_definitions` VALUES (62972, 2994, 15, 'Migrerande eller säsongsarbetare?');
INSERT INTO `lang_definitions` VALUES (62973, 2995, 15, 'Migrerande / Säsong');
INSERT INTO `lang_definitions` VALUES (62974, 3000, 15, 'Minimum alder');
INSERT INTO `lang_definitions` VALUES (62975, 3002, 15, 'Minut');
INSERT INTO `lang_definitions` VALUES (62976, 3003, 15, 'minuter');
INSERT INTO `lang_definitions` VALUES (62977, 3004, 15, 'Protokoll');
INSERT INTO `lang_definitions` VALUES (62978, 3009, 15, 'Diverse');
INSERT INTO `lang_definitions` VALUES (62979, 3010, 15, 'Missade');
INSERT INTO `lang_definitions` VALUES (62980, 3011, 15, 'Mangler');
INSERT INTO `lang_definitions` VALUES (62981, 3019, 15, 'Blandat');
INSERT INTO `lang_definitions` VALUES (62982, 3020, 15, 'ml');
INSERT INTO `lang_definitions` VALUES (62983, 3021, 15, 'MM/DD/ÅÅÅÅ');
INSERT INTO `lang_definitions` VALUES (62984, 3026, 15, 'Mobil');
INSERT INTO `lang_definitions` VALUES (62985, 3027, 15, 'Mobiltelefon');
INSERT INTO `lang_definitions` VALUES (62986, 3036, 15, 'Man');
INSERT INTO `lang_definitions` VALUES (62987, 3037, 15, 'Mandag til fredag');
INSERT INTO `lang_definitions` VALUES (62988, 3038, 15, 'Mandag, onsdag og fredag');
INSERT INTO `lang_definitions` VALUES (62989, 3039, 15, 'Mandag');
INSERT INTO `lang_definitions` VALUES (62990, 3040, 15, 'måned');
INSERT INTO `lang_definitions` VALUES (62991, 3041, 15, 'Måned');
INSERT INTO `lang_definitions` VALUES (62992, 3042, 15, 'Månadsvy');
INSERT INTO `lang_definitions` VALUES (62993, 3043, 15, 'Måned(er)');
INSERT INTO `lang_definitions` VALUES (62994, 3044, 15, 'Månadsinkomst');
INSERT INTO `lang_definitions` VALUES (62995, 3045, 15, 'Måneder');
INSERT INTO `lang_definitions` VALUES (62996, 3047, 15, 'Mer än 50 resultat, gör din sökning mer specifik.');
INSERT INTO `lang_definitions` VALUES (62997, 3051, 15, 'Moder');
INSERT INTO `lang_definitions` VALUES (62998, 3052, 15, 'Moders navn');
INSERT INTO `lang_definitions` VALUES (62999, 3053, 15, 'Mund');
INSERT INTO `lang_definitions` VALUES (63000, 3054, 15, 'Flyt');
INSERT INTO `lang_definitions` VALUES (63001, 3055, 15, 'Flyt dokument til kategori:');
INSERT INTO `lang_definitions` VALUES (63002, 3056, 15, 'Flyt ned');
INSERT INTO `lang_definitions` VALUES (63003, 3058, 15, 'Flyt til patient');
INSERT INTO `lang_definitions` VALUES (63004, 3059, 15, 'Flyt til...');
INSERT INTO `lang_definitions` VALUES (63005, 3060, 15, 'Flyt op');
INSERT INTO `lang_definitions` VALUES (63006, 3062, 15, 'Hr.');
INSERT INTO `lang_definitions` VALUES (63007, 3064, 15, 'Fru');
INSERT INTO `lang_definitions` VALUES (63008, 3065, 15, 'Frøken');
INSERT INTO `lang_definitions` VALUES (63009, 3073, 15, 'Multi Language Tool');
INSERT INTO `lang_definitions` VALUES (63010, 3074, 15, 'Flere områder');
INSERT INTO `lang_definitions` VALUES (63011, 3079, 15, 'Sorla:');
INSERT INTO `lang_definitions` VALUES (63012, 3080, 15, 'Muskel värk');
INSERT INTO `lang_definitions` VALUES (63013, 3083, 15, 'Muskulær stivhed');
INSERT INTO `lang_definitions` VALUES (63014, 3086, 15, 'Muskel');
INSERT INTO `lang_definitions` VALUES (63015, 3087, 15, 'Muskel skada');
INSERT INTO `lang_definitions` VALUES (63016, 3088, 15, 'Muskuloskeletala');
INSERT INTO `lang_definitions` VALUES (63017, 3090, 15, 'Ömsesidigt Definierad');
INSERT INTO `lang_definitions` VALUES (63018, 3095, 15, 'Navn');
INSERT INTO `lang_definitions` VALUES (63019, 3096, 15, 'Navn (tryk for mere)');
INSERT INTO `lang_definitions` VALUES (63020, 3097, 15, 'Navn 1');
INSERT INTO `lang_definitions` VALUES (63021, 3098, 15, 'Navn 2');
INSERT INTO `lang_definitions` VALUES (63022, 3099, 15, 'Namn på administratör');
INSERT INTO `lang_definitions` VALUES (63023, 3100, 15, 'Navn på begivenhed');
INSERT INTO `lang_definitions` VALUES (63024, 3101, 15, 'Namn på försäkringsbolag');
INSERT INTO `lang_definitions` VALUES (63025, 3102, 15, 'Namn på Provider');
INSERT INTO `lang_definitions` VALUES (63026, 3104, 15, 'Navngiv oversættelse');
INSERT INTO `lang_definitions` VALUES (63027, 3105, 15, 'Navn / Værdi');
INSERT INTO `lang_definitions` VALUES (63028, 3106, 15, 'Navn:');
INSERT INTO `lang_definitions` VALUES (63029, 3107, 15, 'Narės:');
INSERT INTO `lang_definitions` VALUES (63030, 3108, 15, 'Narės: Normal Rätt');
INSERT INTO `lang_definitions` VALUES (63031, 3109, 15, 'Nasal mucosa rosa, septumets mittlinje');
INSERT INTO `lang_definitions` VALUES (63032, 3113, 15, 'Nationalitet');
INSERT INTO `lang_definitions` VALUES (63033, 3117, 15, 'Navigering');
INSERT INTO `lang_definitions` VALUES (63034, 3128, 15, 'Nacke');
INSERT INTO `lang_definitions` VALUES (63035, 3129, 15, 'Nackproblem');
INSERT INTO `lang_definitions` VALUES (63036, 3131, 15, 'Måste ange en beskrivning');
INSERT INTO `lang_definitions` VALUES (63037, 3132, 15, 'Ange ett returvärde');
INSERT INTO `lang_definitions` VALUES (63038, 3133, 15, 'Ange identifieraren');
INSERT INTO `lang_definitions` VALUES (63039, 3134, 15, 'Ange titel');
INSERT INTO `lang_definitions` VALUES (63040, 3137, 15, 'Ange sekundära fakturering');
INSERT INTO `lang_definitions` VALUES (63041, 3138, 15, 'Negativ');
INSERT INTO `lang_definitions` VALUES (63042, 3140, 15, 'Nervskada');
INSERT INTO `lang_definitions` VALUES (63043, 3141, 15, 'Neurala tillstånd / nervskada');
INSERT INTO `lang_definitions` VALUES (63044, 3145, 15, 'Aldrig');
INSERT INTO `lang_definitions` VALUES (63045, 3146, 15, 'Aldrig alkohol');
INSERT INTO `lang_definitions` VALUES (63046, 3147, 15, 'Aldrig ryger');
INSERT INTO `lang_definitions` VALUES (63047, 3148, 15, 'Ny');
INSERT INTO `lang_definitions` VALUES (63048, 3149, 15, 'Ny =>');
INSERT INTO `lang_definitions` VALUES (63049, 3150, 15, 'Nye modtagere');
INSERT INTO `lang_definitions` VALUES (63050, 3151, 15, 'Ny allergi');
INSERT INTO `lang_definitions` VALUES (63051, 3152, 15, 'Ny aftale');
INSERT INTO `lang_definitions` VALUES (63052, 3153, 15, 'Nye kategorier');
INSERT INTO `lang_definitions` VALUES (63053, 3154, 15, 'Ny kategori');
INSERT INTO `lang_definitions` VALUES (63054, 3155, 15, 'Nye kunder');
INSERT INTO `lang_definitions` VALUES (63055, 3156, 15, 'Ny konsultation');
INSERT INTO `lang_definitions` VALUES (63056, 3157, 15, 'Ny gruppe');
INSERT INTO `lang_definitions` VALUES (63057, 3158, 15, 'Nytt definitionset tillagt');
INSERT INTO `lang_definitions` VALUES (63058, 3159, 15, 'Nyt dokument');
INSERT INTO `lang_definitions` VALUES (63059, 3161, 15, 'Nyt møde');
INSERT INTO `lang_definitions` VALUES (63060, 3163, 15, 'Nya Patientbesöksformulär');
INSERT INTO `lang_definitions` VALUES (63061, 3164, 15, 'Nya möten som inte godkänts');
INSERT INTO `lang_definitions` VALUES (63062, 3166, 15, 'Nya Klinikinformation');
INSERT INTO `lang_definitions` VALUES (63063, 3169, 15, 'Ny grupp');
INSERT INTO `lang_definitions` VALUES (63064, 3170, 15, 'Ny gruppeinformation');
INSERT INTO `lang_definitions` VALUES (63065, 3172, 15, 'Ny begränsning av händelser');
INSERT INTO `lang_definitions` VALUES (63066, 3173, 15, 'Ny liste');
INSERT INTO `lang_definitions` VALUES (63067, 3175, 15, 'Ny regel');
INSERT INTO `lang_definitions` VALUES (63068, 3176, 15, 'Nyt kodeord');
INSERT INTO `lang_definitions` VALUES (63069, 3177, 15, 'Ny Patient');
INSERT INTO `lang_definitions` VALUES (63070, 3178, 15, 'Ny patient');
INSERT INTO `lang_definitions` VALUES (63071, 3179, 15, 'Nyt patientbesøg');
INSERT INTO `lang_definitions` VALUES (63072, 3180, 15, 'Ny patientformular');
INSERT INTO `lang_definitions` VALUES (63073, 3181, 15, 'Nytt patient-ID');
INSERT INTO `lang_definitions` VALUES (63074, 3182, 15, 'Ny betaling');
INSERT INTO `lang_definitions` VALUES (63075, 3183, 15, 'Ny patient');
INSERT INTO `lang_definitions` VALUES (63076, 3185, 15, 'Ny søgning');
INSERT INTO `lang_definitions` VALUES (63077, 3186, 15, 'Nya förslag');
INSERT INTO `lang_definitions` VALUES (63078, 3187, 15, 'Ny bruger');
INSERT INTO `lang_definitions` VALUES (63079, 3188, 15, 'Nyt besøg');
INSERT INTO `lang_definitions` VALUES (63080, 3189, 15, 'Ny/Søg');
INSERT INTO `lang_definitions` VALUES (63081, 3191, 15, 'Ny gruppe admin');
INSERT INTO `lang_definitions` VALUES (63082, 3206, 15, 'Avis');
INSERT INTO `lang_definitions` VALUES (63083, 3207, 15, 'Næste');
INSERT INTO `lang_definitions` VALUES (63084, 3208, 15, 'Næste dag');
INSERT INTO `lang_definitions` VALUES (63085, 3209, 15, 'Næste måned');
INSERT INTO `lang_definitions` VALUES (63086, 3210, 15, 'Næste måned (hold for menu)');
INSERT INTO `lang_definitions` VALUES (63087, 3212, 15, 'Næste uge');
INSERT INTO `lang_definitions` VALUES (63088, 3213, 15, 'Næste år (hold for menu)');
INSERT INTO `lang_definitions` VALUES (63089, 3214, 15, 'Alias');
INSERT INTO `lang_definitions` VALUES (63090, 3215, 15, 'Nattliga svettningar');
INSERT INTO `lang_definitions` VALUES (63091, 3217, 15, 'Nej');
INSERT INTO `lang_definitions` VALUES (63092, 3218, 15, 'NEJ');
INSERT INTO `lang_definitions` VALUES (63093, 3219, 15, 'Ingen adgang');
INSERT INTO `lang_definitions` VALUES (63094, 3224, 15, 'Ingen aftaler');
INSERT INTO `lang_definitions` VALUES (63095, 3225, 15, 'Inget faktureringssystem är aktivt');
INSERT INTO `lang_definitions` VALUES (63096, 3228, 15, 'Ingen kod specificerades!');
INSERT INTO `lang_definitions` VALUES (63097, 3229, 15, 'Ingen diagnose');
INSERT INTO `lang_definitions` VALUES (63098, 3230, 15, 'Ingen dokumenter fundet');
INSERT INTO `lang_definitions` VALUES (63099, 3232, 15, 'Ingen slutdato');
INSERT INTO `lang_definitions` VALUES (63100, 3233, 15, 'Inga poster funna, använda formuläret nedan för att lägga till en post.');
INSERT INTO `lang_definitions` VALUES (63101, 3234, 15, 'Ingen fejl fundet');
INSERT INTO `lang_definitions` VALUES (63102, 3235, 15, 'Inga händelser');
INSERT INTO `lang_definitions` VALUES (63103, 3237, 15, 'Ingen grupp valdes');
INSERT INTO `lang_definitions` VALUES (63104, 3238, 15, 'Inga bråck');
INSERT INTO `lang_definitions` VALUES (63105, 3239, 15, 'Ingen skader/sygdomme');
INSERT INTO `lang_definitions` VALUES (63106, 3240, 15, 'Nr Insurance Companies Found');
INSERT INTO `lang_definitions` VALUES (63107, 3241, 15, 'Ingen emner');
INSERT INTO `lang_definitions` VALUES (63108, 3243, 15, 'Ingen emner under valgte kategori');
INSERT INTO `lang_definitions` VALUES (63109, 3244, 15, 'Ingen emner valgt!');
INSERT INTO `lang_definitions` VALUES (63110, 3250, 15, 'Der blev ikke fundet noget match. Opret ny patient nu?');
INSERT INTO `lang_definitions` VALUES (63111, 3252, 15, 'Der blev ikke fundet nye resultater');
INSERT INTO `lang_definitions` VALUES (63112, 3253, 15, 'Ingen noter');
INSERT INTO `lang_definitions` VALUES (63113, 3255, 15, 'Inga tider hittades för denna period.');
INSERT INTO `lang_definitions` VALUES (63114, 3256, 15, 'Ingen andre telefonnumre registreret');
INSERT INTO `lang_definitions` VALUES (63115, 3257, 15, 'Inga Partners hittades');
INSERT INTO `lang_definitions` VALUES (63116, 3260, 15, 'Inga perifera ödem');
INSERT INTO `lang_definitions` VALUES (63117, 3261, 15, 'Inga apotek hittades');
INSERT INTO `lang_definitions` VALUES (63118, 3262, 15, 'Inga recept hittades');
INSERT INTO `lang_definitions` VALUES (63119, 3263, 15, 'Ingen sjukdom / skada visas');
INSERT INTO `lang_definitions` VALUES (63120, 3270, 15, 'Ingen optagelser fundet');
INSERT INTO `lang_definitions` VALUES (63121, 3271, 15, 'Ingen optagelser fundet. Udvid venligst deres søgekriterier');
INSERT INTO `lang_definitions` VALUES (63122, 3274, 15, 'Ingen resultater');
INSERT INTO `lang_definitions` VALUES (63123, 3276, 15, 'Inga resultat hittades i sökningen');
INSERT INTO `lang_definitions` VALUES (63124, 3278, 15, 'Inga resultat, försök igen.');
INSERT INTO `lang_definitions` VALUES (63125, 3279, 15, 'Ingen resultater, forsøg venligst igen');
INSERT INTO `lang_definitions` VALUES (63126, 3280, 15, 'Ej kommit på avtalad tid');
INSERT INTO `lang_definitions` VALUES (63127, 3282, 15, 'Ingen hud dimpling eller bröst knölar');
INSERT INTO `lang_definitions` VALUES (63128, 3287, 15, 'Ingen besøg');
INSERT INTO `lang_definitions` VALUES (63129, 3291, 15, 'Nr:');
INSERT INTO `lang_definitions` VALUES (63130, 3293, 15, 'Ingen betalt');
INSERT INTO `lang_definitions` VALUES (63131, 3295, 15, 'Icke specifika skada');
INSERT INTO `lang_definitions` VALUES (63132, 3297, 15, 'Icke-insulinberoende diabetes');
INSERT INTO `lang_definitions` VALUES (63133, 3299, 15, 'Icke-SRH Medical');
INSERT INTO `lang_definitions` VALUES (63134, 3300, 15, 'Icke-SRH icke-medicinska');
INSERT INTO `lang_definitions` VALUES (63135, 3301, 15, 'Ingen');
INSERT INTO `lang_definitions` VALUES (63136, 3302, 15, 'ingen');
INSERT INTO `lang_definitions` VALUES (63137, 3305, 15, 'Inget av ovanstående');
INSERT INTO `lang_definitions` VALUES (63138, 3308, 15, 'Inte heller');
INSERT INTO `lang_definitions` VALUES (63139, 3309, 15, 'Normal');
INSERT INTO `lang_definitions` VALUES (63140, 3320, 15, 'Normal:');
INSERT INTO `lang_definitions` VALUES (63141, 3323, 15, 'Næse');
INSERT INTO `lang_definitions` VALUES (63142, 3324, 15, 'Næseblod');
INSERT INTO `lang_definitions` VALUES (63143, 3325, 15, 'Ikke et bogstav eller nummer');
INSERT INTO `lang_definitions` VALUES (63144, 3326, 15, 'Alla fält är obligatoriska för alla nummer eller kod typer.');
INSERT INTO `lang_definitions` VALUES (63145, 3327, 15, 'Ikke tilladt');
INSERT INTO `lang_definitions` VALUES (63146, 3328, 15, 'Ej tillåtet att ta bort gruppen Administratörer');
INSERT INTO `lang_definitions` VALUES (63147, 3329, 15, 'ikke tilladt at redigere');
INSERT INTO `lang_definitions` VALUES (63148, 3330, 15, 'Ej tillåtet att inaktivera alla trygghet objekt');
INSERT INTO `lang_definitions` VALUES (63149, 3331, 15, 'Ej tillåtet att inaktivera allt från Administratörer ACL');
INSERT INTO `lang_definitions` VALUES (63150, 3332, 15, 'Ej tillåtet att ta bort admin-användare från gruppen Administratörer');
INSERT INTO `lang_definitions` VALUES (63151, 3333, 15, 'Ikke tilladt at fjerne denne bruger fra Administrator gruppen');
INSERT INTO `lang_definitions` VALUES (63152, 3335, 15, 'Ej behörighet att nå PostCalendar modulen');
INSERT INTO `lang_definitions` VALUES (63153, 3342, 15, 'Ikke tilgængelig');
INSERT INTO `lang_definitions` VALUES (63154, 3343, 15, 'Ikke faktureret');
INSERT INTO `lang_definitions` VALUES (63155, 3348, 15, 'Inte undersökt');
INSERT INTO `lang_definitions` VALUES (63156, 3349, 15, 'Inte undersökt:');
INSERT INTO `lang_definitions` VALUES (63157, 3350, 15, 'Inte undersökt:');
INSERT INTO `lang_definitions` VALUES (63158, 3351, 15, 'Ikke fundet');
INSERT INTO `lang_definitions` VALUES (63159, 3352, 15, 'Ikke fundet!');
INSERT INTO `lang_definitions` VALUES (63160, 3355, 15, 'Inte sett sedan');
INSERT INTO `lang_definitions` VALUES (63161, 3357, 15, 'Ikke set endnu');
INSERT INTO `lang_definitions` VALUES (63162, 3359, 15, 'Ikke specificeret');
INSERT INTO `lang_definitions` VALUES (63163, 3360, 15, 'kommentera');
INSERT INTO `lang_definitions` VALUES (63164, 3365, 15, 'Kommentartyp');
INSERT INTO `lang_definitions` VALUES (63165, 3370, 15, 'Anmärkning: Denna kod har inte förts in av en auktoriserad användare. Endast godkända koder kan laddas upp till Open Medical Billing nätverket för bearbetning. Om du vill ladda upp dessa nummer kan du välja en auktoriserad användare här.');
INSERT INTO `lang_definitions` VALUES (63166, 3372, 15, 'OBS: Överföra filer med duplikat namn gör att filerna automatiskt ska döpas. Till exempel \"<i> file.jpg </ i>\" blir \"<i> file.jpg.1 </ i>\". Filnamnen anses unika per patient, inte per kategori.');
INSERT INTO `lang_definitions` VALUES (63167, 3373, 15, 'Kommentarer');
INSERT INTO `lang_definitions` VALUES (63168, 3381, 15, 'Ingenting valdes');
INSERT INTO `lang_definitions` VALUES (63169, 3382, 15, 'MEDDELANDE: PostCalendar Inlämning / Modifiering');
INSERT INTO `lang_definitions` VALUES (63170, 3383, 15, 'Besked');
INSERT INTO `lang_definitions` VALUES (63171, 3385, 15, 'Notifikationer');
INSERT INTO `lang_definitions` VALUES (63172, 3386, 15, 'Meddela Admin Om Händelse Inlämning / Modifieringsförslag?');
INSERT INTO `lang_definitions` VALUES (63173, 3388, 15, 'November');
INSERT INTO `lang_definitions` VALUES (63174, 3390, 15, 'Printer nu');
INSERT INTO `lang_definitions` VALUES (63175, 3395, 15, 'NPI');
INSERT INTO `lang_definitions` VALUES (63176, 3397, 15, 'Nummer');
INSERT INTO `lang_definitions` VALUES (63177, 3399, 15, 'Antal kolumner i år-vy.');
INSERT INTO `lang_definitions` VALUES (63178, 3419, 15, 'Yrke');
INSERT INTO `lang_definitions` VALUES (63179, 3420, 15, 'Forekomst');
INSERT INTO `lang_definitions` VALUES (63180, 3422, 15, 'Oktober');
INSERT INTO `lang_definitions` VALUES (63181, 3426, 15, 'tabletter');
INSERT INTO `lang_definitions` VALUES (63182, 3427, 15, 'i månaden per');
INSERT INTO `lang_definitions` VALUES (63183, 3430, 15, 'Mottagningskommentarer');
INSERT INTO `lang_definitions` VALUES (63184, 3431, 15, 'Mottagningsbesök');
INSERT INTO `lang_definitions` VALUES (63185, 3443, 15, 'Avkomma');
INSERT INTO `lang_definitions` VALUES (63186, 3444, 15, 'salva');
INSERT INTO `lang_definitions` VALUES (63187, 3445, 15, 'OK');
INSERT INTO `lang_definitions` VALUES (63188, 3447, 15, 'Gammel');
INSERT INTO `lang_definitions` VALUES (63189, 3448, 15, 'Gamla klienter');
INSERT INTO `lang_definitions` VALUES (63190, 3460, 15, 'underlåtit att autoassign');
INSERT INTO `lang_definitions` VALUES (63191, 3461, 15, 'på');
INSERT INTO `lang_definitions` VALUES (63192, 3463, 15, 'På Hand');
INSERT INTO `lang_definitions` VALUES (63193, 3464, 15, 'På beställning');
INSERT INTO `lang_definitions` VALUES (63194, 3467, 15, 'När du byter lösenord måste du logga in på nytt.');
INSERT INTO `lang_definitions` VALUES (63195, 3468, 15, 'Online Support');
INSERT INTO `lang_definitions` VALUES (63196, 3470, 15, 'Endast aktiva');
INSERT INTO `lang_definitions` VALUES (63197, 3472, 15, 'endast om faktureringsadress');
INSERT INTO `lang_definitions` VALUES (63198, 3473, 15, 'Endast Inaktiva');
INSERT INTO `lang_definitions` VALUES (63199, 3474, 15, 'Endast Min');
INSERT INTO `lang_definitions` VALUES (63200, 3478, 15, 'Uppkomsten av sjukdom:');
INSERT INTO `lang_definitions` VALUES (63201, 3479, 15, 'Uppkomsten av sjukdom:');
INSERT INTO `lang_definitions` VALUES (63202, 3480, 15, 'Uppkomsten av Svullnad:');
INSERT INTO `lang_definitions` VALUES (63203, 3481, 15, 'Debut / Inskrivning. Datum:');
INSERT INTO `lang_definitions` VALUES (63204, 3483, 15, 'Ups!');
INSERT INTO `lang_definitions` VALUES (63205, 3484, 15, 'Åben');
INSERT INTO `lang_definitions` VALUES (63206, 3486, 15, 'Åben dagens besøg');
INSERT INTO `lang_definitions` VALUES (63207, 3493, 15, 'OpenEMR kräver Javascript för att utföra användarverifiering.');
INSERT INTO `lang_definitions` VALUES (63208, 3497, 15, 'Alternativ');
INSERT INTO `lang_definitions` VALUES (63209, 3500, 15, 'Valfritt');
INSERT INTO `lang_definitions` VALUES (63210, 3508, 15, 'Frivillig information om denna händelse');
INSERT INTO `lang_definitions` VALUES (63211, 3511, 15, 'Valfri procedurkodkod');
INSERT INTO `lang_definitions` VALUES (63212, 3513, 15, 'Muligheder');
INSERT INTO `lang_definitions` VALUES (63213, 3514, 15, 'Eller');
INSERT INTO `lang_definitions` VALUES (63214, 3515, 15, 'ELLER');
INSERT INTO `lang_definitions` VALUES (63215, 3516, 15, 'Eller välj');
INSERT INTO `lang_definitions` VALUES (63216, 3520, 15, 'Eller ladda upp ERA fil:');
INSERT INTO `lang_definitions` VALUES (63217, 3521, 15, 'Oral');
INSERT INTO `lang_definitions` VALUES (63218, 3523, 15, 'Ordning');
INSERT INTO `lang_definitions` VALUES (63219, 3525, 15, 'Bestillingskatalog');
INSERT INTO `lang_definitions` VALUES (63220, 3526, 15, 'Bestllingsdato');
INSERT INTO `lang_definitions` VALUES (63221, 3527, 15, 'Bestil fra');
INSERT INTO `lang_definitions` VALUES (63222, 3539, 15, 'Bestilt');
INSERT INTO `lang_definitions` VALUES (63223, 3544, 15, 'Organskada');
INSERT INTO `lang_definitions` VALUES (63224, 3545, 15, 'Organisation');
INSERT INTO `lang_definitions` VALUES (63225, 3549, 15, 'Orienterad x 3');
INSERT INTO `lang_definitions` VALUES (63226, 3553, 15, 'P.O. (via munnen)');
INSERT INTO `lang_definitions` VALUES (63227, 3555, 15, 'Övrigt');
INSERT INTO `lang_definitions` VALUES (63228, 3556, 15, 'annan');
INSERT INTO `lang_definitions` VALUES (63229, 3561, 15, 'Andra skador inte specificerade på någon annan plats');
INSERT INTO `lang_definitions` VALUES (63230, 3563, 15, 'anden måned');
INSERT INTO `lang_definitions` VALUES (63231, 3564, 15, 'Andra icke-federala program');
INSERT INTO `lang_definitions` VALUES (63232, 3565, 15, 'Andre noter');
INSERT INTO `lang_definitions` VALUES (63233, 3566, 15, 'Andra relevanta Symtom');
INSERT INTO `lang_definitions` VALUES (63234, 3567, 15, 'Andra relevanta Symtom:');
INSERT INTO `lang_definitions` VALUES (63235, 3570, 15, 'Andra kirurgiska');
INSERT INTO `lang_definitions` VALUES (63236, 3572, 15, 'Andre');
INSERT INTO `lang_definitions` VALUES (63237, 3575, 15, 'OU');
INSERT INTO `lang_definitions` VALUES (63238, 3577, 15, 'Ikke tilstede');
INSERT INTO `lang_definitions` VALUES (63239, 3579, 15, 'Udfald');
INSERT INTO `lang_definitions` VALUES (63240, 3580, 15, 'Outlook');
INSERT INTO `lang_definitions` VALUES (63241, 3583, 15, 'Overforbrug');
INSERT INTO `lang_definitions` VALUES (63242, 3585, 15, 'Overvægt');
INSERT INTO `lang_definitions` VALUES (63243, 3590, 15, 'vid behov');
INSERT INTO `lang_definitions` VALUES (63244, 3594, 15, 'Pedriatisk');
INSERT INTO `lang_definitions` VALUES (63245, 3595, 15, 'Side');
INSERT INTO `lang_definitions` VALUES (63246, 3596, 15, 'Sidor');
INSERT INTO `lang_definitions` VALUES (63247, 3597, 15, 'Betald');
INSERT INTO `lang_definitions` VALUES (63248, 3598, 15, 'Betalt belopp som du kommer att fördela');
INSERT INTO `lang_definitions` VALUES (63249, 3600, 15, 'Betalas via');
INSERT INTO `lang_definitions` VALUES (63250, 3601, 15, 'Smerte');
INSERT INTO `lang_definitions` VALUES (63251, 3602, 15, 'Palpation');
INSERT INTO `lang_definitions` VALUES (63252, 3608, 15, 'Partner');
INSERT INTO `lang_definitions` VALUES (63253, 3615, 15, 'Kodeord');
INSERT INTO `lang_definitions` VALUES (63254, 3616, 15, 'Ændre kodeord');
INSERT INTO `lang_definitions` VALUES (63255, 3622, 15, 'Lösenord för SMS Gateway');
INSERT INTO `lang_definitions` VALUES (63256, 3627, 15, 'Lösenord:');
INSERT INTO `lang_definitions` VALUES (63257, 3636, 15, 'Tidligere aftaler');
INSERT INTO `lang_definitions` VALUES (63258, 3637, 15, 'Tidigare möten och dokument');
INSERT INTO `lang_definitions` VALUES (63259, 3638, 15, 'Tidligere aftaler for');
INSERT INTO `lang_definitions` VALUES (63260, 3639, 15, 'Klistra in HL7 Data');
INSERT INTO `lang_definitions` VALUES (63261, 3649, 15, 'Patient');
INSERT INTO `lang_definitions` VALUES (63262, 3655, 15, 'Patient Allergier');
INSERT INTO `lang_definitions` VALUES (63263, 3656, 15, 'Patient träff/bokning');
INSERT INTO `lang_definitions` VALUES (63264, 3659, 15, 'Patient diagram ID');
INSERT INTO `lang_definitions` VALUES (63265, 3669, 15, 'Patientdata');
INSERT INTO `lang_definitions` VALUES (63266, 3673, 15, 'Patientdokument');
INSERT INTO `lang_definitions` VALUES (63267, 3676, 15, 'Patientmöten');
INSERT INTO `lang_definitions` VALUES (63268, 3677, 15, 'Patientmötesformulär');
INSERT INTO `lang_definitions` VALUES (63269, 3678, 15, 'Patientmöten');
INSERT INTO `lang_definitions` VALUES (63270, 3679, 15, 'Patientsök');
INSERT INTO `lang_definitions` VALUES (63271, 3680, 15, 'Patient Fornavn');
INSERT INTO `lang_definitions` VALUES (63272, 3682, 15, 'Patient køn');
INSERT INTO `lang_definitions` VALUES (63273, 3685, 15, 'Patienthistoria');
INSERT INTO `lang_definitions` VALUES (63274, 3686, 15, 'Patientens historia / Livsstil');
INSERT INTO `lang_definitions` VALUES (63275, 3687, 15, 'Patient hjemmetelefonnummer');
INSERT INTO `lang_definitions` VALUES (63276, 3688, 15, 'Patient-ID');
INSERT INTO `lang_definitions` VALUES (63277, 3692, 15, 'Patient -vaccination');
INSERT INTO `lang_definitions` VALUES (63278, 3693, 15, 'Patient information');
INSERT INTO `lang_definitions` VALUES (63279, 3694, 15, 'Patient instruktioner');
INSERT INTO `lang_definitions` VALUES (63280, 3695, 15, 'Ej tilldelad!');
INSERT INTO `lang_definitions` VALUES (63281, 3697, 15, 'Patient -problem');
INSERT INTO `lang_definitions` VALUES (63282, 3698, 15, 'Patient eftenavn');
INSERT INTO `lang_definitions` VALUES (63283, 3700, 15, 'Patientlista');
INSERT INTO `lang_definitions` VALUES (63284, 3705, 15, 'Patientens medicinska problem');
INSERT INTO `lang_definitions` VALUES (63285, 3706, 15, 'Patient -Mediciner');
INSERT INTO `lang_definitions` VALUES (63286, 3707, 15, 'Patientnavn');
INSERT INTO `lang_definitions` VALUES (63287, 3708, 15, 'Patient: Namn och Adress');
INSERT INTO `lang_definitions` VALUES (63288, 3711, 15, 'Patientanteckning, typ');
INSERT INTO `lang_definitions` VALUES (63289, 3712, 15, 'Patient -kommentarer');
INSERT INTO `lang_definitions` VALUES (63290, 3714, 15, 'Patientnummer');
INSERT INTO `lang_definitions` VALUES (63291, 3715, 15, 'Patient-betaling');
INSERT INTO `lang_definitions` VALUES (63292, 3722, 15, 'Patient -Journalrapport');
INSERT INTO `lang_definitions` VALUES (63293, 3725, 15, 'Patient påmindelse');
INSERT INTO `lang_definitions` VALUES (63294, 3732, 15, 'Patientrapport');
INSERT INTO `lang_definitions` VALUES (63295, 3733, 15, 'Patientförfrågan');
INSERT INTO `lang_definitions` VALUES (63296, 3735, 15, 'Patient resultater');
INSERT INTO `lang_definitions` VALUES (63297, 3738, 15, 'Patient opsætning');
INSERT INTO `lang_definitions` VALUES (63298, 3740, 15, 'Patient -Sammanfattning');
INSERT INTO `lang_definitions` VALUES (63299, 3741, 15, 'Patient -Remisser m.m.');
INSERT INTO `lang_definitions` VALUES (63300, 3744, 15, 'Patient / Klient');
INSERT INTO `lang_definitions` VALUES (63301, 3745, 15, 'Patient:');
INSERT INTO `lang_definitions` VALUES (63302, 3747, 15, 'Patienter');
INSERT INTO `lang_definitions` VALUES (63303, 3749, 15, 'Betala');
INSERT INTO `lang_definitions` VALUES (63304, 3751, 15, 'Betalningsdatum:');
INSERT INTO `lang_definitions` VALUES (63305, 3754, 15, 'Betaler');
INSERT INTO `lang_definitions` VALUES (63306, 3755, 15, 'Betalare Typ');
INSERT INTO `lang_definitions` VALUES (63307, 3756, 15, 'Betalende');
INSERT INTO `lang_definitions` VALUES (63308, 3758, 15, 'Betaling');
INSERT INTO `lang_definitions` VALUES (63309, 3765, 15, 'Betalingsdato');
INSERT INTO `lang_definitions` VALUES (63310, 3771, 15, 'Betalingsmetode');
INSERT INTO `lang_definitions` VALUES (63311, 3775, 15, 'Betalingsvædi til kode');
INSERT INTO `lang_definitions` VALUES (63312, 3776, 15, 'Betalinger');
INSERT INTO `lang_definitions` VALUES (63313, 3783, 15, 'Oavslutad');
INSERT INTO `lang_definitions` VALUES (63314, 3785, 15, 'Oklart');
INSERT INTO `lang_definitions` VALUES (63315, 3795, 15, 'via näsborre');
INSERT INTO `lang_definitions` VALUES (63316, 3796, 15, 'via näsborre');
INSERT INTO `lang_definitions` VALUES (63317, 3799, 15, 'Rektalt');
INSERT INTO `lang_definitions` VALUES (63318, 3800, 15, 'rektalt');
INSERT INTO `lang_definitions` VALUES (63319, 3801, 15, 'Procent');
INSERT INTO `lang_definitions` VALUES (63320, 3804, 15, 'Udfør søgning');
INSERT INTO `lang_definitions` VALUES (63321, 3805, 15, 'Udfør denne handling');
INSERT INTO `lang_definitions` VALUES (63322, 3808, 15, 'Periode');
INSERT INTO `lang_definitions` VALUES (63323, 3819, 15, 'Apotek');
INSERT INTO `lang_definitions` VALUES (63324, 3820, 15, 'Patient Insurance Distribution');
INSERT INTO `lang_definitions` VALUES (63325, 3822, 15, 'Pheumothorax');
INSERT INTO `lang_definitions` VALUES (63326, 3828, 15, 'Telefon');
INSERT INTO `lang_definitions` VALUES (63327, 3829, 15, 'Telefon samtalslistan');
INSERT INTO `lang_definitions` VALUES (63328, 3835, 15, 'Telefonnummer');
INSERT INTO `lang_definitions` VALUES (63329, 3837, 15, 'Fotos');
INSERT INTO `lang_definitions` VALUES (63330, 3843, 15, 'Hälsokontroll');
INSERT INTO `lang_definitions` VALUES (63331, 3844, 15, 'Läkares Begäran ');
INSERT INTO `lang_definitions` VALUES (63332, 3845, 15, 'Läkares Underskrift ');
INSERT INTO `lang_definitions` VALUES (63333, 3846, 15, 'Läkare');
INSERT INTO `lang_definitions` VALUES (63334, 3847, 15, 'välj');
INSERT INTO `lang_definitions` VALUES (63335, 3852, 15, 'Tablett Storlek ');
INSERT INTO `lang_definitions` VALUES (63336, 3853, 15, 'Tabletter');
INSERT INTO `lang_definitions` VALUES (63337, 3861, 15, 'Vanlig text');
INSERT INTO `lang_definitions` VALUES (63338, 3867, 15, 'Spelare');
INSERT INTO `lang_definitions` VALUES (63339, 3868, 15, 'Position ');
INSERT INTO `lang_definitions` VALUES (63340, 3875, 15, 'Välj ett värde för');
INSERT INTO `lang_definitions` VALUES (63341, 3880, 15, 'Stäng detta fönster');
INSERT INTO `lang_definitions` VALUES (63342, 3881, 15, 'Jämför det nya namnet');
INSERT INTO `lang_definitions` VALUES (63343, 3891, 15, 'indtast dato');
INSERT INTO `lang_definitions` VALUES (63344, 3895, 15, 'indtast nyt kodeord');
INSERT INTO `lang_definitions` VALUES (63345, 3896, 15, 'Indtast en titel');
INSERT INTO `lang_definitions` VALUES (63346, 3901, 15, 'Indtast kodeord');
INSERT INTO `lang_definitions` VALUES (63347, 3904, 15, 'Udfyld dato');
INSERT INTO `lang_definitions` VALUES (63348, 3912, 15, 'Indtast søgekriterie ovenover og tryk TILMELD for at se resultater');
INSERT INTO `lang_definitions` VALUES (63349, 3914, 15, 'Prøv at logge ind igen');
INSERT INTO `lang_definitions` VALUES (63350, 3917, 15, 'Vänligen använ endast alfabetiska tecken ');
INSERT INTO `lang_definitions` VALUES (63351, 3918, 15, 'Vänligen använd endast alfabetiska tecken utan mellanslag ');
INSERT INTO `lang_definitions` VALUES (63352, 3919, 15, 'Vänligen betala detta belopp ');
INSERT INTO `lang_definitions` VALUES (63353, 3925, 15, 'Vælg et sprog');
INSERT INTO `lang_definitions` VALUES (63354, 3926, 15, 'Vælg en patient');
INSERT INTO `lang_definitions` VALUES (63355, 3929, 15, 'Vælg en start- og slutdato');
INSERT INTO `lang_definitions` VALUES (63356, 3932, 15, 'Vælg en begivenhed');
INSERT INTO `lang_definitions` VALUES (63357, 3936, 15, 'Vælg betalingsform');
INSERT INTO `lang_definitions` VALUES (63358, 3948, 15, 'EM');
INSERT INTO `lang_definitions` VALUES (63359, 3957, 15, 'Lunginflammations Vaccination ');
INSERT INTO `lang_definitions` VALUES (63360, 3962, 15, 'Förhållningssätt');
INSERT INTO `lang_definitions` VALUES (63361, 3967, 15, 'Polyper ');
INSERT INTO `lang_definitions` VALUES (63362, 3969, 15, 'Dålig apptit');
INSERT INTO `lang_definitions` VALUES (63363, 3970, 15, 'Dålig cirkulation ');
INSERT INTO `lang_definitions` VALUES (63364, 3971, 15, 'Dålig hörsel');
INSERT INTO `lang_definitions` VALUES (63365, 3974, 15, 'Popup-vinduer');
INSERT INTO `lang_definitions` VALUES (63366, 3985, 15, 'Efterbetalinger');
INSERT INTO `lang_definitions` VALUES (63367, 3995, 15, 'Postnr');
INSERT INTO `lang_definitions` VALUES (63368, 3996, 15, 'Postnummer');
INSERT INTO `lang_definitions` VALUES (63369, 4003, 15, 'Överförings Datum ');
INSERT INTO `lang_definitions` VALUES (63370, 4009, 15, 'Practice ');
INSERT INTO `lang_definitions` VALUES (63371, 4014, 15, 'Forudbetaling');
INSERT INTO `lang_definitions` VALUES (63372, 4018, 15, 'Refrerencer');
INSERT INTO `lang_definitions` VALUES (63373, 4023, 15, 'Graviditets test');
INSERT INTO `lang_definitions` VALUES (63374, 4026, 15, 'Forudbetalt');
INSERT INTO `lang_definitions` VALUES (63375, 4031, 15, 'Receptbelagda märken');
INSERT INTO `lang_definitions` VALUES (63376, 4033, 15, 'Recept ');
INSERT INTO `lang_definitions` VALUES (63377, 4034, 15, 'Föreskrifter och dispenser ');
INSERT INTO `lang_definitions` VALUES (63378, 4035, 15, 'Recept och andra råd');
INSERT INTO `lang_definitions` VALUES (63379, 4036, 15, 'Recept och andra råd av specialist');
INSERT INTO `lang_definitions` VALUES (63380, 4037, 15, 'recept rapport');
INSERT INTO `lang_definitions` VALUES (63381, 4038, 15, 'Recept/råd');
INSERT INTO `lang_definitions` VALUES (63382, 4039, 15, 'Nuværende');
INSERT INTO `lang_definitions` VALUES (63383, 4040, 15, 'Presentera Klagomål');
INSERT INTO `lang_definitions` VALUES (63384, 4042, 15, 'Tryck på fortsätt för att fortsätta');
INSERT INTO `lang_definitions` VALUES (63385, 4043, 15, 'Förmodad diagnos');
INSERT INTO `lang_definitions` VALUES (63386, 4044, 15, 'Förmodad diagnos från specialist');
INSERT INTO `lang_definitions` VALUES (63387, 4045, 15, 'Forrige');
INSERT INTO `lang_definitions` VALUES (63388, 4052, 15, 'Forrige');
INSERT INTO `lang_definitions` VALUES (63389, 4053, 15, 'Forrige konsultationer');
INSERT INTO `lang_definitions` VALUES (63390, 4054, 15, 'Forrige dag');
INSERT INTO `lang_definitions` VALUES (63391, 4056, 15, 'Forrige måned');
INSERT INTO `lang_definitions` VALUES (63392, 4057, 15, 'Forrige uge');
INSERT INTO `lang_definitions` VALUES (63393, 4058, 15, 'Pris');
INSERT INTO `lang_definitions` VALUES (63394, 4060, 15, 'Prisniveau');
INSERT INTO `lang_definitions` VALUES (63395, 4061, 15, 'Prisniveau:');
INSERT INTO `lang_definitions` VALUES (63396, 4062, 15, 'Priser');
INSERT INTO `lang_definitions` VALUES (63397, 4063, 15, 'Primær');
INSERT INTO `lang_definitions` VALUES (63398, 4067, 15, 'Primära Försäkring ');
INSERT INTO `lang_definitions` VALUES (63399, 4068, 15, 'Primära Försäkrings Data ');
INSERT INTO `lang_definitions` VALUES (63400, 4069, 15, 'Primär försäkringsbolag ');
INSERT INTO `lang_definitions` VALUES (63401, 4071, 15, 'Print');
INSERT INTO `lang_definitions` VALUES (63402, 4075, 15, 'Printa blankt remissformulär');
INSERT INTO `lang_definitions` VALUES (63403, 4081, 15, 'Print flere');
INSERT INTO `lang_definitions` VALUES (63404, 4091, 15, 'Print denne aftale');
INSERT INTO `lang_definitions` VALUES (63405, 4092, 15, 'Print denne note');
INSERT INTO `lang_definitions` VALUES (63406, 4093, 15, 'Print denne note');
INSERT INTO `lang_definitions` VALUES (63407, 4096, 15, 'Utskrivbar');
INSERT INTO `lang_definitions` VALUES (63408, 4097, 15, 'Utskriftsversion ');
INSERT INTO `lang_definitions` VALUES (63409, 4099, 15, 'Printer resultater');
INSERT INTO `lang_definitions` VALUES (63410, 4106, 15, 'Prioritet ');
INSERT INTO `lang_definitions` VALUES (63411, 4107, 15, 'Privat ');
INSERT INTO `lang_definitions` VALUES (63412, 4111, 15, 'Problemer/emner');
INSERT INTO `lang_definitions` VALUES (63413, 4118, 15, 'Procedure');
INSERT INTO `lang_definitions` VALUES (63414, 4145, 15, 'Procedure');
INSERT INTO `lang_definitions` VALUES (63415, 4146, 15, 'Process ');
INSERT INTO `lang_definitions` VALUES (63416, 4156, 15, 'Bearbetning ');
INSERT INTO `lang_definitions` VALUES (63417, 4163, 15, 'Produkter ');
INSERT INTO `lang_definitions` VALUES (63418, 4165, 15, 'Prof.');
INSERT INTO `lang_definitions` VALUES (63419, 4167, 15, 'Prostata Cancer ');
INSERT INTO `lang_definitions` VALUES (63420, 4169, 15, 'Prostata undersökning');
INSERT INTO `lang_definitions` VALUES (63421, 4170, 15, 'Prostata problem ');
INSERT INTO `lang_definitions` VALUES (63422, 4182, 15, 'Leverandør');
INSERT INTO `lang_definitions` VALUES (63423, 4187, 15, 'Leverandør nummer');
INSERT INTO `lang_definitions` VALUES (63424, 4189, 15, 'Levenradør');
INSERT INTO `lang_definitions` VALUES (63425, 4190, 15, 'Levenrandører');
INSERT INTO `lang_definitions` VALUES (63426, 4211, 15, 'Pt refundering');
INSERT INTO `lang_definitions` VALUES (63427, 4212, 15, 'Pt afsluttet');
INSERT INTO `lang_definitions` VALUES (63428, 4223, 15, 'Offentlig');
INSERT INTO `lang_definitions` VALUES (63429, 4227, 15, 'Puls');
INSERT INTO `lang_definitions` VALUES (63430, 4229, 15, 'Køb');
INSERT INTO `lang_definitions` VALUES (63431, 4233, 15, 'Var 3:e timme');
INSERT INTO `lang_definitions` VALUES (63432, 4234, 15, 'Var 4:e timme');
INSERT INTO `lang_definitions` VALUES (63433, 4235, 15, 'Var 5:e timme');
INSERT INTO `lang_definitions` VALUES (63434, 4236, 15, 'Var 6:e timme');
INSERT INTO `lang_definitions` VALUES (63435, 4237, 15, 'Var 8:e timme');
INSERT INTO `lang_definitions` VALUES (63436, 4238, 15, '1 ggr/dag');
INSERT INTO `lang_definitions` VALUES (63437, 4239, 15, '4ggr/dag');
INSERT INTO `lang_definitions` VALUES (63438, 4242, 15, 'Antal ');
INSERT INTO `lang_definitions` VALUES (63439, 4244, 15, 'Kvalitet ');
INSERT INTO `lang_definitions` VALUES (63440, 4246, 15, 'Kvantitet ');
INSERT INTO `lang_definitions` VALUES (63441, 4247, 15, 'Kvantitet för NDC ');
INSERT INTO `lang_definitions` VALUES (63442, 4250, 15, 'Spøgsmålstegn');
INSERT INTO `lang_definitions` VALUES (63443, 4255, 15, 'köad');
INSERT INTO `lang_definitions` VALUES (63444, 4256, 15, 'Kö Evenemang Administration ');
INSERT INTO `lang_definitions` VALUES (63445, 4257, 15, 'köad för ');
INSERT INTO `lang_definitions` VALUES (63446, 4258, 15, 'Kö föreläggande Administration');
INSERT INTO `lang_definitions` VALUES (63447, 4263, 15, 'Ras ');
INSERT INTO `lang_definitions` VALUES (63448, 4265, 15, 'Etnisitet');
INSERT INTO `lang_definitions` VALUES (63449, 4266, 15, 'Radio');
INSERT INTO `lang_definitions` VALUES (63450, 4269, 15, 'Udslæt');
INSERT INTO `lang_definitions` VALUES (63451, 4270, 15, 'Betygsätta ');
INSERT INTO `lang_definitions` VALUES (63452, 4278, 15, 'Genåben');
INSERT INTO `lang_definitions` VALUES (63453, 4279, 15, 'Genåbnet');
INSERT INTO `lang_definitions` VALUES (63454, 4280, 15, 'Reaktion');
INSERT INTO `lang_definitions` VALUES (63455, 4281, 15, 'Reaktioner ');
INSERT INTO `lang_definitions` VALUES (63456, 4282, 15, 'Læs');
INSERT INTO `lang_definitions` VALUES (63457, 4283, 15, 'Rigtigt navn');
INSERT INTO `lang_definitions` VALUES (63458, 4284, 15, 'Virkelig slette?');
INSERT INTO `lang_definitions` VALUES (63459, 4285, 15, 'Årsag');
INSERT INTO `lang_definitions` VALUES (63460, 4287, 15, 'Dødsårsag');
INSERT INTO `lang_definitions` VALUES (63461, 4288, 15, 'Anledning till remiss');
INSERT INTO `lang_definitions` VALUES (63462, 4289, 15, 'Anledning till besök');
INSERT INTO `lang_definitions` VALUES (63463, 4290, 15, 'Orsak / Form ');
INSERT INTO `lang_definitions` VALUES (63464, 4291, 15, 'Kvitto ');
INSERT INTO `lang_definitions` VALUES (63465, 4292, 15, 'Kvitto för betalning ');
INSERT INTO `lang_definitions` VALUES (63466, 4295, 15, 'Kvitton Sammanfattning ');
INSERT INTO `lang_definitions` VALUES (63467, 4296, 15, 'Modtaget');
INSERT INTO `lang_definitions` VALUES (63468, 4297, 15, 'Modtaget af');
INSERT INTO `lang_definitions` VALUES (63469, 4298, 15, 'Modtaget fax');
INSERT INTO `lang_definitions` VALUES (63470, 4300, 15, 'Modtager');
INSERT INTO `lang_definitions` VALUES (63471, 4301, 15, 'Modtager ID');
INSERT INTO `lang_definitions` VALUES (63472, 4311, 15, 'Anbefaling');
INSERT INTO `lang_definitions` VALUES (63473, 4313, 15, 'Anbefalinger');
INSERT INTO `lang_definitions` VALUES (63474, 4314, 15, 'Anbefalinger og behandling');
INSERT INTO `lang_definitions` VALUES (63475, 4315, 15, 'Anbefalet af specialist');
INSERT INTO `lang_definitions` VALUES (63476, 4316, 15, 'Optag');
INSERT INTO `lang_definitions` VALUES (63477, 4322, 15, 'Optag betaling');
INSERT INTO `lang_definitions` VALUES (63478, 4325, 15, 'Optagelser');
INSERT INTO `lang_definitions` VALUES (63479, 4326, 15, 'Optagelser fundet');
INSERT INTO `lang_definitions` VALUES (63480, 4327, 15, 'patienter fundet.');
INSERT INTO `lang_definitions` VALUES (63481, 4335, 15, 'reduceras:');
INSERT INTO `lang_definitions` VALUES (63482, 4336, 15, 'Referer');
INSERT INTO `lang_definitions` VALUES (63483, 4337, 15, 'Referer af');
INSERT INTO `lang_definitions` VALUES (63484, 4338, 15, 'Remissdatum ');
INSERT INTO `lang_definitions` VALUES (63485, 4339, 15, 'Referer til');
INSERT INTO `lang_definitions` VALUES (63486, 4340, 15, 'Prioritetsnivå (Risknivå)');
INSERT INTO `lang_definitions` VALUES (63487, 4342, 15, 'reference årsag');
INSERT INTO `lang_definitions` VALUES (63488, 4343, 15, 'Remittent, namn och signatur');
INSERT INTO `lang_definitions` VALUES (63489, 4344, 15, 'Remiss');
INSERT INTO `lang_definitions` VALUES (63490, 4345, 15, 'Remitterad av');
INSERT INTO `lang_definitions` VALUES (63491, 4346, 15, 'Remisskort');
INSERT INTO `lang_definitions` VALUES (63492, 4347, 15, 'Remissdadum');
INSERT INTO `lang_definitions` VALUES (63493, 4348, 15, 'Remissformulär');
INSERT INTO `lang_definitions` VALUES (63494, 4349, 15, 'REMISSFORMULÄR');
INSERT INTO `lang_definitions` VALUES (63495, 4351, 15, 'Remisskälla');
INSERT INTO `lang_definitions` VALUES (63496, 4353, 15, 'Remitteras till');
INSERT INTO `lang_definitions` VALUES (63497, 4354, 15, 'remittering');
INSERT INTO `lang_definitions` VALUES (63498, 4355, 15, 'remiss');
INSERT INTO `lang_definitions` VALUES (63499, 4356, 15, 'Remiterats från ');
INSERT INTO `lang_definitions` VALUES (63500, 4357, 15, 'Remiterats från ');
INSERT INTO `lang_definitions` VALUES (63501, 4358, 15, 'Remitterats till');
INSERT INTO `lang_definitions` VALUES (63502, 4359, 15, 'Remiterats av');
INSERT INTO `lang_definitions` VALUES (63503, 4365, 15, 'Refill');
INSERT INTO `lang_definitions` VALUES (63504, 4366, 15, 'Refill');
INSERT INTO `lang_definitions` VALUES (63505, 4367, 15, 'Reflexer normala ');
INSERT INTO `lang_definitions` VALUES (63506, 4368, 15, 'Opdater');
INSERT INTO `lang_definitions` VALUES (63507, 4373, 15, 'Registrerad ');
INSERT INTO `lang_definitions` VALUES (63508, 4374, 15, 'registrerade ');
INSERT INTO `lang_definitions` VALUES (63509, 4375, 15, 'Registreringsdag ');
INSERT INTO `lang_definitions` VALUES (63510, 4377, 15, 'Rehabilitering ');
INSERT INTO `lang_definitions` VALUES (63511, 4379, 15, 'Relatere til');
INSERT INTO `lang_definitions` VALUES (63512, 4380, 15, 'Relateret');
INSERT INTO `lang_definitions` VALUES (63513, 4384, 15, 'Relationer');
INSERT INTO `lang_definitions` VALUES (63514, 4385, 15, 'Forhold');
INSERT INTO `lang_definitions` VALUES (63515, 4387, 15, 'Anhöriga ');
INSERT INTO `lang_definitions` VALUES (63516, 4391, 15, 'Religion ');
INSERT INTO `lang_definitions` VALUES (63517, 4392, 15, 'Relogin ');
INSERT INTO `lang_definitions` VALUES (63518, 4395, 15, 'Påmindelse');
INSERT INTO `lang_definitions` VALUES (63519, 4396, 15, 'Påmindelse Intervaller');
INSERT INTO `lang_definitions` VALUES (63520, 4397, 15, 'Påmindelse endnu ikke sendt');
INSERT INTO `lang_definitions` VALUES (63521, 4402, 15, 'Fjern');
INSERT INTO `lang_definitions` VALUES (63522, 4403, 15, 'Fjern gruppe');
INSERT INTO `lang_definitions` VALUES (63523, 4410, 15, 'Gendøb');
INSERT INTO `lang_definitions` VALUES (63524, 4411, 15, 'Gendøb gruppe');
INSERT INTO `lang_definitions` VALUES (63525, 4415, 15, 'Genbestil');
INSERT INTO `lang_definitions` VALUES (63526, 4421, 15, 'Gentagene event');
INSERT INTO `lang_definitions` VALUES (63527, 4422, 15, 'Gentagene information');
INSERT INTO `lang_definitions` VALUES (63528, 4423, 15, 'Gentag');
INSERT INTO `lang_definitions` VALUES (63529, 4425, 15, 'Svardato');
INSERT INTO `lang_definitions` VALUES (63530, 4426, 15, 'Svar fra');
INSERT INTO `lang_definitions` VALUES (63531, 4427, 15, 'Rapport ');
INSERT INTO `lang_definitions` VALUES (63532, 4439, 15, 'Rapporter ');
INSERT INTO `lang_definitions` VALUES (63533, 4444, 15, 'Nødvendig');
INSERT INTO `lang_definitions` VALUES (63534, 4452, 15, 'RESERVERET');
INSERT INTO `lang_definitions` VALUES (63535, 4453, 15, 'reserveret');
INSERT INTO `lang_definitions` VALUES (63536, 4458, 15, 'Genstart');
INSERT INTO `lang_definitions` VALUES (63537, 4462, 15, 'Løst');
INSERT INTO `lang_definitions` VALUES (63538, 4468, 15, 'Begränsat Utbildning ');
INSERT INTO `lang_definitions` VALUES (63539, 4469, 15, 'Resultat ');
INSERT INTO `lang_definitions` VALUES (63540, 4482, 15, 'Infällda Höger: ');
INSERT INTO `lang_definitions` VALUES (63541, 4483, 15, 'Tilbage');
INSERT INTO `lang_definitions` VALUES (63542, 4485, 15, 'Tilbage til kalender');
INSERT INTO `lang_definitions` VALUES (63543, 4491, 15, 'Returvärde ');
INSERT INTO `lang_definitions` VALUES (63544, 4492, 15, 'Återresa');
INSERT INTO `lang_definitions` VALUES (63545, 4497, 15, 'Översyn av System Kontroller ');
INSERT INTO `lang_definitions` VALUES (63546, 4499, 15, 'Revision ');
INSERT INTO `lang_definitions` VALUES (63547, 4502, 15, 'Højre');
INSERT INTO `lang_definitions` VALUES (63548, 4503, 15, 'Højre øre');
INSERT INTO `lang_definitions` VALUES (63549, 4504, 15, 'højre øre');
INSERT INTO `lang_definitions` VALUES (63550, 4505, 15, 'Højre:');
INSERT INTO `lang_definitions` VALUES (63551, 4506, 15, 'Ringningar i öron');
INSERT INTO `lang_definitions` VALUES (63552, 4507, 15, 'Tinitus');
INSERT INTO `lang_definitions` VALUES (63553, 4508, 15, 'Risikofaktorer');
INSERT INTO `lang_definitions` VALUES (63554, 4514, 15, 'Rutt ');
INSERT INTO `lang_definitions` VALUES (63555, 4517, 15, 'Rader ');
INSERT INTO `lang_definitions` VALUES (63556, 4519, 15, 'Massera: ');
INSERT INTO `lang_definitions` VALUES (63557, 4520, 15, 'Gnuggar: ');
INSERT INTO `lang_definitions` VALUES (63558, 4521, 15, 'Regel');
INSERT INTO `lang_definitions` VALUES (63559, 4522, 15, 'Tilføj regel');
INSERT INTO `lang_definitions` VALUES (63560, 4526, 15, 'Regler');
INSERT INTO `lang_definitions` VALUES (63561, 4528, 15, 'Kör kommando: ');
INSERT INTO `lang_definitions` VALUES (63562, 4531, 15, 'Recept');
INSERT INTO `lang_definitions` VALUES (63563, 4532, 15, 'Recept');
INSERT INTO `lang_definitions` VALUES (63564, 4546, 15, 'K');
INSERT INTO `lang_definitions` VALUES (63565, 4547, 15, 'Personnr');
INSERT INTO `lang_definitions` VALUES (63566, 4551, 15, 'Salg');
INSERT INTO `lang_definitions` VALUES (63567, 4555, 15, 'Spyt');
INSERT INTO `lang_definitions` VALUES (63568, 4556, 15, 'Samme dag');
INSERT INTO `lang_definitions` VALUES (63569, 4558, 15, 'Prøve');
INSERT INTO `lang_definitions` VALUES (63570, 4559, 15, 'Sanktions Typ ');
INSERT INTO `lang_definitions` VALUES (63571, 4560, 15, 'Lørdag');
INSERT INTO `lang_definitions` VALUES (63572, 4561, 15, 'Lørdag og Søndag');
INSERT INTO `lang_definitions` VALUES (63573, 4562, 15, 'Lørdag');
INSERT INTO `lang_definitions` VALUES (63574, 4563, 15, 'Gem');
INSERT INTO `lang_definitions` VALUES (63575, 4564, 15, 'Gem');
INSERT INTO `lang_definitions` VALUES (63576, 4566, 15, 'Gem og fordel');
INSERT INTO `lang_definitions` VALUES (63577, 4568, 15, 'Gem som ny');
INSERT INTO `lang_definitions` VALUES (63578, 4569, 15, 'Gem som ny note');
INSERT INTO `lang_definitions` VALUES (63579, 4570, 15, 'Gem certifikatindstillinger');
INSERT INTO `lang_definitions` VALUES (63580, 4571, 15, 'Gem ændringer');
INSERT INTO `lang_definitions` VALUES (63581, 4572, 15, 'Gem form');
INSERT INTO `lang_definitions` VALUES (63582, 4573, 15, 'Spara vaccination');
INSERT INTO `lang_definitions` VALUES (63583, 4574, 15, 'Gem nyt felt');
INSERT INTO `lang_definitions` VALUES (63584, 4575, 15, 'Gem ny gruppe');
INSERT INTO `lang_definitions` VALUES (63585, 4576, 15, 'Gem ny liste');
INSERT INTO `lang_definitions` VALUES (63586, 4579, 15, 'Gem patientoplysninger');
INSERT INTO `lang_definitions` VALUES (63587, 4581, 15, 'Gem transaktion');
INSERT INTO `lang_definitions` VALUES (63588, 4582, 15, 'Scannet');
INSERT INTO `lang_definitions` VALUES (63589, 4585, 15, 'Scanner i');
INSERT INTO `lang_definitions` VALUES (63590, 4586, 15, 'Skema ');
INSERT INTO `lang_definitions` VALUES (63591, 4589, 15, 'Skolios ');
INSERT INTO `lang_definitions` VALUES (63592, 4590, 15, 'SE ');
INSERT INTO `lang_definitions` VALUES (63593, 4591, 15, 'SE Adresse');
INSERT INTO `lang_definitions` VALUES (63594, 4592, 15, 'SE By');
INSERT INTO `lang_definitions` VALUES (63595, 4593, 15, 'SE Land ');
INSERT INTO `lang_definitions` VALUES (63596, 4595, 15, 'SE Postnummer');
INSERT INTO `lang_definitions` VALUES (63597, 4597, 15, 'SE Postnummer');
INSERT INTO `lang_definitions` VALUES (63598, 4598, 15, 'Søg');
INSERT INTO `lang_definitions` VALUES (63599, 4599, 15, 'Søg');
INSERT INTO `lang_definitions` VALUES (63600, 4600, 15, 'Søg igen');
INSERT INTO `lang_definitions` VALUES (63601, 4602, 15, 'Søg efter:');
INSERT INTO `lang_definitions` VALUES (63602, 4603, 15, 'Søg efter:');
INSERT INTO `lang_definitions` VALUES (63603, 4604, 15, 'Søg efter:');
INSERT INTO `lang_definitions` VALUES (63604, 4606, 15, 'Søg i');
INSERT INTO `lang_definitions` VALUES (63605, 4607, 15, 'Søg eller tilføj patient');
INSERT INTO `lang_definitions` VALUES (63606, 4608, 15, 'Søg betaling');
INSERT INTO `lang_definitions` VALUES (63607, 4610, 15, 'søgeresultater');
INSERT INTO `lang_definitions` VALUES (63608, 4611, 15, 'Søgning valgt');
INSERT INTO `lang_definitions` VALUES (63609, 4614, 15, 'Søg tekst');
INSERT INTO `lang_definitions` VALUES (63610, 4615, 15, 'Søg i begivenheder');
INSERT INTO `lang_definitions` VALUES (63611, 4616, 15, 'Søg/Tilføj');
INSERT INTO `lang_definitions` VALUES (63612, 4617, 15, 'Sök / Lägg till försäkringsgivaren ');
INSERT INTO `lang_definitions` VALUES (63613, 4618, 15, 'Søg efter aftaler');
INSERT INTO `lang_definitions` VALUES (63614, 4619, 15, 'Søger...');
INSERT INTO `lang_definitions` VALUES (63615, 4621, 15, 'Bilbältesanvändning ');
INSERT INTO `lang_definitions` VALUES (63616, 4622, 15, 'Anden');
INSERT INTO `lang_definitions` VALUES (63617, 4623, 15, 'Sekundær');
INSERT INTO `lang_definitions` VALUES (63618, 4624, 15, 'Sekundär Försäkring ');
INSERT INTO `lang_definitions` VALUES (63619, 4625, 15, 'Sekundär Försäkrings Data ');
INSERT INTO `lang_definitions` VALUES (63620, 4628, 15, 'Sikkerhed');
INSERT INTO `lang_definitions` VALUES (63621, 4629, 15, 'Se alle');
INSERT INTO `lang_definitions` VALUES (63622, 4630, 15, 'Se autorisationer');
INSERT INTO `lang_definitions` VALUES (63623, 4633, 15, 'Set siden');
INSERT INTO `lang_definitions` VALUES (63624, 4638, 15, 'Vælg');
INSERT INTO `lang_definitions` VALUES (63625, 4639, 15, 'Vælg');
INSERT INTO `lang_definitions` VALUES (63626, 4640, 15, 'Vælg en sammenhæng');
INSERT INTO `lang_definitions` VALUES (63627, 4643, 15, 'Vælg en bruger');
INSERT INTO `lang_definitions` VALUES (63628, 4644, 15, 'Vælg alle');
INSERT INTO `lang_definitions` VALUES (63629, 4646, 15, 'Vælg kategori');
INSERT INTO `lang_definitions` VALUES (63630, 4648, 15, 'Vælg kriterie for at fjerne');
INSERT INTO `lang_definitions` VALUES (63631, 4652, 15, 'Vælg dato');
INSERT INTO `lang_definitions` VALUES (63632, 4654, 15, 'Vælg diagnose');
INSERT INTO `lang_definitions` VALUES (63633, 4656, 15, 'Vælg præpprarat');
INSERT INTO `lang_definitions` VALUES (63634, 4657, 15, 'Vælg præpparater');
INSERT INTO `lang_definitions` VALUES (63635, 4662, 15, 'Vælg for at printe');
INSERT INTO `lang_definitions` VALUES (63636, 4666, 15, 'Vælg emne');
INSERT INTO `lang_definitions` VALUES (63637, 4667, 15, 'Vælg sprog');
INSERT INTO `lang_definitions` VALUES (63638, 4673, 15, 'Vælg bruger');
INSERT INTO `lang_definitions` VALUES (63639, 4674, 15, 'Vælg brugere fra Dropdown-listen');
INSERT INTO `lang_definitions` VALUES (63640, 4677, 15, 'Valgt');
INSERT INTO `lang_definitions` VALUES (63641, 4678, 15, 'Vælg møde');
INSERT INTO `lang_definitions` VALUES (63642, 4681, 15, 'Egenbetaling');
INSERT INTO `lang_definitions` VALUES (63643, 4682, 15, 'Send');
INSERT INTO `lang_definitions` VALUES (63644, 4685, 15, 'Överföring pågår ');
INSERT INTO `lang_definitions` VALUES (63645, 4686, 15, 'Send besked');
INSERT INTO `lang_definitions` VALUES (63646, 4690, 15, 'Send denne fil');
INSERT INTO `lang_definitions` VALUES (63647, 4694, 15, 'Afsender');
INSERT INTO `lang_definitions` VALUES (63648, 4695, 15, 'Afsender ID');
INSERT INTO `lang_definitions` VALUES (63649, 4701, 15, 'Känslighet: ');
INSERT INTO `lang_definitions` VALUES (63650, 4706, 15, 'Sendte emner');
INSERT INTO `lang_definitions` VALUES (63651, 4708, 15, 'Sendt');
INSERT INTO `lang_definitions` VALUES (63652, 4709, 15, 'Sendt til printer');
INSERT INTO `lang_definitions` VALUES (63653, 4714, 15, 'Separeret');
INSERT INTO `lang_definitions` VALUES (63654, 4715, 15, 'September ');
INSERT INTO `lang_definitions` VALUES (63655, 4717, 15, 'Sekvens');
INSERT INTO `lang_definitions` VALUES (63656, 4719, 15, 'Service');
INSERT INTO `lang_definitions` VALUES (63657, 4720, 15, 'Service kategori');
INSERT INTO `lang_definitions` VALUES (63658, 4721, 15, 'Service kode');
INSERT INTO `lang_definitions` VALUES (63659, 4723, 15, 'Service koder');
INSERT INTO `lang_definitions` VALUES (63660, 4724, 15, 'Service dato');
INSERT INTO `lang_definitions` VALUES (63661, 4725, 15, 'Service dato:');
INSERT INTO `lang_definitions` VALUES (63662, 4726, 15, 'Service Location ');
INSERT INTO `lang_definitions` VALUES (63663, 4731, 15, 'Tjenester');
INSERT INTO `lang_definitions` VALUES (63664, 4732, 15, 'Tjenester efter kategori');
INSERT INTO `lang_definitions` VALUES (63665, 4733, 15, 'Tjänster som tillhandahålls');
INSERT INTO `lang_definitions` VALUES (63666, 4734, 15, 'Tjänster som Tillhandahålls');
INSERT INTO `lang_definitions` VALUES (63667, 4746, 15, 'Indstillinger');
INSERT INTO `lang_definitions` VALUES (63668, 4747, 15, 'Svår huvudvärk');
INSERT INTO `lang_definitions` VALUES (63669, 4748, 15, 'Svårighetsgrad av smärta');
INSERT INTO `lang_definitions` VALUES (63670, 4749, 15, 'Svårighetsgrad av smärta:');
INSERT INTO `lang_definitions` VALUES (63671, 4750, 15, 'Køn');
INSERT INTO `lang_definitions` VALUES (63672, 4751, 15, 'Sexuellt överförbara sjukdomar ');
INSERT INTO `lang_definitions` VALUES (63673, 4754, 15, 'Dele');
INSERT INTO `lang_definitions` VALUES (63674, 4757, 15, 'Åndenød');
INSERT INTO `lang_definitions` VALUES (63675, 4762, 15, 'bör vara som nnnnn-nnnn-nn ');
INSERT INTO `lang_definitions` VALUES (63676, 4766, 15, 'Axel');
INSERT INTO `lang_definitions` VALUES (63677, 4767, 15, 'Axel + nyckelben');
INSERT INTO `lang_definitions` VALUES (63678, 4768, 15, 'Axelproblem');
INSERT INTO `lang_definitions` VALUES (63679, 4769, 15, 'Vis');
INSERT INTO `lang_definitions` VALUES (63680, 4771, 15, 'Vis alle');
INSERT INTO `lang_definitions` VALUES (63681, 4773, 15, 'Vis alle transaktioner');
INSERT INTO `lang_definitions` VALUES (63682, 4774, 15, 'Vis som optaget');
INSERT INTO `lang_definitions` VALUES (63683, 4775, 15, 'Visa endast behöriga');
INSERT INTO `lang_definitions` VALUES (63684, 4776, 15, 'Vis tilgængelige tider');
INSERT INTO `lang_definitions` VALUES (63685, 4779, 15, 'Vis detaljer');
INSERT INTO `lang_definitions` VALUES (63686, 4781, 15, 'Vis graf');
INSERT INTO `lang_definitions` VALUES (63687, 4785, 15, 'Vis Menu');
INSERT INTO `lang_definitions` VALUES (63688, 4787, 15, 'Vis Noter');
INSERT INTO `lang_definitions` VALUES (63689, 4789, 15, 'Vis Patient Noter');
INSERT INTO `lang_definitions` VALUES (63690, 4794, 15, 'Vis rapport');
INSERT INTO `lang_definitions` VALUES (63691, 4798, 15, 'Visa endast icke fakturerad ');
INSERT INTO `lang_definitions` VALUES (63692, 4802, 15, 'Søskende');
INSERT INTO `lang_definitions` VALUES (63693, 4808, 15, 'Underskrift ');
INSERT INTO `lang_definitions` VALUES (63694, 4809, 15, 'Underskrift: ');
INSERT INTO `lang_definitions` VALUES (63695, 4811, 15, 'Betydande Svullnad: ');
INSERT INTO `lang_definitions` VALUES (63696, 4816, 15, 'Siden');
INSERT INTO `lang_definitions` VALUES (63697, 4818, 15, 'Singel');
INSERT INTO `lang_definitions` VALUES (63698, 4830, 15, 'Størrelse');
INSERT INTO `lang_definitions` VALUES (63699, 4832, 15, 'Størrelse/Liste');
INSERT INTO `lang_definitions` VALUES (63700, 4833, 15, 'Hud ');
INSERT INTO `lang_definitions` VALUES (63701, 4841, 15, 'sömn mönster');
INSERT INTO `lang_definitions` VALUES (63702, 4842, 15, 'sover');
INSERT INTO `lang_definitions` VALUES (63703, 4856, 15, 'SMS sendt før');
INSERT INTO `lang_definitions` VALUES (63704, 4857, 15, 'SMS sendt');
INSERT INTO `lang_definitions` VALUES (63705, 4873, 15, 'Snorker');
INSERT INTO `lang_definitions` VALUES (63706, 4876, 15, 'Social History:');
INSERT INTO `lang_definitions` VALUES (63707, 4878, 15, 'Løsning');
INSERT INTO `lang_definitions` VALUES (63708, 4882, 15, 'Vissa möten visas inte. Klicka här för att visa alla. ');
INSERT INTO `lang_definitions` VALUES (63709, 4884, 15, 'Nogle noter blev ikke vist');
INSERT INTO `lang_definitions` VALUES (63710, 4886, 15, 'Nogle ord');
INSERT INTO `lang_definitions` VALUES (63711, 4887, 15, 'Noget gik galt. Prøv venligst igen');
INSERT INTO `lang_definitions` VALUES (63712, 4890, 15, 'Øm hals');
INSERT INTO `lang_definitions` VALUES (63713, 4892, 15, 'Beklager, der var et problem med at åbne din fil');
INSERT INTO `lang_definitions` VALUES (63714, 4893, 15, 'Sorter efter');
INSERT INTO `lang_definitions` VALUES (63715, 4894, 15, 'Sorter efter');
INSERT INTO `lang_definitions` VALUES (63716, 4896, 15, 'Sorter efter kommentarer');
INSERT INTO `lang_definitions` VALUES (63717, 4898, 15, 'Sorter efter dato');
INSERT INTO `lang_definitions` VALUES (63718, 4900, 15, 'Sorter efter begivenhed');
INSERT INTO `lang_definitions` VALUES (63719, 4901, 15, 'Sorter efter gruppe');
INSERT INTO `lang_definitions` VALUES (63720, 4902, 15, 'Sorter efter CPRnummer');
INSERT INTO `lang_definitions` VALUES (63721, 4904, 15, 'Soter efter bruger');
INSERT INTO `lang_definitions` VALUES (63722, 4909, 15, 'Kilde');
INSERT INTO `lang_definitions` VALUES (63723, 4912, 15, 'Källa saknas för kod ');
INSERT INTO `lang_definitions` VALUES (63724, 4917, 15, 'Kilde:');
INSERT INTO `lang_definitions` VALUES (63725, 4918, 15, 'mellemrum');
INSERT INTO `lang_definitions` VALUES (63726, 4919, 15, 'MELLEMRUM:');
INSERT INTO `lang_definitions` VALUES (63727, 4925, 15, 'Specialist');
INSERT INTO `lang_definitions` VALUES (63728, 4926, 15, 'Specialist navn og underskrift');
INSERT INTO `lang_definitions` VALUES (63729, 4927, 15, 'Specialtet');
INSERT INTO `lang_definitions` VALUES (63730, 4929, 15, 'Specielt:');
INSERT INTO `lang_definitions` VALUES (63731, 4930, 15, 'Specifik');
INSERT INTO `lang_definitions` VALUES (63732, 4933, 15, 'Specifik resultat');
INSERT INTO `lang_definitions` VALUES (63733, 4934, 15, 'Specifikke tjenester');
INSERT INTO `lang_definitions` VALUES (63734, 4947, 15, 'Diktering');
INSERT INTO `lang_definitions` VALUES (63735, 4948, 15, 'Spermiedödande ');
INSERT INTO `lang_definitions` VALUES (63736, 4950, 15, 'Ægtefælle');
INSERT INTO `lang_definitions` VALUES (63737, 4952, 15, 'Sputum: ');
INSERT INTO `lang_definitions` VALUES (63738, 4963, 15, 'Personnummmer');
INSERT INTO `lang_definitions` VALUES (63739, 4965, 15, 'Persnr');
INSERT INTO `lang_definitions` VALUES (63740, 4966, 15, 'Stabilitet');
INSERT INTO `lang_definitions` VALUES (63741, 4968, 15, 'Standard');
INSERT INTO `lang_definitions` VALUES (63742, 4976, 15, 'Start ');
INSERT INTO `lang_definitions` VALUES (63743, 4977, 15, 'Start (åååå-mm-dd): ');
INSERT INTO `lang_definitions` VALUES (63744, 4979, 15, 'Startdato');
INSERT INTO `lang_definitions` VALUES (63745, 4980, 15, 'Startdato på denne klinik');
INSERT INTO `lang_definitions` VALUES (63746, 4981, 15, 'Startdato kan ikke være senere end slutdato');
INSERT INTO `lang_definitions` VALUES (63747, 4982, 15, 'Startdato:');
INSERT INTO `lang_definitions` VALUES (63748, 4983, 15, 'Startdato:');
INSERT INTO `lang_definitions` VALUES (63749, 4984, 15, 'Start tid');
INSERT INTO `lang_definitions` VALUES (63750, 4985, 15, 'Startdato');
INSERT INTO `lang_definitions` VALUES (63751, 4987, 15, 'Stat ');
INSERT INTO `lang_definitions` VALUES (63752, 4995, 15, 'församling');
INSERT INTO `lang_definitions` VALUES (63753, 5002, 15, 'Statistik ');
INSERT INTO `lang_definitions` VALUES (63754, 5003, 15, 'Övrigt');
INSERT INTO `lang_definitions` VALUES (63755, 5004, 15, 'Status');
INSERT INTO `lang_definitions` VALUES (63756, 5007, 15, 'Oförändrat');
INSERT INTO `lang_definitions` VALUES (63757, 5016, 15, 'Stivhed');
INSERT INTO `lang_definitions` VALUES (63758, 5018, 15, 'Ont i magen ');
INSERT INTO `lang_definitions` VALUES (63759, 5020, 15, 'Överbelastade muskler ');
INSERT INTO `lang_definitions` VALUES (63760, 5021, 15, 'Strøm');
INSERT INTO `lang_definitions` VALUES (63761, 5022, 15, 'Gade');
INSERT INTO `lang_definitions` VALUES (63762, 5023, 15, 'Adresse');
INSERT INTO `lang_definitions` VALUES (63763, 5024, 15, 'Gade og nummer');
INSERT INTO `lang_definitions` VALUES (63764, 5025, 15, 'Styrke');
INSERT INTO `lang_definitions` VALUES (63765, 5027, 15, 'Stress fraktur ');
INSERT INTO `lang_definitions` VALUES (63766, 5028, 15, 'Stresstest ');
INSERT INTO `lang_definitions` VALUES (63767, 5029, 15, 'Stroke ');
INSERT INTO `lang_definitions` VALUES (63768, 5034, 15, 'Del-sum');
INSERT INTO `lang_definitions` VALUES (63769, 5035, 15, 'Underkategori ');
INSERT INTO `lang_definitions` VALUES (63770, 5036, 15, 'underkategori ');
INSERT INTO `lang_definitions` VALUES (63771, 5037, 15, 'subkutant ');
INSERT INTO `lang_definitions` VALUES (63772, 5039, 15, 'Subjektiv');
INSERT INTO `lang_definitions` VALUES (63773, 5040, 15, 'Sublingual ');
INSERT INTO `lang_definitions` VALUES (63774, 5041, 15, 'sublingual');
INSERT INTO `lang_definitions` VALUES (63775, 5042, 15, 'Tilmeld');
INSERT INTO `lang_definitions` VALUES (63776, 5043, 15, 'tilmeld');
INSERT INTO `lang_definitions` VALUES (63777, 5044, 15, 'Tilmeld al indhold');
INSERT INTO `lang_definitions` VALUES (63778, 5045, 15, 'Tilmeld begivenhed');
INSERT INTO `lang_definitions` VALUES (63779, 5046, 15, 'Tilmeldingsblanket');
INSERT INTO `lang_definitions` VALUES (63780, 5048, 15, 'Tilmeldt');
INSERT INTO `lang_definitions` VALUES (63781, 5049, 15, 'Tilmeldt af');
INSERT INTO `lang_definitions` VALUES (63782, 5051, 15, 'Abonnent');
INSERT INTO `lang_definitions` VALUES (63783, 5052, 15, 'Abonnent adresse');
INSERT INTO `lang_definitions` VALUES (63784, 5067, 15, 'Erstatning');
INSERT INTO `lang_definitions` VALUES (63785, 5068, 15, 'Erstatning tilladt');
INSERT INTO `lang_definitions` VALUES (63786, 5069, 15, 'Success');
INSERT INTO `lang_definitions` VALUES (63787, 5070, 15, 'Success');
INSERT INTO `lang_definitions` VALUES (63788, 5086, 15, 'Självmord ');
INSERT INTO `lang_definitions` VALUES (63789, 5087, 15, 'Sammenfatning');
INSERT INTO `lang_definitions` VALUES (63790, 5089, 15, 'Søn');
INSERT INTO `lang_definitions` VALUES (63791, 5090, 15, 'Søndag');
INSERT INTO `lang_definitions` VALUES (63792, 5098, 15, 'Superbruger');
INSERT INTO `lang_definitions` VALUES (63793, 5112, 15, 'Kirurgi');
INSERT INTO `lang_definitions` VALUES (63794, 5114, 15, 'Suspenderet');
INSERT INTO `lang_definitions` VALUES (63795, 5115, 15, 'Uppslammad vätska');
INSERT INTO `lang_definitions` VALUES (63796, 5119, 15, 'Svenska');
INSERT INTO `lang_definitions` VALUES (63797, 5120, 15, 'Sluge');
INSERT INTO `lang_definitions` VALUES (63798, 5122, 15, 'Hævede led');
INSERT INTO `lang_definitions` VALUES (63799, 5126, 15, 'Symptomer');
INSERT INTO `lang_definitions` VALUES (63800, 5127, 15, 'Synkroniser');
INSERT INTO `lang_definitions` VALUES (63801, 5137, 15, 'System');
INSERT INTO `lang_definitions` VALUES (63802, 5139, 15, '3 ggr/dag');
INSERT INTO `lang_definitions` VALUES (63803, 5142, 15, 'Tabell skapas inte ');
INSERT INTO `lang_definitions` VALUES (63804, 5143, 15, 'Tabell uppdateringen misslyckades ');
INSERT INTO `lang_definitions` VALUES (63805, 5144, 15, 'tablett ');
INSERT INTO `lang_definitions` VALUES (63806, 5146, 15, 'Ta ');
INSERT INTO `lang_definitions` VALUES (63807, 5150, 15, 'Tager lang tid');
INSERT INTO `lang_definitions` VALUES (63808, 5162, 15, 'Skatter ');
INSERT INTO `lang_definitions` VALUES (63809, 5169, 15, 'Tlf.');
INSERT INTO `lang_definitions` VALUES (63810, 5175, 15, 'Mall');
INSERT INTO `lang_definitions` VALUES (63811, 5178, 15, 'Mall:');
INSERT INTO `lang_definitions` VALUES (63812, 5188, 15, 'Test skema');
INSERT INTO `lang_definitions` VALUES (63813, 5189, 15, 'Test system');
INSERT INTO `lang_definitions` VALUES (63814, 5190, 15, 'Tekst');
INSERT INTO `lang_definitions` VALUES (63815, 5192, 15, 'Tekst felt');
INSERT INTO `lang_definitions` VALUES (63816, 5198, 15, 'Testboks');
INSERT INTO `lang_definitions` VALUES (63817, 5202, 15, 'Tak');
INSERT INTO `lang_definitions` VALUES (63818, 5208, 15, 'Påstående ärendet: ');
INSERT INTO `lang_definitions` VALUES (63819, 5213, 15, 'Destinationen er lukket');
INSERT INTO `lang_definitions` VALUES (63820, 5218, 15, 'Begivenheden er godkendt');
INSERT INTO `lang_definitions` VALUES (63821, 5219, 15, 'Begivenheden er skjult');
INSERT INTO `lang_definitions` VALUES (63822, 5227, 15, 'Følgende kalender er tilføjet:');
INSERT INTO `lang_definitions` VALUES (63823, 5228, 15, 'Følgende kalender er ændret:');
INSERT INTO `lang_definitions` VALUES (63824, 5251, 15, 'Nyt password må ikke være magen til det nuværende');
INSERT INTO `lang_definitions` VALUES (63825, 5259, 15, 'Patientpåmindelser er sendt');
INSERT INTO `lang_definitions` VALUES (63826, 5278, 15, 'Emne');
INSERT INTO `lang_definitions` VALUES (63827, 5280, 15, 'Terapeutiska Injektioner ');
INSERT INTO `lang_definitions` VALUES (63828, 5281, 15, 'Der er');
INSERT INTO `lang_definitions` VALUES (63829, 5282, 15, 'Der er ingen recepter i øjeblikket');
INSERT INTO `lang_definitions` VALUES (63830, 5283, 15, 'Det är fel med din ansökan. Dessa beskrivs nedan. ');
INSERT INTO `lang_definitions` VALUES (63831, 5286, 15, 'Det finns inga nya synpunkter ');
INSERT INTO `lang_definitions` VALUES (63832, 5287, 15, 'Der er ingen noter for denne patient');
INSERT INTO `lang_definitions` VALUES (63833, 5302, 15, 'Det uppstod ett fel när din begäran behandlades. ');
INSERT INTO `lang_definitions` VALUES (63834, 5305, 15, 'Förtjockad Höger: ');
INSERT INTO `lang_definitions` VALUES (63835, 5306, 15, 'Lår ');
INSERT INTO `lang_definitions` VALUES (63836, 5307, 15, 'Lår + knäsena ');
INSERT INTO `lang_definitions` VALUES (63837, 5324, 15, 'Tredje');
INSERT INTO `lang_definitions` VALUES (63838, 5325, 15, 'Denne handling kan IKKE fortrydes');
INSERT INTO `lang_definitions` VALUES (63839, 5326, 15, 'Denne handling kan ikke fortrydes');
INSERT INTO `lang_definitions` VALUES (63840, 5330, 15, 'Dette kalendeår');
INSERT INTO `lang_definitions` VALUES (63841, 5339, 15, 'Dette besøg');
INSERT INTO `lang_definitions` VALUES (63842, 5343, 15, 'Dette fakturanummer er ændret til');
INSERT INTO `lang_definitions` VALUES (63843, 5349, 15, 'Denne måned til dato');
INSERT INTO `lang_definitions` VALUES (63844, 5353, 15, 'Denne patient er ikke aktiv');
INSERT INTO `lang_definitions` VALUES (63845, 5354, 15, 'Denne patiens ID bruges allerede!');
INSERT INTO `lang_definitions` VALUES (63846, 5359, 15, 'Denne bruger er ikke medlem af nogen gruppe');
INSERT INTO `lang_definitions` VALUES (63847, 5365, 15, 'Denne uge til dato');
INSERT INTO `lang_definitions` VALUES (63848, 5377, 15, 'Hals');
INSERT INTO `lang_definitions` VALUES (63849, 5381, 15, 'Tor');
INSERT INTO `lang_definitions` VALUES (63850, 5382, 15, 'torsdag');
INSERT INTO `lang_definitions` VALUES (63851, 5383, 15, 'Torsdag ');
INSERT INTO `lang_definitions` VALUES (63852, 5384, 15, 'Sköldkörtel normal');
INSERT INTO `lang_definitions` VALUES (63853, 5388, 15, 'Tid ');
INSERT INTO `lang_definitions` VALUES (63854, 5393, 15, 'Fastsat begivenhed');
INSERT INTO `lang_definitions` VALUES (63855, 5395, 15, 'Tidsstämpel och Text ');
INSERT INTO `lang_definitions` VALUES (63856, 5398, 15, 'Titel ');
INSERT INTO `lang_definitions` VALUES (63857, 5401, 15, 'Titler');
INSERT INTO `lang_definitions` VALUES (63858, 5404, 15, 'Til');
INSERT INTO `lang_definitions` VALUES (63859, 5405, 15, 'TIL');
INSERT INTO `lang_definitions` VALUES (63860, 5406, 15, 'til');
INSERT INTO `lang_definitions` VALUES (63861, 5408, 15, 'Gå til TILFØJ NOTER, tryk');
INSERT INTO `lang_definitions` VALUES (63862, 5409, 15, 'Gå til TILFØJ NOTER, tryk her');
INSERT INTO `lang_definitions` VALUES (63863, 5410, 15, 'På det påverkade området ');
INSERT INTO `lang_definitions` VALUES (63864, 5411, 15, 'på det påverkade området ');
INSERT INTO `lang_definitions` VALUES (63865, 5413, 15, 'Gå til regningsoversigt');
INSERT INTO `lang_definitions` VALUES (63866, 5414, 15, 'Gå til kategori');
INSERT INTO `lang_definitions` VALUES (63867, 5416, 15, 'Gå til medbetalere');
INSERT INTO `lang_definitions` VALUES (63868, 5424, 15, 'Gå til aftaler');
INSERT INTO `lang_definitions` VALUES (63869, 5425, 15, 'Sorter efter køn');
INSERT INTO `lang_definitions` VALUES (63870, 5426, 15, 'Gå til Historik');
INSERT INTO `lang_definitions` VALUES (63871, 5427, 15, 'Gå til emner');
INSERT INTO `lang_definitions` VALUES (63872, 5429, 15, 'För att länka detta besök till objekt i ovanstående lista, markera önskade objekt och klicka sedan på [spara]. Håll ner [Ctrl] för att markera fler objekt. ');
INSERT INTO `lang_definitions` VALUES (63873, 5430, 15, 'Gå til Log på igen');
INSERT INTO `lang_definitions` VALUES (63874, 5434, 15, 'På huden');
INSERT INTO `lang_definitions` VALUES (63875, 5435, 15, 'På huden');
INSERT INTO `lang_definitions` VALUES (63876, 5436, 15, 'Gå til denne aftale?');
INSERT INTO `lang_definitions` VALUES (63877, 5437, 15, 'Til:');
INSERT INTO `lang_definitions` VALUES (63878, 5438, 15, 'Til:');
INSERT INTO `lang_definitions` VALUES (63879, 5450, 15, 'Tobak ');
INSERT INTO `lang_definitions` VALUES (63880, 5453, 15, 'Tobaks användande');
INSERT INTO `lang_definitions` VALUES (63881, 5456, 15, 'Idag');
INSERT INTO `lang_definitions` VALUES (63882, 5458, 15, 'idag');
INSERT INTO `lang_definitions` VALUES (63883, 5461, 15, 'Dags dato');
INSERT INTO `lang_definitions` VALUES (63884, 5462, 15, 'Dagens begivenheder');
INSERT INTO `lang_definitions` VALUES (63885, 5465, 15, 'Tonsillektomi');
INSERT INTO `lang_definitions` VALUES (63886, 5466, 15, 'Top');
INSERT INTO `lang_definitions` VALUES (63887, 5467, 15, 'Emne');
INSERT INTO `lang_definitions` VALUES (63888, 5468, 15, 'total');
INSERT INTO `lang_definitions` VALUES (63889, 5469, 15, 'Total');
INSERT INTO `lang_definitions` VALUES (63890, 5473, 15, 'Total beløb');
INSERT INTO `lang_definitions` VALUES (63891, 5474, 15, 'Totalt beløb betalt');
INSERT INTO `lang_definitions` VALUES (63892, 5477, 15, 'Total opkrævning');
INSERT INTO `lang_definitions` VALUES (63893, 5478, 15, 'Totalt antal Kunder ');
INSERT INTO `lang_definitions` VALUES (63894, 5479, 15, 'Total udgift');
INSERT INTO `lang_definitions` VALUES (63895, 5480, 15, 'T');
INSERT INTO `lang_definitions` VALUES (63896, 5484, 15, 'Totalt for');
INSERT INTO `lang_definitions` VALUES (63897, 5485, 15, 'Totalt for');
INSERT INTO `lang_definitions` VALUES (63898, 5486, 15, 'Totalt for kategori');
INSERT INTO `lang_definitions` VALUES (63899, 5488, 15, 'Nye påmindelser total');
INSERT INTO `lang_definitions` VALUES (63900, 5491, 15, 'Emner total');
INSERT INTO `lang_definitions` VALUES (63901, 5492, 15, 'Totalt antal patienter ');
INSERT INTO `lang_definitions` VALUES (63902, 5494, 15, 'Patienter total');
INSERT INTO `lang_definitions` VALUES (63903, 5505, 15, 'Totaler');
INSERT INTO `lang_definitions` VALUES (63904, 5506, 15, 'Totaler for');
INSERT INTO `lang_definitions` VALUES (63905, 5507, 15, 'Totaler for');
INSERT INTO `lang_definitions` VALUES (63906, 5509, 15, 'Utbildnings sort');
INSERT INTO `lang_definitions` VALUES (63907, 5510, 15, 'Transaktion');
INSERT INTO `lang_definitions` VALUES (63908, 5511, 15, 'Transaktion ');
INSERT INTO `lang_definitions` VALUES (63909, 5512, 15, 'Transaktion');
INSERT INTO `lang_definitions` VALUES (63910, 5513, 15, 'Transaktion mislykkedes, insufficient kvantitet i destination lot');
INSERT INTO `lang_definitions` VALUES (63911, 5514, 15, 'Transaktionen mislykkedes, beløbet er mindre end nul');
INSERT INTO `lang_definitions` VALUES (63912, 5515, 15, 'Transaktionstype');
INSERT INTO `lang_definitions` VALUES (63913, 5516, 15, 'Transaktioner');
INSERT INTO `lang_definitions` VALUES (63914, 5517, 15, 'Transaktioner ');
INSERT INTO `lang_definitions` VALUES (63915, 5518, 15, 'Transaktioner (tekst valgfri)');
INSERT INTO `lang_definitions` VALUES (63916, 5519, 15, 'Transaktioner / Övergångar');
INSERT INTO `lang_definitions` VALUES (63917, 5520, 15, 'Overførsel');
INSERT INTO `lang_definitions` VALUES (63918, 5525, 15, 'Overførsler');
INSERT INTO `lang_definitions` VALUES (63919, 5533, 15, 'Oversæt dette');
INSERT INTO `lang_definitions` VALUES (63920, 5534, 15, 'Oversættelse');
INSERT INTO `lang_definitions` VALUES (63921, 5535, 15, 'Oversættelser');
INSERT INTO `lang_definitions` VALUES (63922, 5539, 15, 'Traume');
INSERT INTO `lang_definitions` VALUES (63923, 5540, 15, 'Behandling');
INSERT INTO `lang_definitions` VALUES (63924, 5541, 15, 'Behandlings mål');
INSERT INTO `lang_definitions` VALUES (63925, 5542, 15, 'Behandlingsplan');
INSERT INTO `lang_definitions` VALUES (63926, 5545, 15, 'Behandling: ');
INSERT INTO `lang_definitions` VALUES (63927, 5546, 15, 'Behandling: ');
INSERT INTO `lang_definitions` VALUES (63928, 5553, 15, 'tesked');
INSERT INTO `lang_definitions` VALUES (63929, 5556, 15, 'Tir');
INSERT INTO `lang_definitions` VALUES (63930, 5557, 15, 'Tirsdag og Torsdag');
INSERT INTO `lang_definitions` VALUES (63931, 5558, 15, 'Tirsdag');
INSERT INTO `lang_definitions` VALUES (63932, 5559, 15, 'Tumör');
INSERT INTO `lang_definitions` VALUES (63933, 5561, 15, 'To gange dagligt');
INSERT INTO `lang_definitions` VALUES (63934, 5563, 15, 'Skriv');
INSERT INTO `lang_definitions` VALUES (63935, 5567, 15, 'Type af begivenhed');
INSERT INTO `lang_definitions` VALUES (63936, 5569, 15, 'Skriv in eller skanna patientidentifikation här');
INSERT INTO `lang_definitions` VALUES (63937, 5574, 15, 'Ulcerations ');
INSERT INTO `lang_definitions` VALUES (63938, 5575, 15, 'Ulcerös kolit ');
INSERT INTO `lang_definitions` VALUES (63939, 5576, 15, 'Sår: ');
INSERT INTO `lang_definitions` VALUES (63940, 5577, 15, 'Ikke muligt at oprette');
INSERT INTO `lang_definitions` VALUES (63941, 5580, 15, 'Ikke tildelt');
INSERT INTO `lang_definitions` VALUES (63942, 5583, 15, 'Obehörig åtkomst. ');
INSERT INTO `lang_definitions` VALUES (63943, 5586, 15, 'Under tungen');
INSERT INTO `lang_definitions` VALUES (63944, 5587, 15, 'Undervægtig');
INSERT INTO `lang_definitions` VALUES (63945, 5588, 15, 'Udianogstiseret');
INSERT INTO `lang_definitions` VALUES (63946, 5592, 15, 'Fortryd betaling');
INSERT INTO `lang_definitions` VALUES (63947, 5593, 15, 'Unika Kunder ');
INSERT INTO `lang_definitions` VALUES (63948, 5595, 15, 'Unika nya kunder ');
INSERT INTO `lang_definitions` VALUES (63949, 5600, 15, 'Enhed');
INSERT INTO `lang_definitions` VALUES (63950, 5601, 15, 'Enheder');
INSERT INTO `lang_definitions` VALUES (63951, 5602, 15, 'Enheder');
INSERT INTO `lang_definitions` VALUES (63952, 5604, 15, 'Enheder skal være tal');
INSERT INTO `lang_definitions` VALUES (63953, 5605, 15, 'Enheder skal være tal');
INSERT INTO `lang_definitions` VALUES (63954, 5608, 15, 'Ukendt');
INSERT INTO `lang_definitions` VALUES (63955, 5610, 15, 'Okänd eller N / A ');
INSERT INTO `lang_definitions` VALUES (63956, 5613, 15, 'Namnlöst försäkringsbolag ');
INSERT INTO `lang_definitions` VALUES (63957, 5614, 15, 'Uregistreret');
INSERT INTO `lang_definitions` VALUES (63958, 5615, 15, 'Fravælg alle');
INSERT INTO `lang_definitions` VALUES (63959, 5616, 15, 'Uvalgt');
INSERT INTO `lang_definitions` VALUES (63960, 5617, 15, 'Uspecifiseret');
INSERT INTO `lang_definitions` VALUES (63961, 5620, 15, 'Indtil');
INSERT INTO `lang_definitions` VALUES (63962, 5622, 15, 'Ubrugt');
INSERT INTO `lang_definitions` VALUES (63963, 5624, 15, 'Op til');
INSERT INTO `lang_definitions` VALUES (63964, 5625, 15, 'Kommende aftaler');
INSERT INTO `lang_definitions` VALUES (63965, 5626, 15, 'Kommende begivenheder');
INSERT INTO `lang_definitions` VALUES (63966, 5627, 15, 'Opdatere');
INSERT INTO `lang_definitions` VALUES (63967, 5628, 15, 'Opdatere');
INSERT INTO `lang_definitions` VALUES (63968, 5630, 15, 'Opdater filer');
INSERT INTO `lang_definitions` VALUES (63969, 5631, 15, 'Opdater info');
INSERT INTO `lang_definitions` VALUES (63970, 5632, 15, 'Opdater liste');
INSERT INTO `lang_definitions` VALUES (63971, 5636, 15, 'Opdater bruger information');
INSERT INTO `lang_definitions` VALUES (63972, 5641, 15, 'Opgradere');
INSERT INTO `lang_definitions` VALUES (63973, 5642, 15, 'Opgrader database');
INSERT INTO `lang_definitions` VALUES (63974, 5646, 15, 'Hent dokument');
INSERT INTO `lang_definitions` VALUES (63975, 5648, 15, 'Hent dokument');
INSERT INTO `lang_definitions` VALUES (63976, 5650, 15, 'Hent billede til');
INSERT INTO `lang_definitions` VALUES (63977, 5651, 15, 'Hent importeret fil');
INSERT INTO `lang_definitions` VALUES (63978, 5653, 15, 'Hent rapport');
INSERT INTO `lang_definitions` VALUES (63979, 5654, 15, 'Hent denne fil');
INSERT INTO `lang_definitions` VALUES (63980, 5657, 15, 'Överarmen ');
INSERT INTO `lang_definitions` VALUES (63981, 5658, 15, 'Brådskande');
INSERT INTO `lang_definitions` VALUES (63982, 5661, 15, 'Urin Frekvens');
INSERT INTO `lang_definitions` VALUES (63983, 5662, 15, 'Urin Tveksamhet');
INSERT INTO `lang_definitions` VALUES (63984, 5666, 15, 'URL');
INSERT INTO `lang_definitions` VALUES (63985, 5672, 15, 'Anvend 24timers format?');
INSERT INTO `lang_definitions` VALUES (63986, 5678, 15, 'Anvend standart');
INSERT INTO `lang_definitions` VALUES (63987, 5680, 15, 'Använd internationellt utseende på datum?');
INSERT INTO `lang_definitions` VALUES (63988, 5684, 15, 'Anvend emne?');
INSERT INTO `lang_definitions` VALUES (63989, 5685, 15, 'Bruger');
INSERT INTO `lang_definitions` VALUES (63990, 5686, 15, 'Bruger/Gruppe');
INSERT INTO `lang_definitions` VALUES (63991, 5687, 15, 'Bruger administration');
INSERT INTO `lang_definitions` VALUES (63992, 5688, 15, 'Användar-och Facility Administration ');
INSERT INTO `lang_definitions` VALUES (63993, 5689, 15, 'Användare och grupp Administration');
INSERT INTO `lang_definitions` VALUES (63994, 5691, 15, 'Bruger defineret');
INSERT INTO `lang_definitions` VALUES (63995, 5692, 15, 'Användar definierad Area 11');
INSERT INTO `lang_definitions` VALUES (63996, 5693, 15, 'Användar definierad Area 12');
INSERT INTO `lang_definitions` VALUES (63997, 5714, 15, 'Användare Medlemskap ');
INSERT INTO `lang_definitions` VALUES (63998, 5715, 15, 'Brugernavn');
INSERT INTO `lang_definitions` VALUES (63999, 5717, 15, 'Bruger- eller hostnavn');
INSERT INTO `lang_definitions` VALUES (64000, 5720, 15, 'Brugeropsætning');
INSERT INTO `lang_definitions` VALUES (64001, 5723, 15, 'Brugernavn');
INSERT INTO `lang_definitions` VALUES (64002, 5725, 15, 'Brugernavn for SMS gateway');
INSERT INTO `lang_definitions` VALUES (64003, 5728, 15, 'Brugernavn:');
INSERT INTO `lang_definitions` VALUES (64004, 5729, 15, 'Brugere');
INSERT INTO `lang_definitions` VALUES (64005, 5730, 15, 'Användare / grupper / Logs Administration');
INSERT INTO `lang_definitions` VALUES (64006, 5733, 15, 'FERIE');
INSERT INTO `lang_definitions` VALUES (64007, 5734, 15, 'Ferie');
INSERT INTO `lang_definitions` VALUES (64008, 5735, 15, 'Vaccination');
INSERT INTO `lang_definitions` VALUES (64009, 5739, 15, 'Værdi');
INSERT INTO `lang_definitions` VALUES (64010, 5740, 15, 'Værdi 1');
INSERT INTO `lang_definitions` VALUES (64011, 5741, 15, 'Værdi 2');
INSERT INTO `lang_definitions` VALUES (64012, 5749, 15, 'Blodkärls kondition ');
INSERT INTO `lang_definitions` VALUES (64013, 5750, 15, 'Blodkärsl skada ');
INSERT INTO `lang_definitions` VALUES (64014, 5751, 15, 'Kärlkirurgi ');
INSERT INTO `lang_definitions` VALUES (64015, 5753, 15, 'Version ');
INSERT INTO `lang_definitions` VALUES (64016, 5754, 15, 'Svindel');
INSERT INTO `lang_definitions` VALUES (64017, 5759, 15, 'vis');
INSERT INTO `lang_definitions` VALUES (64018, 5760, 15, 'Vis');
INSERT INTO `lang_definitions` VALUES (64019, 5761, 15, 'Vis allergier');
INSERT INTO `lang_definitions` VALUES (64020, 5764, 15, 'Visa Omfattande Patient Rapport ');
INSERT INTO `lang_definitions` VALUES (64021, 5766, 15, 'Vis dokument');
INSERT INTO `lang_definitions` VALUES (64022, 5767, 15, 'Vis aftale');
INSERT INTO `lang_definitions` VALUES (64023, 5769, 15, 'Vis begivenheder i et pop-up-vindue?');
INSERT INTO `lang_definitions` VALUES (64024, 5773, 15, 'Vis side 1');
INSERT INTO `lang_definitions` VALUES (64025, 5774, 15, 'Vis side 2');
INSERT INTO `lang_definitions` VALUES (64026, 5776, 15, 'Vis patient');
INSERT INTO `lang_definitions` VALUES (64027, 5777, 15, 'Vis relaterede aftaler');
INSERT INTO `lang_definitions` VALUES (64028, 5780, 15, 'Vis/rediger allergier');
INSERT INTO `lang_definitions` VALUES (64029, 5781, 15, 'Vis/rediger emner');
INSERT INTO `lang_definitions` VALUES (64030, 5782, 15, 'Vis/print');
INSERT INTO `lang_definitions` VALUES (64031, 5783, 15, 'Vis:');
INSERT INTO `lang_definitions` VALUES (64032, 5784, 15, 'VISA ');
INSERT INTO `lang_definitions` VALUES (64033, 5785, 15, 'VISA/MC/AMEX/Dis');
INSERT INTO `lang_definitions` VALUES (64034, 5786, 15, 'Visceral skada / trauma / kirurgi ');
INSERT INTO `lang_definitions` VALUES (64035, 5787, 15, 'Aftalekategori');
INSERT INTO `lang_definitions` VALUES (64036, 5788, 15, 'Aftaledato');
INSERT INTO `lang_definitions` VALUES (64037, 5791, 15, 'Aftalehistorik');
INSERT INTO `lang_definitions` VALUES (64038, 5792, 15, 'Aftaler');
INSERT INTO `lang_definitions` VALUES (64039, 5793, 15, 'Aftaler fra');
INSERT INTO `lang_definitions` VALUES (64040, 5795, 15, 'Livsvigtig');
INSERT INTO `lang_definitions` VALUES (64041, 5796, 15, 'Livsviktiga (metriska)');
INSERT INTO `lang_definitions` VALUES (64042, 5798, 15, 'Stemme');
INSERT INTO `lang_definitions` VALUES (64043, 5799, 15, 'Stemme sendt');
INSERT INTO `lang_definitions` VALUES (64044, 5800, 15, 'Kräkningar');
INSERT INTO `lang_definitions` VALUES (64045, 5801, 15, 'W');
INSERT INTO `lang_definitions` VALUES (64046, 5804, 15, 'Venter');
INSERT INTO `lang_definitions` VALUES (64047, 5811, 15, 'Varm');
INSERT INTO `lang_definitions` VALUES (64048, 5813, 15, 'ADVARSEL');
INSERT INTO `lang_definitions` VALUES (64049, 5814, 15, 'Advarsel, cheknummer eksisterer allerede i databasen');
INSERT INTO `lang_definitions` VALUES (64050, 5816, 15, 'Advarsel: Der er allerede booket en aftale med denne patient i dag!');
INSERT INTO `lang_definitions` VALUES (64051, 5818, 15, 'Varning: patient-ID är inte unikt!');
INSERT INTO `lang_definitions` VALUES (64052, 5821, 15, 'Er allerede hentet');
INSERT INTO `lang_definitions` VALUES (64053, 5825, 15, 'Svaghed');
INSERT INTO `lang_definitions` VALUES (64054, 5827, 15, 'Hjemmeside');
INSERT INTO `lang_definitions` VALUES (64055, 5829, 15, 'Ons');
INSERT INTO `lang_definitions` VALUES (64056, 5830, 15, 'Onsdag ');
INSERT INTO `lang_definitions` VALUES (64057, 5831, 15, 'uge');
INSERT INTO `lang_definitions` VALUES (64058, 5832, 15, 'Uge');
INSERT INTO `lang_definitions` VALUES (64059, 5833, 15, 'Ugeoversigt');
INSERT INTO `lang_definitions` VALUES (64060, 5834, 15, 'Uge(r)');
INSERT INTO `lang_definitions` VALUES (64061, 5837, 15, 'Uger');
INSERT INTO `lang_definitions` VALUES (64062, 5838, 15, 'Vægt');
INSERT INTO `lang_definitions` VALUES (64063, 5841, 15, 'Vægtforandring');
INSERT INTO `lang_definitions` VALUES (64064, 5842, 15, 'Vægttab');
INSERT INTO `lang_definitions` VALUES (64065, 5844, 15, 'Velkommen');
INSERT INTO `lang_definitions` VALUES (64066, 5845, 15, 'Hvad skal tælles?');
INSERT INTO `lang_definitions` VALUES (64067, 5848, 15, 'Wheezing:');
INSERT INTO `lang_definitions` VALUES (64068, 5851, 15, 'Whiplash ');
INSERT INTO `lang_definitions` VALUES (64069, 5852, 15, 'Hvid');
INSERT INTO `lang_definitions` VALUES (64070, 5853, 15, 'Hvem');
INSERT INTO `lang_definitions` VALUES (64071, 5854, 15, 'Hvem har svaret?');
INSERT INTO `lang_definitions` VALUES (64072, 5855, 15, 'Enke');
INSERT INTO `lang_definitions` VALUES (64073, 5858, 15, 'Med valgte:');
INSERT INTO `lang_definitions` VALUES (64074, 5859, 15, 'Med gammelt navn');
INSERT INTO `lang_definitions` VALUES (64075, 5860, 15, 'Med vem kan vi lämna ett meddelande? ');
INSERT INTO `lang_definitions` VALUES (64076, 5862, 15, 'inom några timmar ');
INSERT INTO `lang_definitions` VALUES (64077, 5863, 15, 'inom några timmar: ');
INSERT INTO `lang_definitions` VALUES (64078, 5864, 15, 'inom några minuter ');
INSERT INTO `lang_definitions` VALUES (64079, 5865, 15, 'inom några minuter: ');
INSERT INTO `lang_definitions` VALUES (64080, 5868, 15, 'Uden opdatering');
INSERT INTO `lang_definitions` VALUES (64081, 5869, 15, 'Vine');
INSERT INTO `lang_definitions` VALUES (64082, 5872, 15, 'Kvinder');
INSERT INTO `lang_definitions` VALUES (64083, 5873, 15, 'Kun kvinder');
INSERT INTO `lang_definitions` VALUES (64084, 5874, 15, 'Arbejde');
INSERT INTO `lang_definitions` VALUES (64085, 5876, 15, 'Telefon, arbejde');
INSERT INTO `lang_definitions` VALUES (64086, 5877, 15, 'Tlf.nr., arbejde');
INSERT INTO `lang_definitions` VALUES (64087, 5878, 15, 'Arbejdsrelateret?');
INSERT INTO `lang_definitions` VALUES (64088, 5879, 15, 'Arbete/ Utbildning/ Hobby');
INSERT INTO `lang_definitions` VALUES (64089, 5880, 15, 'Arbete / Skola Anmärkning ');
INSERT INTO `lang_definitions` VALUES (64090, 5881, 15, 'Arbejdsdag');
INSERT INTO `lang_definitions` VALUES (64091, 5886, 15, 'Forværret');
INSERT INTO `lang_definitions` VALUES (64092, 5892, 15, 'Vil du slette indbetaling?');
INSERT INTO `lang_definitions` VALUES (64093, 5894, 15, 'Vil du ændre indbetaling?');
INSERT INTO `lang_definitions` VALUES (64094, 5897, 15, 'Vil du gemme?');
INSERT INTO `lang_definitions` VALUES (64095, 5898, 15, 'Håndled');
INSERT INTO `lang_definitions` VALUES (64096, 5899, 15, 'Håndled og hånd');
INSERT INTO `lang_definitions` VALUES (64097, 5900, 15, 'Håndledsproblemer');
INSERT INTO `lang_definitions` VALUES (64098, 5901, 15, 'skriv');
INSERT INTO `lang_definitions` VALUES (64099, 5902, 15, 'Skrive af');
INSERT INTO `lang_definitions` VALUES (64100, 5906, 15, 'x inställt');
INSERT INTO `lang_definitions` VALUES (64101, 5907, 15, 'Røntgen');
INSERT INTO `lang_definitions` VALUES (64102, 5908, 15, 'Røntgen tolkning');
INSERT INTO `lang_definitions` VALUES (64103, 5909, 15, 'Røntgen tolkning');
INSERT INTO `lang_definitions` VALUES (64104, 5910, 15, 'Endast X12: Ersättningskrav');
INSERT INTO `lang_definitions` VALUES (64105, 5911, 15, 'X12 Partner');
INSERT INTO `lang_definitions` VALUES (64106, 5912, 15, 'X12 Partners');
INSERT INTO `lang_definitions` VALUES (64107, 5914, 15, 'Y');
INSERT INTO `lang_definitions` VALUES (64108, 5915, 15, 'år ');
INSERT INTO `lang_definitions` VALUES (64109, 5916, 15, 'År ');
INSERT INTO `lang_definitions` VALUES (64110, 5917, 15, 'Vis År');
INSERT INTO `lang_definitions` VALUES (64111, 5918, 15, 'År');
INSERT INTO `lang_definitions` VALUES (64112, 5919, 15, 'År');
INSERT INTO `lang_definitions` VALUES (64113, 5922, 15, 'JA ');
INSERT INTO `lang_definitions` VALUES (64114, 5923, 15, 'Ja ');
INSERT INTO `lang_definitions` VALUES (64115, 5924, 15, 'ja ');
INSERT INTO `lang_definitions` VALUES (64116, 5925, 15, 'JA! ');
INSERT INTO `lang_definitions` VALUES (64117, 5926, 15, 'JA, slet og log');
INSERT INTO `lang_definitions` VALUES (64118, 5927, 15, 'Ja/Nej');
INSERT INTO `lang_definitions` VALUES (64119, 5928, 15, 'Ja:');
INSERT INTO `lang_definitions` VALUES (64120, 5930, 15, 'Du håller på att permanent ersätta den befintliga mallen. Är du säker på att du vill fortsätta?');
INSERT INTO `lang_definitions` VALUES (64121, 5932, 15, 'Det er ikke tilladt at slette denne begivenhed');
INSERT INTO `lang_definitions` VALUES (64122, 5933, 15, 'Det er ikke tilladt at ændre denne begivenhed');
INSERT INTO `lang_definitions` VALUES (64123, 5934, 15, 'Du har ikke rettigheder til dette.');
INSERT INTO `lang_definitions` VALUES (64124, 5935, 15, 'Du har inte behörighet att komma åt den här gruppen. ');
INSERT INTO `lang_definitions` VALUES (64125, 5936, 15, 'Du har inte behörighet att lägga till / redigera frågor ');
INSERT INTO `lang_definitions` VALUES (64126, 5937, 15, 'Du har ikke rettigheder til at planlægge aftaler.');
INSERT INTO `lang_definitions` VALUES (64127, 5938, 15, 'Du har ikke rettigheder til at se denne aftale');
INSERT INTO `lang_definitions` VALUES (64128, 5940, 15, 'Du kan inte komma åt denna funktion direkt. ');
INSERT INTO `lang_definitions` VALUES (64129, 5941, 15, 'Du kan inte komma åt den här sidan direkt. ');
INSERT INTO `lang_definitions` VALUES (64130, 5946, 15, 'Du har inte valt några åtgärder. ');
INSERT INTO `lang_definitions` VALUES (64131, 5947, 15, 'Du har inte behörighet att se / redigera denna anmärkning ');
INSERT INTO `lang_definitions` VALUES (64132, 5950, 15, 'Du kan kun hente tekstfiler');
INSERT INTO `lang_definitions` VALUES (64133, 5955, 15, 'Du skal først vælge eller tilføje en patient');
INSERT INTO `lang_definitions` VALUES (64134, 5956, 15, 'Du skal først vælge eller oprette en aftale');
INSERT INTO `lang_definitions` VALUES (64135, 5959, 15, 'Du måste välja några områden för att fortsätta. ');
INSERT INTO `lang_definitions` VALUES (64136, 5961, 15, 'Du skal vælge mindst en sammenhæng');
INSERT INTO `lang_definitions` VALUES (64137, 5963, 15, 'Din slutdato er ugyldig');
INSERT INTO `lang_definitions` VALUES (64138, 5964, 15, 'Din aftale er slettet');
INSERT INTO `lang_definitions` VALUES (64139, 5965, 15, 'Din aftale er ændret');
INSERT INTO `lang_definitions` VALUES (64140, 5966, 15, 'Din aftale er tilføjet');
INSERT INTO `lang_definitions` VALUES (64141, 5967, 15, 'Din fil er for stor');
INSERT INTO `lang_definitions` VALUES (64142, 5968, 15, 'Din namnlista har ändrats för att uppfylla namngivnings krav. ');
INSERT INTO `lang_definitions` VALUES (64143, 5972, 15, 'Dit kodeord er udløbet, Skift kodeord');
INSERT INTO `lang_definitions` VALUES (64144, 5973, 15, 'Dit kodeord udløber til');
INSERT INTO `lang_definitions` VALUES (64145, 5974, 15, 'Dit kodeord udløber i dag, opret venligst et nyt');
INSERT INTO `lang_definitions` VALUES (64146, 5975, 15, 'Din Post Kalender konfiguration har återställts att använda standardvärden. ');
INSERT INTO `lang_definitions` VALUES (64147, 5976, 15, 'Din Post Kalender konfiguration har uppdaterats. ');
INSERT INTO `lang_definitions` VALUES (64148, 5977, 15, 'Den upprepade frekvens måste vara ett heltal. ');
INSERT INTO `lang_definitions` VALUES (64149, 5978, 15, 'Den upprepade frekvensen måste vara minst 1. ');
INSERT INTO `lang_definitions` VALUES (64150, 5979, 15, 'Ditt startdatum är större än ditt slutdatum ');
INSERT INTO `lang_definitions` VALUES (64151, 5980, 15, 'Din startdato er ugyldig');
INSERT INTO `lang_definitions` VALUES (64152, 5981, 15, 'Din tilføjelse mislykkedes');
INSERT INTO `lang_definitions` VALUES (64153, 5982, 15, 'åååå-mm-dd ');
INSERT INTO `lang_definitions` VALUES (64154, 5983, 15, 'ÅÅÅÅ-MM-DD');
INSERT INTO `lang_definitions` VALUES (64155, 5984, 15, 'ÅÅÅÅ-MM-DD-dato har sammenhæng med dette dokument');
INSERT INTO `lang_definitions` VALUES (64156, 5985, 15, 'ÅÅÅÅ-MM-DD-dato er ødelagt');
INSERT INTO `lang_definitions` VALUES (64157, 5986, 15, 'ÅÅÅÅ-MM-DD fødselsdato');
INSERT INTO `lang_definitions` VALUES (64158, 5987, 15, 'ÅÅÅÅ-MM-DD fødselsdato');
INSERT INTO `lang_definitions` VALUES (64159, 5988, 15, 'ÅÅÅÅ-MM-DD udløbsdato');
INSERT INTO `lang_definitions` VALUES (64160, 5989, 15, 'åååå-mm-dd Datum för uppkomsten eller sjukhusvistelse ');
INSERT INTO `lang_definitions` VALUES (64161, 5990, 15, 'åååå-mm-dd datum debut, kirurgi eller början av medicinering ');
INSERT INTO `lang_definitions` VALUES (64162, 5991, 15, 'ÅÅÅÅ-MM-DD-dato for køb eller transaktion');
INSERT INTO `lang_definitions` VALUES (64163, 5992, 15, 'åååå-mm-dd dagen för tillfrisknande eller slutet av medicinering ');
INSERT INTO `lang_definitions` VALUES (64164, 5994, 15, 'ÅÅÅÅ-MM-DD-dato for service');
INSERT INTO `lang_definitions` VALUES (64165, 5995, 15, 'ÅÅÅÅ-MM-DD-dato for dette brev');
INSERT INTO `lang_definitions` VALUES (64166, 5997, 15, 'åååå-mm-dd dokumentets datum ');
INSERT INTO `lang_definitions` VALUES (64167, 5998, 15, 'åååå-mm-dd händelse datum eller startdatum ');
INSERT INTO `lang_definitions` VALUES (64168, 6001, 15, 'ÅÅÅÅ-MM-DD sidste dato for denne aftale');
INSERT INTO `lang_definitions` VALUES (64169, 6002, 15, 'Nul');
INSERT INTO `lang_definitions` VALUES (64170, 6003, 15, 'postadress');
INSERT INTO `lang_definitions` VALUES (64171, 6004, 15, 'postnummer');
INSERT INTO `lang_definitions` VALUES (64172, 6005, 15, 'land');
INSERT INTO `lang_definitions` VALUES (64173, 6007, 15, 'men var');
INSERT INTO `lang_definitions` VALUES (64174, 6008, 15, 'Ikke tilgængelig');
INSERT INTO `lang_definitions` VALUES (64175, 6009, 15, 'Vil du virkelig slette?');
INSERT INTO `lang_definitions` VALUES (64176, 6010, 15, 'Lægemiddel');
INSERT INTO `lang_definitions` VALUES (64177, 6011, 15, 'email blev ikke sendt');
INSERT INTO `lang_definitions` VALUES (64178, 6012, 15, 'fra');
INSERT INTO `lang_definitions` VALUES (64179, 6013, 15, 'Er skabt');
INSERT INTO `lang_definitions` VALUES (64180, 6014, 15, 'Er genåbnet');
INSERT INTO `lang_definitions` VALUES (64181, 6015, 15, 'Historie');
INSERT INTO `lang_definitions` VALUES (64182, 6016, 15, 'er ikke et nummer');
INSERT INTO `lang_definitions` VALUES (64183, 6017, 15, 'är redo för ny fakturering');
INSERT INTO `lang_definitions` VALUES (64184, 6018, 15, 'LLL:');
INSERT INTO `lang_definitions` VALUES (64185, 6019, 15, 'Lot');
INSERT INTO `lang_definitions` VALUES (64186, 6020, 15, 'Medicaid orginal referensnr.');
INSERT INTO `lang_definitions` VALUES (64187, 6021, 15, 'min');
INSERT INTO `lang_definitions` VALUES (64188, 6022, 15, 'Ikke fundet!');
INSERT INTO `lang_definitions` VALUES (64189, 6025, 15, 'Indtil');
INSERT INTO `lang_definitions` VALUES (64190, 6026, 15, 'Opdatering mislykkedes, ikke i databasen?');
INSERT INTO `lang_definitions` VALUES (64191, 6027, 15, 'Er kun markeret som faktureret');
INSERT INTO `lang_definitions` VALUES (64192, 6028, 15, 'var kö framgångsrikt. ');
INSERT INTO `lang_definitions` VALUES (64193, 6029, 15, '! Lämnat utan besök');
INSERT INTO `lang_definitions` VALUES (64194, 6030, 15, '\"För kod ');
INSERT INTO `lang_definitions` VALUES (64195, 6031, 15, 'Kontrolleras PostCalendar Inställningar! \"');
INSERT INTO `lang_definitions` VALUES (64196, 6034, 15, 'kr');
INSERT INTO `lang_definitions` VALUES (64197, 6035, 15, 'Kodningen av kronor är färdig');
INSERT INTO `lang_definitions` VALUES (64198, 6036, 15, '$ etikett (åååå-mm-dd): ');
INSERT INTO `lang_definitions` VALUES (64199, 6037, 15, '%');
INSERT INTO `lang_definitions` VALUES (64200, 6039, 15, '% Annullerat <24h ');
INSERT INTO `lang_definitions` VALUES (64201, 6040, 15, 'Burde eksistere, men gør ikke');
INSERT INTO `lang_definitions` VALUES (64202, 6041, 15, '(% Matchar alla strängar, _ matchar alla tecken) ');
INSERT INTO `lang_definitions` VALUES (64203, 6043, 15, '(tilbage)');
INSERT INTO `lang_definitions` VALUES (64204, 6044, 15, '(tryk for at redigere)');
INSERT INTO `lang_definitions` VALUES (64205, 6046, 15, '(mere)');
INSERT INTO `lang_definitions` VALUES (64206, 6047, 15, '(Ny Patient) ');
INSERT INTO `lang_definitions` VALUES (64207, 6048, 15, '(bemærkninger og tilladelser)');
INSERT INTO `lang_definitions` VALUES (64208, 6049, 15, '(patientnoter)');
INSERT INTO `lang_definitions` VALUES (64209, 6050, 15, '(vælg en af disse eller opret din egen titel)');
INSERT INTO `lang_definitions` VALUES (64210, 6052, 15, '* påmindelse sendt');
INSERT INTO `lang_definitions` VALUES (64211, 6054, 15, '* Obligatorisk');
INSERT INTO `lang_definitions` VALUES (64212, 6055, 15, '#ERROR!:parse');
INSERT INTO `lang_definitions` VALUES (64213, 6059, 15, '.');
INSERT INTO `lang_definitions` VALUES (64214, 6061, 15, '0-10');
INSERT INTO `lang_definitions` VALUES (64215, 6069, 15, '1.Vila 2. Lägg på is i två dagar 3. Komprimering lämna förbandet på plats om inte foten utvecklar domningar eller blek färg 4. Ha foten och ben i Upphöjt läge.');
INSERT INTO `lang_definitions` VALUES (64216, 6070, 15, '11-14');
INSERT INTO `lang_definitions` VALUES (64217, 6072, 15, '15-19');
INSERT INTO `lang_definitions` VALUES (64218, 6079, 15, '20-24');
INSERT INTO `lang_definitions` VALUES (64219, 6080, 15, '2111-13');
INSERT INTO `lang_definitions` VALUES (64220, 6082, 15, '25+');
INSERT INTO `lang_definitions` VALUES (64221, 6083, 15, '25-29');
INSERT INTO `lang_definitions` VALUES (64222, 6084, 15, '2:a');
INSERT INTO `lang_definitions` VALUES (64223, 6086, 15, '3 måneder');
INSERT INTO `lang_definitions` VALUES (64224, 6088, 15, '3 gange om dagen');
INSERT INTO `lang_definitions` VALUES (64225, 6090, 15, '30-34 ');
INSERT INTO `lang_definitions` VALUES (64226, 6091, 15, '35-39 ');
INSERT INTO `lang_definitions` VALUES (64227, 6092, 15, 'tredje');
INSERT INTO `lang_definitions` VALUES (64228, 6094, 15, '4 måneder');
INSERT INTO `lang_definitions` VALUES (64229, 6096, 15, '4 gange om dagen');
INSERT INTO `lang_definitions` VALUES (64230, 6098, 15, '40-44 ');
INSERT INTO `lang_definitions` VALUES (64231, 6099, 15, '45+');
INSERT INTO `lang_definitions` VALUES (64232, 6107, 15, 'fjerde');
INSERT INTO `lang_definitions` VALUES (64233, 6112, 15, 'femte');
INSERT INTO `lang_definitions` VALUES (64234, 6114, 15, '6 måneder');
INSERT INTO `lang_definitions` VALUES (64235, 6117, 15, 'sjette');
INSERT INTO `lang_definitions` VALUES (64236, 6129, 15, '99212 Etablerade - okomplicerad');
INSERT INTO `lang_definitions` VALUES (64237, 6130, 15, '99213 Etablerade - Låg komplexitet');
INSERT INTO `lang_definitions` VALUES (64238, 6131, 15, '< På klinikken');
INSERT INTO `lang_definitions` VALUES (64239, 6132, 15, '> Afsluttet');
INSERT INTO `lang_definitions` VALUES (64240, 6134, 15, '? Udeblevet');
INSERT INTO `lang_definitions` VALUES (64241, 6135, 15, '@ Ankommet');
INSERT INTO `lang_definitions` VALUES (64242, 6136, 15, '[Ändra vy]');
INSERT INTO `lang_definitions` VALUES (64243, 6137, 15, '[Dato for seneste aftale] ');
INSERT INTO `lang_definitions` VALUES (64244, 6138, 15, '[Dage siden sidste aftale]');
INSERT INTO `lang_definitions` VALUES (64245, 6141, 15, '[rekommenderas inte] ');
INSERT INTO `lang_definitions` VALUES (64246, 6142, 15, '[Antal aftaler]');
INSERT INTO `lang_definitions` VALUES (64247, 6143, 15, '[Rapporter] ');
INSERT INTO `lang_definitions` VALUES (64248, 6144, 15, '[Vælg alle]');
INSERT INTO `lang_definitions` VALUES (64249, 6145, 15, '[SQL-Ledger]');
INSERT INTO `lang_definitions` VALUES (64250, 6146, 15, '[Starta batchprocess]');
INSERT INTO `lang_definitions` VALUES (64251, 6147, 15, '[Se log]');
INSERT INTO `lang_definitions` VALUES (64252, 6148, 15, '[Se printbar rapport]');
INSERT INTO `lang_definitions` VALUES (64253, 6152, 15, '~kommet for sent');
INSERT INTO `lang_definitions` VALUES (64254, 1, 16, 'Bir');
INSERT INTO `lang_definitions` VALUES (64255, 2, 16, 'Ödemeyi tanımlamak için bir çek numarası veya talep numarası');
INSERT INTO `lang_definitions` VALUES (64256, 3, 16, 'Yönetici kullanıcısı için bir müşteri sertifikası');
INSERT INTO `lang_definitions` VALUES (64257, 5, 16, 'Bir bayi gerekiyor');
INSERT INTO `lang_definitions` VALUES (64258, 6, 16, 'Bu kayda GCAC vizit formunun eklenmesi gerekiyor.');
INSERT INTO `lang_definitions` VALUES (64259, 7, 16, 'Bir parti numarası gerekiyor.');
INSERT INTO `lang_definitions` VALUES (64260, 8, 16, 'Bir parti numarası gerekiyor!');
INSERT INTO `lang_definitions` VALUES (64261, 9, 16, 'Bir küçük harf');
INSERT INTO `lang_definitions` VALUES (64262, 10, 16, 'Bir sayı');
INSERT INTO `lang_definitions` VALUES (64263, 11, 16, 'Bu ID ile önceden kayıtlı bir hasta var.');
INSERT INTO `lang_definitions` VALUES (64264, 12, 16, 'Bu isim ile önceden kayıtlı bir hasta var.');
INSERT INTO `lang_definitions` VALUES (64265, 13, 16, 'Bu SGK numarası ile önceden kayıtlı bir hasta var.');
INSERT INTO `lang_definitions` VALUES (64266, 15, 16, 'Her vizite için sevk eden bir kaynak belirtilebilir.');
INSERT INTO `lang_definitions` VALUES (64267, 16, 16, 'İlgili bir IPPF kodu gerekiyor!');
INSERT INTO `lang_definitions` VALUES (64268, 17, 16, 'Özel bir karakter');
INSERT INTO `lang_definitions` VALUES (64269, 18, 16, 'Bu alanı tanımlayacak,kullanıcıya görünmeyen, benzersiz bir değer');
INSERT INTO `lang_definitions` VALUES (64270, 19, 16, 'yemekten önce');
INSERT INTO `lang_definitions` VALUES (64271, 20, 16, 'öğleden önce');
INSERT INTO `lang_definitions` VALUES (64272, 21, 16, 'A/F Sağ Düzey');
INSERT INTO `lang_definitions` VALUES (64273, 22, 16, 'AB');
INSERT INTO `lang_definitions` VALUES (64274, 23, 16, 'Kısaltma');
INSERT INTO `lang_definitions` VALUES (64275, 24, 16, 'Abse');
INSERT INTO `lang_definitions` VALUES (64276, 25, 16, 'Abdominal');
INSERT INTO `lang_definitions` VALUES (64277, 26, 16, 'Dört (4) Basamak Ağırlık Taşıyabilir:');
INSERT INTO `lang_definitions` VALUES (64278, 27, 16, 'Abn');
INSERT INTO `lang_definitions` VALUES (64279, 28, 16, 'ABN1');
INSERT INTO `lang_definitions` VALUES (64280, 29, 16, 'Anormal');
INSERT INTO `lang_definitions` VALUES (64281, 30, 16, 'Anormal kan testi');
INSERT INTO `lang_definitions` VALUES (64282, 31, 16, 'Anormal tüylenme');
INSERT INTO `lang_definitions` VALUES (64283, 32, 16, 'Anormal Mamografi filmi');
INSERT INTO `lang_definitions` VALUES (64284, 33, 16, 'Düşük');
INSERT INTO `lang_definitions` VALUES (64285, 34, 16, 'Düşük Konuları');
INSERT INTO `lang_definitions` VALUES (64286, 35, 16, 'Düşük Yöntemi');
INSERT INTO `lang_definitions` VALUES (64287, 36, 16, 'Düşük ile İlgili Kategoriler');
INSERT INTO `lang_definitions` VALUES (64288, 37, 16, 'Düşükler');
INSERT INTO `lang_definitions` VALUES (64289, 38, 16, 'Takvim Hakkında');
INSERT INTO `lang_definitions` VALUES (64290, 39, 16, 'Tanıya göre Devamsızlıklar');
INSERT INTO `lang_definitions` VALUES (64291, 40, 16, 'Görevi Kabul');
INSERT INTO `lang_definitions` VALUES (64292, 41, 16, 'İçin ödeme kabul');
INSERT INTO `lang_definitions` VALUES (64293, 42, 16, 'İçin Ödeme Kabul');
INSERT INTO `lang_definitions` VALUES (64294, 43, 16, 'Görevi Kabul Eder');
INSERT INTO `lang_definitions` VALUES (64295, 44, 16, 'Erişim Kontrolü');
INSERT INTO `lang_definitions` VALUES (64296, 45, 16, 'Erişim Kontrolü Listesi Yönetimi');
INSERT INTO `lang_definitions` VALUES (64297, 46, 16, 'Erişime izin verilmiyor');
INSERT INTO `lang_definitions` VALUES (64298, 48, 16, 'Hasta Kaydı Erişiminiz');
INSERT INTO `lang_definitions` VALUES (64299, 49, 16, 'Hesap Adı');
INSERT INTO `lang_definitions` VALUES (64300, 50, 16, 'Muhasebe');
INSERT INTO `lang_definitions` VALUES (64301, 51, 16, 'Ağrıları');
INSERT INTO `lang_definitions` VALUES (64302, 52, 16, 'Alındı İsteniyor (ISA14)');
INSERT INTO `lang_definitions` VALUES (64303, 53, 16, 'Teşekkürler, Lisans ve Sertifikasyon');
INSERT INTO `lang_definitions` VALUES (64304, 54, 16, 'EKL');
INSERT INTO `lang_definitions` VALUES (64305, 55, 16, 'EKL Yönetimi');
INSERT INTO `lang_definitions` VALUES (64306, 56, 16, 'EKL Yönetimine İzin Verilmiyor');
INSERT INTO `lang_definitions` VALUES (64307, 57, 16, 'Akne');
INSERT INTO `lang_definitions` VALUES (64308, 58, 16, 'Resmi yazı');
INSERT INTO `lang_definitions` VALUES (64309, 59, 16, 'Resmi yazı tarihi');
INSERT INTO `lang_definitions` VALUES (64310, 60, 16, 'Eylem');
INSERT INTO `lang_definitions` VALUES (64311, 61, 16, 'Eylemler');
INSERT INTO `lang_definitions` VALUES (64312, 62, 16, 'CCR/CCD raporlamayı etkinleştir');
INSERT INTO `lang_definitions` VALUES (64313, 63, 16, 'Aktif');
INSERT INTO `lang_definitions` VALUES (64314, 64, 16, 'Etkin Uyarı');
INSERT INTO `lang_definitions` VALUES (64315, 65, 16, 'Etkin Uyarı Kralları');
INSERT INTO `lang_definitions` VALUES (64316, 66, 16, 'Etkin Uyarılar/Anımsatıcılar');
INSERT INTO `lang_definitions` VALUES (64317, 67, 16, 'Aktif görüşme');
INSERT INTO `lang_definitions` VALUES (64318, 68, 16, 'Aktif listeler');
INSERT INTO `lang_definitions` VALUES (64319, 69, 16, 'Aktif Hasta');
INSERT INTO `lang_definitions` VALUES (64320, 70, 16, 'Aktif Planlar');
INSERT INTO `lang_definitions` VALUES (64321, 71, 16, 'Aktivite');
INSERT INTO `lang_definitions` VALUES (64322, 72, 16, 'Aktivite Tipi');
INSERT INTO `lang_definitions` VALUES (64323, 74, 16, 'Kronik Alevlenmesi');
INSERT INTO `lang_definitions` VALUES (64324, 75, 16, 'ekle');
INSERT INTO `lang_definitions` VALUES (64325, 76, 16, 'Ekle');
INSERT INTO `lang_definitions` VALUES (64326, 77, 16, 'EKLE');
INSERT INTO `lang_definitions` VALUES (64327, 78, 16, 'Bir Şirket Ekle');
INSERT INTO `lang_definitions` VALUES (64328, 79, 16, 'Bir Eczane Ekle');
INSERT INTO `lang_definitions` VALUES (64329, 80, 16, 'için bir olay ekle');
INSERT INTO `lang_definitions` VALUES (64330, 81, 16, 'Yeni bir not olarak ekle');
INSERT INTO `lang_definitions` VALUES (64331, 82, 16, 'Yeni Olarak Ekle');
INSERT INTO `lang_definitions` VALUES (64332, 83, 16, 'Ekle Düğmeleri');
INSERT INTO `lang_definitions` VALUES (64333, 84, 16, 'Özel karakterlerin, metinlerin bir tıklama ile metine eklenmeleri için editörün üst kısmında görülen düğmeler');
INSERT INTO `lang_definitions` VALUES (64334, 85, 16, 'Kategori Ekle');
INSERT INTO `lang_definitions` VALUES (64335, 86, 16, 'Sabit Ekle');
INSERT INTO `lang_definitions` VALUES (64336, 87, 16, 'İçerik Ekle');
INSERT INTO `lang_definitions` VALUES (64337, 88, 16, 'Katkı payı ekle');
INSERT INTO `lang_definitions` VALUES (64338, 89, 16, 'Kriter ekle');
INSERT INTO `lang_definitions` VALUES (64339, 90, 16, 'Özel Düğme Ekle');
INSERT INTO `lang_definitions` VALUES (64340, 91, 16, 'Tanı Ekle');
INSERT INTO `lang_definitions` VALUES (64341, 92, 16, 'İlaç Ekle');
INSERT INTO `lang_definitions` VALUES (64342, 93, 16, 'Görüşme Ekle');
INSERT INTO `lang_definitions` VALUES (64343, 94, 16, 'Görüşme/notlar ekle');
INSERT INTO `lang_definitions` VALUES (64344, 95, 16, 'Tesis Ekle');
INSERT INTO `lang_definitions` VALUES (64345, 96, 16, 'Alan Ekle');
INSERT INTO `lang_definitions` VALUES (64346, 97, 16, 'Aşağıdaki satırları Apache konfigürasyon dosyasına ekleyiniz.');
INSERT INTO `lang_definitions` VALUES (64347, 98, 16, 'Grup Ekle');
INSERT INTO `lang_definitions` VALUES (64348, 99, 16, 'ICD kodu Ekle');
INSERT INTO `lang_definitions` VALUES (64349, 100, 16, 'Aşılama Ekle');
INSERT INTO `lang_definitions` VALUES (64350, 101, 16, 'Eklemeye izin verilmiyor!');
INSERT INTO `lang_definitions` VALUES (64351, 102, 16, 'Konu Ekle');
INSERT INTO `lang_definitions` VALUES (64352, 103, 16, 'Dil Ekle');
INSERT INTO `lang_definitions` VALUES (64353, 104, 16, 'Yeni Ekle');
INSERT INTO `lang_definitions` VALUES (64354, 105, 16, 'Yeni ekle');
INSERT INTO `lang_definitions` VALUES (64355, 106, 16, 'Yeni kategori ekle:');
INSERT INTO `lang_definitions` VALUES (64356, 107, 16, 'Apache konfigürasyon dosyasına yeni sertifikalar ekle');
INSERT INTO `lang_definitions` VALUES (64357, 108, 16, 'Yeni Grup Ekle');
INSERT INTO `lang_definitions` VALUES (64358, 109, 16, 'Yeni parti ve işlem ekle');
INSERT INTO `lang_definitions` VALUES (64359, 110, 16, 'Yeni Not Ekle');
INSERT INTO `lang_definitions` VALUES (64360, 111, 16, 'Yeni not ekle');
INSERT INTO `lang_definitions` VALUES (64361, 112, 16, 'Yeni Partner Ekle');
INSERT INTO `lang_definitions` VALUES (64362, 113, 16, 'Not Ekle');
INSERT INTO `lang_definitions` VALUES (64363, 114, 16, 'Hasta Kaydı Ekle');
INSERT INTO `lang_definitions` VALUES (64364, 115, 16, 'Reçete Ekle');
INSERT INTO `lang_definitions` VALUES (64365, 117, 16, 'Tedarikçi Numarası Ekle');
INSERT INTO `lang_definitions` VALUES (64366, 118, 16, 'Rehab Ekle');
INSERT INTO `lang_definitions` VALUES (64367, 119, 16, 'Kural Ekle');
INSERT INTO `lang_definitions` VALUES (64368, 120, 16, 'Eklenecek yer:');
INSERT INTO `lang_definitions` VALUES (64369, 121, 16, 'İlaç Listesine Ekle');
INSERT INTO `lang_definitions` VALUES (64370, 122, 16, 'En üst düzeye ekle');
INSERT INTO `lang_definitions` VALUES (64371, 123, 16, 'İşlem Ekle');
INSERT INTO `lang_definitions` VALUES (64372, 124, 16, 'Kullanıcı Ekle');
INSERT INTO `lang_definitions` VALUES (64373, 125, 16, 'Kullanıcıyı Gruba Ekle: ');
INSERT INTO `lang_definitions` VALUES (64374, 126, 16, 'eReçete Ekle/Düzenle');
INSERT INTO `lang_definitions` VALUES (64375, 127, 16, 'Hasta İşlemi Ekle/Düzenle');
INSERT INTO `lang_definitions` VALUES (64376, 128, 16, 'eklendi');
INSERT INTO `lang_definitions` VALUES (64377, 129, 16, 'Demografi eklenmesine izin verilmiyor.');
INSERT INTO `lang_definitions` VALUES (64378, 130, 16, 'Addison Sendromu');
INSERT INTO `lang_definitions` VALUES (64379, 131, 16, 'Addison Sendromu');
INSERT INTO `lang_definitions` VALUES (64380, 132, 16, 'Ek Nitelikler');
INSERT INTO `lang_definitions` VALUES (64381, 133, 16, 'Ek Tanı:');
INSERT INTO `lang_definitions` VALUES (64382, 134, 16, 'Ek Öykü');
INSERT INTO `lang_definitions` VALUES (64383, 135, 16, 'Ek öykü notları');
INSERT INTO `lang_definitions` VALUES (64384, 136, 16, 'Ek Bilgi');
INSERT INTO `lang_definitions` VALUES (64385, 137, 16, 'Ek Laboratuvarlar');
INSERT INTO `lang_definitions` VALUES (64386, 138, 16, 'Ek Notlar');
INSERT INTO `lang_definitions` VALUES (64387, 140, 16, 'Ek Notlar:');
INSERT INTO `lang_definitions` VALUES (64388, 141, 16, 'Ek Notlar:');
INSERT INTO `lang_definitions` VALUES (64389, 142, 16, 'Ek Röntgen filmi Notları:');
INSERT INTO `lang_definitions` VALUES (64390, 144, 16, 'sadece eklenir');
INSERT INTO `lang_definitions` VALUES (64391, 145, 16, 'Adres Def');
INSERT INTO `lang_definitions` VALUES (64392, 146, 16, 'Adres Defteri');
INSERT INTO `lang_definitions` VALUES (64393, 147, 16, 'Adres');
INSERT INTO `lang_definitions` VALUES (64394, 148, 16, 'Adres Defteri');
INSERT INTO `lang_definitions` VALUES (64395, 149, 16, 'Bu işlemi yapan şirketin adres defteri kaydı');
INSERT INTO `lang_definitions` VALUES (64396, 150, 16, 'Distribütör için adres girdisi');
INSERT INTO `lang_definitions` VALUES (64397, 151, 16, 'Satıcının adres defteri kaydı');
INSERT INTO `lang_definitions` VALUES (64398, 152, 16, 'Adres Defteri Tipleri');
INSERT INTO `lang_definitions` VALUES (64399, 153, 16, 'Adres1');
INSERT INTO `lang_definitions` VALUES (64400, 154, 16, 'Adres2');
INSERT INTO `lang_definitions` VALUES (64401, 155, 16, 'ALACAK OLAN');
INSERT INTO `lang_definitions` VALUES (64402, 156, 16, 'Dzn');
INSERT INTO `lang_definitions` VALUES (64403, 157, 16, 'Düzeltilmiş Miktar');
INSERT INTO `lang_definitions` VALUES (64404, 158, 16, 'Düzenle');
INSERT INTO `lang_definitions` VALUES (64405, 159, 16, 'Düzenleme');
INSERT INTO `lang_definitions` VALUES (64406, 160, 16, 'Düzeltilen miktar');
INSERT INTO `lang_definitions` VALUES (64407, 161, 16, 'Düzenleme Nedenleri');
INSERT INTO `lang_definitions` VALUES (64408, 162, 16, 'Kaynak için düzenleme değeri');
INSERT INTO `lang_definitions` VALUES (64409, 163, 16, 'Düzenlemeler');
INSERT INTO `lang_definitions` VALUES (64410, 164, 16, 'Yntm düzenle');
INSERT INTO `lang_definitions` VALUES (64411, 165, 16, 'Yönetici');
INSERT INTO `lang_definitions` VALUES (64412, 166, 16, 'Yönetim Eposta Adresi');
INSERT INTO `lang_definitions` VALUES (64413, 167, 16, 'Yönetim Yolu:');
INSERT INTO `lang_definitions` VALUES (64414, 168, 16, 'Yönetildi');
INSERT INTO `lang_definitions` VALUES (64415, 169, 16, 'Yöneten:');
INSERT INTO `lang_definitions` VALUES (64416, 171, 16, 'Yönetim');
INSERT INTO `lang_definitions` VALUES (64417, 173, 16, 'Yöneticiler');
INSERT INTO `lang_definitions` VALUES (64418, 174, 16, 'Yöneticiler her şeyi yapabilir.');
INSERT INTO `lang_definitions` VALUES (64419, 176, 16, 'Erişkin Ağırlık Tarama ve İzlemi');
INSERT INTO `lang_definitions` VALUES (64420, 177, 16, 'Erişkin Ağırlık Tarama ve İzlemi (KYM)');
INSERT INTO `lang_definitions` VALUES (64421, 178, 16, 'Avans Yönergesi');
INSERT INTO `lang_definitions` VALUES (64422, 179, 16, 'Avans Yönergeleri');
INSERT INTO `lang_definitions` VALUES (64423, 180, 16, 'Avans Yönergeleri Uyarısı');
INSERT INTO `lang_definitions` VALUES (64424, 181, 16, 'İleri');
INSERT INTO `lang_definitions` VALUES (64425, 182, 16, 'Öğüt');
INSERT INTO `lang_definitions` VALUES (64426, 183, 16, 'Normal affekt');
INSERT INTO `lang_definitions` VALUES (64427, 184, 16, 'saat icap sonrası');
INSERT INTO `lang_definitions` VALUES (64428, 186, 16, 'Yukarıdaki konfigürasyonu uyguladıktan sonra yönetici müşterisi sertifikasını tarayıcıya ekleyiniz ve Apache sunucusunu (boş şifre ile) tekrar başlatınız.');
INSERT INTO `lang_definitions` VALUES (64429, 187, 16, 'PDF yi kaydettikten sonra hataları kontrol etmek için [Kaydı Gör] ü tıklayınız.');
INSERT INTO `lang_definitions` VALUES (64430, 188, 16, 'TEXT dosyalarını kaydettikten sonra hataları kontrol etmek için [Kaydı Gör] ü tıklayınız.');
INSERT INTO `lang_definitions` VALUES (64431, 189, 16, 'BAT dosyanızı kaydettikten sonra hataları kontrol etmek için [Kaydı Gör] ü tıklayınız.');
INSERT INTO `lang_definitions` VALUES (64432, 190, 16, 'Bilgi doğru olarak girildikten sonra Kaydet düğmesini tıklayınız');
INSERT INTO `lang_definitions` VALUES (64433, 192, 16, 'Tekrar');
INSERT INTO `lang_definitions` VALUES (64434, 193, 16, 'Yaş');
INSERT INTO `lang_definitions` VALUES (64435, 194, 16, 'Yaşı :');
INSERT INTO `lang_definitions` VALUES (64436, 195, 16, 'Yaş Kategorisi');
INSERT INTO `lang_definitions` VALUES (64437, 196, 16, 'Yaş verisi erim dışında');
INSERT INTO `lang_definitions` VALUES (64438, 198, 16, '\"yaşından itibaren\" Yaş kalıbı geçerli değil');
INSERT INTO `lang_definitions` VALUES (64439, 199, 16, '\"yaşına kadar\" Yaş kalıbı geçerli değil');
INSERT INTO `lang_definitions` VALUES (64440, 200, 16, 'Yaşından İtibaren');
INSERT INTO `lang_definitions` VALUES (64441, 202, 16, 'Maksimum yaş');
INSERT INTO `lang_definitions` VALUES (64442, 203, 16, 'Minimum yaş');
INSERT INTO `lang_definitions` VALUES (64443, 204, 16, 'Yaş Dağılımı');
INSERT INTO `lang_definitions` VALUES (64444, 205, 16, 'Yaşlanma Sütunları:');
INSERT INTO `lang_definitions` VALUES (64445, 206, 16, 'Arnavut');
INSERT INTO `lang_definitions` VALUES (64446, 207, 16, 'Alkol');
INSERT INTO `lang_definitions` VALUES (64447, 208, 16, 'Alkol tüketimi');
INSERT INTO `lang_definitions` VALUES (64448, 209, 16, 'Uyarı Sayısı');
INSERT INTO `lang_definitions` VALUES (64449, 210, 16, 'Uyarılar');
INSERT INTO `lang_definitions` VALUES (64450, 211, 16, 'Aleut ');
INSERT INTO `lang_definitions` VALUES (64451, 212, 16, 'Hepsi');
INSERT INTO `lang_definitions` VALUES (64452, 213, 16, 'HEPSİ');
INSERT INTO `lang_definitions` VALUES (64453, 214, 16, 'Hepsi (A formatına harmanlanmış)');
INSERT INTO `lang_definitions` VALUES (64454, 215, 16, 'Hepsi (B formatına harmanlanmış)');
INSERT INTO `lang_definitions` VALUES (64455, 216, 16, 'Hepsi (Kümülatif)');
INSERT INTO `lang_definitions` VALUES (64456, 217, 16, 'Tüm Kategoriler');
INSERT INTO `lang_definitions` VALUES (64457, 218, 16, 'Tüm Kodlar');
INSERT INTO `lang_definitions` VALUES (64458, 219, 16, 'Bütün Gün');
INSERT INTO `lang_definitions` VALUES (64459, 220, 16, 'Tüm gün süren bir olay');
INSERT INTO `lang_definitions` VALUES (64460, 221, 16, 'Tüm demografik alanlar, arama ve çiftleşme kontrolü ile');
INSERT INTO `lang_definitions` VALUES (64461, 222, 16, 'Tüm Tesisler');
INSERT INTO `lang_definitions` VALUES (64462, 223, 16, 'Tüm yaralanmalar/Sorunlar/Konular');
INSERT INTO `lang_definitions` VALUES (64463, 224, 16, 'Tüm Dillere İzin Verilir');
INSERT INTO `lang_definitions` VALUES (64464, 225, 16, 'Adının tamamı veya bir kısmı');
INSERT INTO `lang_definitions` VALUES (64465, 226, 16, 'Soyadının tamamı veya bir kısmı');
INSERT INTO `lang_definitions` VALUES (64466, 227, 16, 'Organizasyonun tamamı veya bir kısmı');
INSERT INTO `lang_definitions` VALUES (64467, 228, 16, 'Tüm ürünler');
INSERT INTO `lang_definitions` VALUES (64468, 229, 16, 'Tüm Tedarikçiler');
INSERT INTO `lang_definitions` VALUES (64469, 230, 16, 'Tüm Gözden Geçirilmiş ve Negatif:');
INSERT INTO `lang_definitions` VALUES (64470, 231, 16, 'Tüm Konular');
INSERT INTO `lang_definitions` VALUES (64471, 232, 16, 'Tüm Kullanıcılar');
INSERT INTO `lang_definitions` VALUES (64472, 233, 16, 'Alerjik');
INSERT INTO `lang_definitions` VALUES (64473, 234, 16, 'Alerjiler');
INSERT INTO `lang_definitions` VALUES (64474, 235, 16, 'Alerjiler:');
INSERT INTO `lang_definitions` VALUES (64475, 236, 16, 'Alerji');
INSERT INTO `lang_definitions` VALUES (64476, 237, 16, 'Allerji bilgisi başarı ile alındı.');
INSERT INTO `lang_definitions` VALUES (64477, 239, 16, 'Alerji Reaksiyonu');
INSERT INTO `lang_definitions` VALUES (64478, 240, 16, 'Ayır');
INSERT INTO `lang_definitions` VALUES (64479, 241, 16, 'İzin verin');
INSERT INTO `lang_definitions` VALUES (64480, 242, 16, 'Girişte menüde seçenek olarak mevcut tüm dillere izin verin');
INSERT INTO `lang_definitions` VALUES (64481, 243, 16, 'Tanıları içeren fakat işlemleri veya ücretleri içermeyen faturalandırmaya izin verin. Çoğu klinik bunu istemez.');
INSERT INTO `lang_definitions` VALUES (64482, 244, 16, 'Debugging diline izin verin');
INSERT INTO `lang_definitions` VALUES (64483, 245, 16, 'Epostaya izin verin');
INSERT INTO `lang_definitions` VALUES (64484, 246, 16, 'Eposta mesajlarına izin verilsin mi?');
INSERT INTO `lang_definitions` VALUES (64485, 247, 16, 'Epostaya izin verilsin mi?');
INSERT INTO `lang_definitions` VALUES (64486, 248, 16, 'Vizit Başı Faturalandırmaya izin verilsin');
INSERT INTO `lang_definitions` VALUES (64487, 249, 16, 'Sağlık Bilgisi Değişimine İzin Verilsin');
INSERT INTO `lang_definitions` VALUES (64488, 250, 16, 'Aşı Bilgisi Paylaşımına İzin Verilsin');
INSERT INTO `lang_definitions` VALUES (64489, 251, 16, 'Aşı Kayıtları Kullanımına İzin verilsin');
INSERT INTO `lang_definitions` VALUES (64490, 252, 16, 'posta mesajına izin verilsin');
INSERT INTO `lang_definitions` VALUES (64491, 253, 16, 'Hasta Portaline İzin verilsin');
INSERT INTO `lang_definitions` VALUES (64492, 254, 16, 'SMS e izin verilsin');
INSERT INTO `lang_definitions` VALUES (64493, 255, 16, 'SMS (tekst mesajlarına) izin verilsin mi? ');
INSERT INTO `lang_definitions` VALUES (64494, 256, 16, 'İletilen olayların derhal aktif olmasına izin verilsin mi?');
INSERT INTO `lang_definitions` VALUES (64495, 257, 16, 'Telefon mesajlarına izin verilsin mi?');
INSERT INTO `lang_definitions` VALUES (64496, 258, 16, 'Kullanıcıların Herkese Olay yayınlamasına izin verilsin');
INSERT INTO `lang_definitions` VALUES (64497, 259, 16, 'Kullanıcıların Kişisel Takvim yayınlamasına izin verilsin');
INSERT INTO `lang_definitions` VALUES (64498, 260, 16, 'Ses Mesajına izin verilsin');
INSERT INTO `lang_definitions` VALUES (64499, 261, 16, 'İzin verildi');
INSERT INTO `lang_definitions` VALUES (64500, 262, 16, 'İzin verilen Diller');
INSERT INTO `lang_definitions` VALUES (64501, 263, 16, 'İzin verilmiş(c)');
INSERT INTO `lang_definitions` VALUES (64502, 264, 16, 'önceden var.');
INSERT INTO `lang_definitions` VALUES (64503, 265, 16, 'önceden var.');
INSERT INTO `lang_definitions` VALUES (64504, 266, 16, 'Önceden kullanıldı, farklı bir tanımlayıcı seçiniz');
INSERT INTO `lang_definitions` VALUES (64505, 267, 16, 'Önceden kullanıldı, farklı bir başlık seçiniz');
INSERT INTO `lang_definitions` VALUES (64506, 268, 16, 'Adres değ');
INSERT INTO `lang_definitions` VALUES (64507, 269, 16, 'değiştir');
INSERT INTO `lang_definitions` VALUES (64508, 270, 16, 'Alternatif olarak takas veya borçlunuzdan aldığınız elektronik havale (X12 835) dosyasını yüklemek için arama sayfasını kullanabilirsiniz. Bunu yapabilmek için Araştır düğmesini tıklayın ve yükleyeceğiniz dosyayı seçin. Daha sonra Seç düğmesini tıklayın ve ilgili faturaları görüntüleyip yüklemeyi bitirin. Bu durumda yukarıda bahsedilen parametreler uygulanmaz. Yüklemek dosyayı kaydeder ama içeriğini işlemden geçirmez.--bu iş aşağıda ayrıca anlatılmıştır.');
INSERT INTO `lang_definitions` VALUES (64509, 271, 16, 'ÖÖ');
INSERT INTO `lang_definitions` VALUES (64510, 272, 16, 'ÖÖ Programı');
INSERT INTO `lang_definitions` VALUES (64511, 273, 16, 'Otomatik Ölçüm Hesapları');
INSERT INTO `lang_definitions` VALUES (64512, 274, 16, 'Otomatik Ölçüm Hesapları İzleme');
INSERT INTO `lang_definitions` VALUES (64513, 275, 16, 'Mevcut Notu Düzelt');
INSERT INTO `lang_definitions` VALUES (64514, 276, 16, 'Kızılderili');
INSERT INTO `lang_definitions` VALUES (64515, 277, 16, 'Kızılderili veya Alaska Yerlisi');
INSERT INTO `lang_definitions` VALUES (64516, 278, 16, 'AMEX');
INSERT INTO `lang_definitions` VALUES (64517, 279, 16, 'Amharik');
INSERT INTO `lang_definitions` VALUES (64518, 280, 16, 'Miktar');
INSERT INTO `lang_definitions` VALUES (64519, 282, 16, 'Ücretler Miktarı');
INSERT INTO `lang_definitions` VALUES (64520, 283, 16, 'Geçmiş Bakiye Miktarı');
INSERT INTO `lang_definitions` VALUES (64521, 284, 16, 'Bu Vizite Miktarı');
INSERT INTO `lang_definitions` VALUES (64522, 285, 16, 'Ödenen Miktar');
INSERT INTO `lang_definitions` VALUES (64523, 286, 16, 'Miktar:');
INSERT INTO `lang_definitions` VALUES (64524, 289, 16, 'ÖzgürETK web dizin ağacı dökümü yapılır iken bir hata oluştu');
INSERT INTO `lang_definitions` VALUES (64525, 290, 16, 'phpGACL web dizin ağacı dökümü yapılır iken bir hata oluştu');
INSERT INTO `lang_definitions` VALUES (64526, 291, 16, 'SQL-Defter-i-Kebir web dizin ağacı dökümü yapılır iken bir hata oluştu');
INSERT INTO `lang_definitions` VALUES (64527, 292, 16, 'Tam olmayan bir GCAC konusu oluşturuldu ve link edildi. Daha sonra birisinin tamamlaması gerekiyor.');
INSERT INTO `lang_definitions` VALUES (64528, 293, 16, 'Beklenmeyen bir hata oluştu');
INSERT INTO `lang_definitions` VALUES (64529, 294, 16, 'Bir büyük harf');
INSERT INTO `lang_definitions` VALUES (64530, 295, 16, 'Ve');
INSERT INTO `lang_definitions` VALUES (64531, 296, 16, 'VE');
INSERT INTO `lang_definitions` VALUES (64532, 297, 16, 've');
INSERT INTO `lang_definitions` VALUES (64533, 298, 16, 've');
INSERT INTO `lang_definitions` VALUES (64534, 299, 16, 've tüm bağlı verilerde mi? Bu işlem kaydedilecek.');
INSERT INTO `lang_definitions` VALUES (64535, 300, 16, 've değiştirici.');
INSERT INTO `lang_definitions` VALUES (64536, 301, 16, 've işlendi');
INSERT INTO `lang_definitions` VALUES (64537, 302, 16, 've Apache sunucusunu tekrar başlatınız.');
INSERT INTO `lang_definitions` VALUES (64538, 303, 16, 'sebep:');
INSERT INTO `lang_definitions` VALUES (64539, 304, 16, 'Anemi');
INSERT INTO `lang_definitions` VALUES (64540, 305, 16, 'Ayak bileği');
INSERT INTO `lang_definitions` VALUES (64541, 306, 16, 'Ayak bileği + topuk');
INSERT INTO `lang_definitions` VALUES (64542, 307, 16, 'Ayak bileği Değerlendirme Formu');
INSERT INTO `lang_definitions` VALUES (64543, 308, 16, 'Ayak bileği Sorunları');
INSERT INTO `lang_definitions` VALUES (64544, 309, 16, 'Ankilozan Spondilit');
INSERT INTO `lang_definitions` VALUES (64545, 310, 16, 'Ankilozan Spondilit');
INSERT INTO `lang_definitions` VALUES (64546, 311, 16, 'Anoreksi');
INSERT INTO `lang_definitions` VALUES (64547, 312, 16, 'Gönderme penceresinde yapabileceğiniz bir diğer şey ikinci faturalandırma istemektir. Eğer kaydetmeden önce bu kutuyu işaretlerseniz, izleyen faturalandırma programı çalıştırılmasında orijinal fatura tekrar açılır ve tekrar işlenmek üzere Faturalandırma sayfası kuyruğuna eklenir');
INSERT INTO `lang_definitions` VALUES (64548, 313, 16, 'önce');
INSERT INTO `lang_definitions` VALUES (64549, 314, 16, 'Anüs normal, rektal hassasiyet/kitle yok');
INSERT INTO `lang_definitions` VALUES (64550, 315, 16, 'Anksiyete');
INSERT INTO `lang_definitions` VALUES (64551, 316, 16, 'Herhangi bir');
INSERT INTO `lang_definitions` VALUES (64552, 317, 16, 'Herhangi bir Kategori');
INSERT INTO `lang_definitions` VALUES (64553, 318, 16, 'İstenen kodun herhangi bir parçası veya tanımı');
INSERT INTO `lang_definitions` VALUES (64554, 319, 16, 'İstenen uzmanlığın herhangi bir parçası');
INSERT INTO `lang_definitions` VALUES (64555, 320, 16, 'İlaç ismi veya ilaç kimliğinin herhangi bir parçası');
INSERT INTO `lang_definitions` VALUES (64556, 321, 16, 'Aşı kimliği veya aşı isminin herhangi bir parçası');
INSERT INTO `lang_definitions` VALUES (64557, 322, 16, 'Hasta isminin herhangi bir parçası, veya \"ad,soyad\", veya \"X-Y\"');
INSERT INTO `lang_definitions` VALUES (64558, 324, 16, 'SMS için API anahtarı');
INSERT INTO `lang_definitions` VALUES (64559, 325, 16, 'Apne');
INSERT INTO `lang_definitions` VALUES (64560, 326, 16, 'Görünüm');
INSERT INTO `lang_definitions` VALUES (64561, 327, 16, 'Görünüm:');
INSERT INTO `lang_definitions` VALUES (64562, 328, 16, 'Bu notu ekle');
INSERT INTO `lang_definitions` VALUES (64563, 329, 16, 'Mevcut nota ekle');
INSERT INTO `lang_definitions` VALUES (64564, 330, 16, 'Bu nota ekle');
INSERT INTO `lang_definitions` VALUES (64565, 331, 16, 'Bu Nota Ekle');
INSERT INTO `lang_definitions` VALUES (64566, 332, 16, 'Apendektomi');
INSERT INTO `lang_definitions` VALUES (64567, 333, 16, 'Uygulanabilir Hastalar');
INSERT INTO `lang_definitions` VALUES (64568, 335, 16, 'Giriş sayfası ve ana pencere başlığı için uygulama ismi');
INSERT INTO `lang_definitions` VALUES (64569, 336, 16, 'Uygulama alıcı kodu (GS03- boş ise ISA08 kullanılacaktır.)');
INSERT INTO `lang_definitions` VALUES (64570, 337, 16, 'Uygulama Gönderici Kodu (GS02)');
INSERT INTO `lang_definitions` VALUES (64571, 338, 16, 'Uygulama Başlığı');
INSERT INTO `lang_definitions` VALUES (64572, 339, 16, 'ANT formu ve Büyüme Çizelgesine Uygulanır');
INSERT INTO `lang_definitions` VALUES (64573, 341, 16, 'Değişiklikler sadece burada mı yoksa bu ve benzeri tüm durumlarda mı uygulansın?');
INSERT INTO `lang_definitions` VALUES (64574, 342, 16, 'etkilenmiş alana uygulayın');
INSERT INTO `lang_definitions` VALUES (64575, 343, 16, 'cilde uygulayın');
INSERT INTO `lang_definitions` VALUES (64576, 344, 16, 'Uygulanıyor');
INSERT INTO `lang_definitions` VALUES (64577, 345, 16, 'Siteye yama uygulanıyor');
INSERT INTO `lang_definitions` VALUES (64578, 346, 16, 'Randevu');
INSERT INTO `lang_definitions` VALUES (64579, 347, 16, 'Randevu Tarihi');
INSERT INTO `lang_definitions` VALUES (64580, 348, 16, 'Randevu Görüntüleme Stili');
INSERT INTO `lang_definitions` VALUES (64581, 349, 16, 'Randevu Hatırlatma Kuralı');
INSERT INTO `lang_definitions` VALUES (64582, 350, 16, 'Randevu durumu');
INSERT INTO `lang_definitions` VALUES (64583, 351, 16, 'Randevu Durumları');
INSERT INTO `lang_definitions` VALUES (64584, 352, 16, 'Randevuya kalan zaman:');
INSERT INTO `lang_definitions` VALUES (64585, 353, 16, 'Randevu/Olay Rengi');
INSERT INTO `lang_definitions` VALUES (64586, 354, 16, 'Randevular');
INSERT INTO `lang_definitions` VALUES (64587, 355, 16, 'Randevular (yazma seçmeli)');
INSERT INTO `lang_definitions` VALUES (64588, 356, 16, 'Randevular (yazma)');
INSERT INTO `lang_definitions` VALUES (64589, 357, 16, 'Randevular ve görüşmelar');
INSERT INTO `lang_definitions` VALUES (64590, 358, 16, 'Randevu Raporu');
INSERT INTO `lang_definitions` VALUES (64591, 359, 16, 'Randevu-görüşme Raporu');
INSERT INTO `lang_definitions` VALUES (64592, 360, 16, 'Onama');
INSERT INTO `lang_definitions` VALUES (64593, 361, 16, 'Onandı');
INSERT INTO `lang_definitions` VALUES (64594, 362, 16, 'Onaylanmış Olaylar Yönetimi');
INSERT INTO `lang_definitions` VALUES (64595, 363, 16, 'Gör-Rand');
INSERT INTO `lang_definitions` VALUES (64596, 364, 16, 'Randevular');
INSERT INTO `lang_definitions` VALUES (64597, 365, 16, 'Nis');
INSERT INTO `lang_definitions` VALUES (64598, 366, 16, 'Nisan');
INSERT INTO `lang_definitions` VALUES (64599, 367, 16, 'Arapça');
INSERT INTO `lang_definitions` VALUES (64600, 369, 16, 'Erişim kontrol grup isimleri tercüme edilecek mi?');
INSERT INTO `lang_definitions` VALUES (64601, 370, 16, 'Randevu kategori isimleri tercüme edilecek mi?');
INSERT INTO `lang_definitions` VALUES (64602, 371, 16, 'Belge kategori isimleri tercüme edilecek mi?');
INSERT INTO `lang_definitions` VALUES (64603, 372, 16, 'Bu tip ücretlendirilecek mi?');
INSERT INTO `lang_definitions` VALUES (64604, 373, 16, 'Hasta not başlıkları tercüme edilecek mi?');
INSERT INTO `lang_definitions` VALUES (64605, 375, 16, 'Bu vizit için yeni bir GCAC konusu doldurmaya hazırlıklı mısın?');
INSERT INTO `lang_definitions` VALUES (64606, 376, 16, 'Bugün göndermek istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64607, 377, 16, 'Bu olayları onaylamak istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64608, 378, 16, 'Bu formu tamamen silmek istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64609, 379, 16, 'Bu açıklamayı silmek istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64610, 380, 16, 'Bu olayı silmek istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64611, 381, 16, 'Bu maddeyi veritabanından silmek istediğinize emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64612, 382, 16, 'Bu notu silmek istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64613, 383, 16, 'Bu olayları düzenlemek istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64614, 384, 16, 'Bu olayları gizlemek istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64615, 385, 16, 'Bu olayları görmek istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64616, 386, 16, 'Grubun tamamını silmek istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64617, 387, 16, 'Bütün listeyi silmek istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64618, 388, 16, 'Alanı silmek istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64619, 389, 16, 'Seçilmiş alanları silmek istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64620, 390, 16, 'Bu işlemlere devam etmek istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (64621, 391, 16, 'Alan tanımlanmamış');
INSERT INTO `lang_definitions` VALUES (64622, 392, 16, 'Kol');
INSERT INTO `lang_definitions` VALUES (64623, 393, 16, 'Ermenice');
INSERT INTO `lang_definitions` VALUES (64624, 394, 16, 'Aritmi');
INSERT INTO `lang_definitions` VALUES (64625, 395, 16, 'Artrit');
INSERT INTO `lang_definitions` VALUES (64626, 396, 16, 'Artrit /eklem hastalığı');
INSERT INTO `lang_definitions` VALUES (64627, 397, 16, 'Artrit /eklem hastalığı');
INSERT INTO `lang_definitions` VALUES (64628, 398, 16, 'gibi');
INSERT INTO `lang_definitions` VALUES (64629, 399, 16, 'olarak');
INSERT INTO `lang_definitions` VALUES (64630, 400, 16, 'Asyalı');
INSERT INTO `lang_definitions` VALUES (64631, 401, 16, 'Değerlendirme');
INSERT INTO `lang_definitions` VALUES (64632, 402, 16, 'Atanmış:');
INSERT INTO `lang_definitions` VALUES (64633, 403, 16, 'Asistan');
INSERT INTO `lang_definitions` VALUES (64634, 404, 16, 'Astım');
INSERT INTO `lang_definitions` VALUES (64635, 405, 16, 'de');
INSERT INTO `lang_definitions` VALUES (64636, 406, 16, 'Hepsini seçer iseniz en azından bir araştırma parametresi gereklidir.');
INSERT INTO `lang_definitions` VALUES (64637, 407, 16, 'Navikülerde');
INSERT INTO `lang_definitions` VALUES (64638, 408, 16, 'Navikülerde:');
INSERT INTO `lang_definitions` VALUES (64639, 409, 16, 'Atletizm takımı');
INSERT INTO `lang_definitions` VALUES (64640, 411, 16, 'Atletizm/Zedelenme');
INSERT INTO `lang_definitions` VALUES (64641, 412, 16, 'Güvenli iletişim CA sertifika denetimi');
INSERT INTO `lang_definitions` VALUES (64642, 413, 16, 'Güvenli iletişim denetimi sunucusu');
INSERT INTO `lang_definitions` VALUES (64643, 414, 16, 'Güvenli iletişim denetimi yerel sertifika');
INSERT INTO `lang_definitions` VALUES (64644, 415, 16, 'Güvenli iletişim denetimi portu');
INSERT INTO `lang_definitions` VALUES (64645, 416, 16, 'Dikkat');
INSERT INTO `lang_definitions` VALUES (64646, 417, 16, 'Dikkat');
INSERT INTO `lang_definitions` VALUES (64647, 419, 16, 'Denetim Kaydı Yedekleri');
INSERT INTO `lang_definitions` VALUES (64648, 420, 16, 'Denetim Kaydı Çeşitli');
INSERT INTO `lang_definitions` VALUES (64649, 421, 16, 'Denetim Kaydı Sırası');
INSERT INTO `lang_definitions` VALUES (64650, 422, 16, 'Denetim Kaydı Hasta Raporu');
INSERT INTO `lang_definitions` VALUES (64651, 423, 16, 'Denetim Kaydı Zamanlaması');
INSERT INTO `lang_definitions` VALUES (64652, 424, 16, 'Denetim Kaydı Güvenlik Yönetimi');
INSERT INTO `lang_definitions` VALUES (64653, 425, 16, 'Denetim Kaydı SEÇ Sorgusu');
INSERT INTO `lang_definitions` VALUES (64654, 426, 16, 'Ağu');
INSERT INTO `lang_definitions` VALUES (64655, 427, 16, 'Ağustos');
INSERT INTO `lang_definitions` VALUES (64656, 428, 16, 'Yazan');
INSERT INTO `lang_definitions` VALUES (64657, 429, 16, 'Yaz/notlar');
INSERT INTO `lang_definitions` VALUES (64658, 430, 16, 'Yetkilendirme grubu');
INSERT INTO `lang_definitions` VALUES (64659, 431, 16, 'Yetkilendirme durumu');
INSERT INTO `lang_definitions` VALUES (64660, 432, 16, 'Yetkilendirmeler');
INSERT INTO `lang_definitions` VALUES (64661, 433, 16, 'Yetkilendirmek');
INSERT INTO `lang_definitions` VALUES (64662, 434, 16, 'Yetkilendir - herhangi bir görüşme');
INSERT INTO `lang_definitions` VALUES (64663, 435, 16, 'Yetkilendir - görüşmelerim');
INSERT INTO `lang_definitions` VALUES (64664, 437, 16, 'Yetkili');
INSERT INTO `lang_definitions` VALUES (64665, 438, 16, 'Sadece Yetkililer');
INSERT INTO `lang_definitions` VALUES (64666, 439, 16, 'Otomatik Gönder');
INSERT INTO `lang_definitions` VALUES (64667, 440, 16, 'Yeni Görüşmeleri Otomatik Oluştur');
INSERT INTO `lang_definitions` VALUES (64668, 441, 16, 'Otomatik oluşturulmuş');
INSERT INTO `lang_definitions` VALUES (64669, 442, 16, 'Otomatik Ölçüm Hasaplamaları');
INSERT INTO `lang_definitions` VALUES (64670, 443, 16, 'Otomatik Ölçüm Hesapları İzleme');
INSERT INTO `lang_definitions` VALUES (64671, 444, 16, 'Otomatik Ölçümler');
INSERT INTO `lang_definitions` VALUES (64672, 445, 16, 'Otomatik');
INSERT INTO `lang_definitions` VALUES (64673, 446, 16, 'Randevu durumu \"@\" (geldi) ye ayarlandığında yeni bir vizit kaydını otomatik oluştur');
INSERT INTO `lang_definitions` VALUES (64674, 447, 16, 'Medikal Otomobil');
INSERT INTO `lang_definitions` VALUES (64675, 448, 16, 'otomatik kaydedildi');
INSERT INTO `lang_definitions` VALUES (64676, 449, 16, 'Mevcut kategoriler');
INSERT INTO `lang_definitions` VALUES (64677, 450, 16, 'Mevcut Olduğu Zamanlar');
INSERT INTO `lang_definitions` VALUES (64678, 451, 16, 'Aylık Ortalama');
INSERT INTO `lang_definitions` VALUES (64679, 452, 16, 'Avulsiyon /avulsiyon kırığı');
INSERT INTO `lang_definitions` VALUES (64680, 453, 16, 'Lateral malleolde avulsiyon');
INSERT INTO `lang_definitions` VALUES (64681, 454, 16, 'Medial malleolde avulsiyon');
INSERT INTO `lang_definitions` VALUES (64682, 455, 16, 'Uyanıklık-Temelli');
INSERT INTO `lang_definitions` VALUES (64683, 456, 16, 'Aksiller');
INSERT INTO `lang_definitions` VALUES (64684, 457, 16, '2x1');
INSERT INTO `lang_definitions` VALUES (64685, 458, 16, 'Geri');
INSERT INTO `lang_definitions` VALUES (64686, 459, 16, 'geri');
INSERT INTO `lang_definitions` VALUES (64687, 460, 16, 'Sekiz vizit öncesi');
INSERT INTO `lang_definitions` VALUES (64688, 461, 16, 'Onbir vizit öncesi');
INSERT INTO `lang_definitions` VALUES (64689, 462, 16, 'Beş vizit öncesi');
INSERT INTO `lang_definitions` VALUES (64690, 463, 16, 'Dört vizit öncesi');
INSERT INTO `lang_definitions` VALUES (64691, 464, 16, 'Dokuz vizit öncesi');
INSERT INTO `lang_definitions` VALUES (64692, 465, 16, 'Bir vizit öncesi');
INSERT INTO `lang_definitions` VALUES (64693, 466, 16, 'Sırt Ağrısı');
INSERT INTO `lang_definitions` VALUES (64694, 467, 16, 'Sırt Sorunları');
INSERT INTO `lang_definitions` VALUES (64695, 468, 16, 'Yedi vizit öncesi');
INSERT INTO `lang_definitions` VALUES (64696, 469, 16, 'Altı vizit öncesi');
INSERT INTO `lang_definitions` VALUES (64697, 470, 16, 'Sırt Cerrahisi');
INSERT INTO `lang_definitions` VALUES (64698, 471, 16, 'On vizit öncesi');
INSERT INTO `lang_definitions` VALUES (64699, 472, 16, 'Üç vizit öncesi');
INSERT INTO `lang_definitions` VALUES (64700, 473, 16, 'Yönetici sayfasına geri');
INSERT INTO `lang_definitions` VALUES (64701, 474, 16, 'Hastaya Geri');
INSERT INTO `lang_definitions` VALUES (64702, 475, 16, 'Kullanıcılara geri');
INSERT INTO `lang_definitions` VALUES (64703, 476, 16, 'Görünüme Geri');
INSERT INTO `lang_definitions` VALUES (64704, 477, 16, 'Oniki vizit öncesi');
INSERT INTO `lang_definitions` VALUES (64705, 478, 16, 'İki vizit öncesi');
INSERT INTO `lang_definitions` VALUES (64706, 480, 16, 'Yedek');
INSERT INTO `lang_definitions` VALUES (64707, 481, 16, 'Yedek dosyası oluşturuldu. Şimdi indir e gönderilecek');
INSERT INTO `lang_definitions` VALUES (64708, 482, 16, 'Yedek Başarıyla Alındı:');
INSERT INTO `lang_definitions` VALUES (64709, 483, 16, 'Kontrol Kötü');
INSERT INTO `lang_definitions` VALUES (64710, 484, 16, 'Borç Kötü');
INSERT INTO `lang_definitions` VALUES (64711, 485, 16, 'Endonezya Bahasa');
INSERT INTO `lang_definitions` VALUES (64712, 486, 16, 'Bky');
INSERT INTO `lang_definitions` VALUES (64713, 487, 16, 'Bakiye');
INSERT INTO `lang_definitions` VALUES (64714, 488, 16, 'bakiye');
INSERT INTO `lang_definitions` VALUES (64715, 489, 16, 'Bakiye miktarı');
INSERT INTO `lang_definitions` VALUES (64716, 490, 16, 'Vadesi Gelmiş Borç');
INSERT INTO `lang_definitions` VALUES (64717, 491, 16, 'Banka Poliçesi');
INSERT INTO `lang_definitions` VALUES (64718, 492, 16, 'Beşinci (5.) Metatars Kaidesi');
INSERT INTO `lang_definitions` VALUES (64719, 493, 16, 'Beşinci (5.) Metatars Kaidesi:');
INSERT INTO `lang_definitions` VALUES (64720, 495, 16, 'Toplu İletişim Aracı');
INSERT INTO `lang_definitions` VALUES (64721, 496, 16, 'Parti Ödeme Girişi');
INSERT INTO `lang_definitions` VALUES (64722, 497, 16, 'Parti ödemeler');
INSERT INTO `lang_definitions` VALUES (64723, 498, 16, 'Toplu işlem başlatıldı; bu bir süre alabilir.');
INSERT INTO `lang_definitions` VALUES (64724, 499, 16, 'Toplu Sonuçlar');
INSERT INTO `lang_definitions` VALUES (64725, 500, 16, 'Toplu İletişim');
INSERT INTO `lang_definitions` VALUES (64726, 501, 16, 'çünkü o kimlik yok.');
INSERT INTO `lang_definitions` VALUES (64727, 502, 16, 'Başla');
INSERT INTO `lang_definitions` VALUES (64728, 503, 16, 'Başlama Tarihi');
INSERT INTO `lang_definitions` VALUES (64729, 504, 16, 'Hizmet tarihinden itibaren yyyy-aa-gg');
INSERT INTO `lang_definitions` VALUES (64730, 505, 16, 'Takvim etkinlikleri için günün başladığı saat');
INSERT INTO `lang_definitions` VALUES (64731, 506, 16, 'Geğirme');
INSERT INTO `lang_definitions` VALUES (64732, 507, 16, 'Bengalli');
INSERT INTO `lang_definitions` VALUES (64733, 508, 16, 'arasında');
INSERT INTO `lang_definitions` VALUES (64734, 509, 16, 'Bilateral');
INSERT INTO `lang_definitions` VALUES (64735, 510, 16, 'Bilateral:');
INSERT INTO `lang_definitions` VALUES (64736, 511, 16, 'Fatura Tarihi');
INSERT INTO `lang_definitions` VALUES (64737, 512, 16, 'Fatura/Tahsil');
INSERT INTO `lang_definitions` VALUES (64738, 513, 16, 'Faturalandırılmış');
INSERT INTO `lang_definitions` VALUES (64739, 514, 16, 'Faturalandırma');
INSERT INTO `lang_definitions` VALUES (64740, 515, 16, 'Faturalandırma (opsiyonlu yazım)');
INSERT INTO `lang_definitions` VALUES (64741, 516, 16, 'Faturalandırma Dikkatine');
INSERT INTO `lang_definitions` VALUES (64742, 517, 16, 'İstenilen Hizmet için Faturalandırma Kodu');
INSERT INTO `lang_definitions` VALUES (64743, 518, 16, 'Faturalandırma kodları');
INSERT INTO `lang_definitions` VALUES (64744, 519, 16, 'Faturalandırma Verisi');
INSERT INTO `lang_definitions` VALUES (64745, 520, 16, 'Fatura Bölümü');
INSERT INTO `lang_definitions` VALUES (64746, 521, 16, 'Fatura Tesisi');
INSERT INTO `lang_definitions` VALUES (64747, 522, 16, 'Fatura Bilgisi');
INSERT INTO `lang_definitions` VALUES (64748, 523, 16, 'Fatura Yeri');
INSERT INTO `lang_definitions` VALUES (64749, 524, 16, 'Fatura Yöneticisi');
INSERT INTO `lang_definitions` VALUES (64750, 525, 16, 'Fatura Notu');
INSERT INTO `lang_definitions` VALUES (64751, 526, 16, 'Fatura Notu:');
INSERT INTO `lang_definitions` VALUES (64752, 527, 16, 'Fatura Notu:');
INSERT INTO `lang_definitions` VALUES (64753, 528, 16, 'Fatura kuyruğu sonuçları:');
INSERT INTO `lang_definitions` VALUES (64754, 529, 16, 'Fatura Raporu');
INSERT INTO `lang_definitions` VALUES (64755, 530, 16, 'Faturalama durumu');
INSERT INTO `lang_definitions` VALUES (64756, 531, 16, 'Fatura Durumu=Fatura edilmemiş');
INSERT INTO `lang_definitions` VALUES (64757, 532, 16, 'fatura kesilen');
INSERT INTO `lang_definitions` VALUES (64758, 533, 16, 'Biyopsi');
INSERT INTO `lang_definitions` VALUES (64759, 534, 16, 'Doğum Tarihi');
INSERT INTO `lang_definitions` VALUES (64760, 536, 16, 'Siyah');
INSERT INTO `lang_definitions` VALUES (64761, 537, 16, 'Siyah akciğer');
INSERT INTO `lang_definitions` VALUES (64762, 538, 16, 'Siyah veya Afrika kökenli Amerikalı');
INSERT INTO `lang_definitions` VALUES (64763, 539, 16, 'Mesane Kanseri');
INSERT INTO `lang_definitions` VALUES (64764, 540, 16, 'Mesane Enfeksiyonları');
INSERT INTO `lang_definitions` VALUES (64765, 541, 16, 'Boş Formlar');
INSERT INTO `lang_definitions` VALUES (64766, 542, 16, 'Kanama Sorunları');
INSERT INTO `lang_definitions` VALUES (64767, 543, 16, 'Kör Noktalar');
INSERT INTO `lang_definitions` VALUES (64768, 544, 16, 'Şişkinlik');
INSERT INTO `lang_definitions` VALUES (64769, 545, 16, 'Tıkanmış');
INSERT INTO `lang_definitions` VALUES (64770, 546, 16, 'Kan');
INSERT INTO `lang_definitions` VALUES (64771, 547, 16, 'Kan Basıncı');
INSERT INTO `lang_definitions` VALUES (64772, 548, 16, 'Kan basıncı');
INSERT INTO `lang_definitions` VALUES (64773, 549, 16, 'Burun Kanaması');
INSERT INTO `lang_definitions` VALUES (64774, 550, 16, 'SGK Yeşilkart Özel Sigorta');
INSERT INTO `lang_definitions` VALUES (64775, 551, 16, 'Bu rapordaki mavi satırlar bilgi içindir. Siyah satırlar önceden mevcut bilgiyi gösterir. Yeşil satırlar başarı ile uygulanmış değişiklikleri gösterir. Kırmızı satırlar hataları veya uygulanmamış değişiklikleri gösterir; bunların el ile düzeltilmesi gerekmektedir. Halen sigorta kurumunun kabul etmediği talepler ve geri dönen ödemeler otomatik olarak işlenmez ve bu nedenle kırmızı görünür.');
INSERT INTO `lang_definitions` VALUES (64776, 552, 16, 'Bulanık Görme');
INSERT INTO `lang_definitions` VALUES (64777, 553, 16, 'VKI');
INSERT INTO `lang_definitions` VALUES (64778, 554, 16, 'VKI Durumu');
INSERT INTO `lang_definitions` VALUES (64779, 555, 16, 'Vücut Bölgesi');
INSERT INTO `lang_definitions` VALUES (64780, 556, 16, 'Vücuttaki Yeri');
INSERT INTO `lang_definitions` VALUES (64781, 557, 16, 'Vücuttaki yeri, uygulanabiliyor ise,');
INSERT INTO `lang_definitions` VALUES (64782, 558, 16, 'Kemik Hassasiyeti');
INSERT INTO `lang_definitions` VALUES (64783, 559, 16, 'Kemik Hassasiyeti: Medial Malleol');
INSERT INTO `lang_definitions` VALUES (64784, 560, 16, 'Mantıksal');
INSERT INTO `lang_definitions` VALUES (64785, 561, 16, 'Alt');
INSERT INTO `lang_definitions` VALUES (64786, 562, 16, 'Her iki Kulak');
INSERT INTO `lang_definitions` VALUES (64787, 563, 16, 'her iki kulak');
INSERT INTO `lang_definitions` VALUES (64788, 564, 16, 'En alt');
INSERT INTO `lang_definitions` VALUES (64789, 565, 16, 'KUTU 10 A. İş ile ilgili');
INSERT INTO `lang_definitions` VALUES (64790, 566, 16, 'KUTU 10 B. Araba Kazası');
INSERT INTO `lang_definitions` VALUES (64791, 567, 16, 'KUTU 10 C. Diğer Kazalar');
INSERT INTO `lang_definitions` VALUES (64792, 568, 16, 'KUTU 15 aynı veya benzer hastalıkların tarihi (yyyy-aa-gg)');
INSERT INTO `lang_definitions` VALUES (64793, 569, 16, 'KUTU 16 Tarihinden itibaren çalışamaz ( yyyy-aa-gg)');
INSERT INTO `lang_definitions` VALUES (64794, 570, 16, 'KUTU 16 Tarihinden itibaren çalışamaz ( yyyy-aa-gg)');
INSERT INTO `lang_definitions` VALUES (64795, 571, 16, 'KUTU 18. Hastaneye yatış tarihi (yyyy-aa-gg)');
INSERT INTO `lang_definitions` VALUES (64796, 572, 16, 'KUTU 18. Hastaneden çıkış tarihi (yyyy-aa-gg)');
INSERT INTO `lang_definitions` VALUES (64797, 573, 16, 'KUTU 20. Harici Laboratuvar kullanıldı mı?');
INSERT INTO `lang_definitions` VALUES (64798, 574, 16, 'KUTU 22. Tıbbi Tekrar Gönderme kodu (ICD10)');
INSERT INTO `lang_definitions` VALUES (64799, 575, 16, 'Önceki Yetki No:');
INSERT INTO `lang_definitions` VALUES (64800, 576, 16, 'KB');
INSERT INTO `lang_definitions` VALUES (64801, 577, 16, 'Diyastolik KB');
INSERT INTO `lang_definitions` VALUES (64802, 578, 16, 'Sistolik KB');
INSERT INTO `lang_definitions` VALUES (64803, 579, 16, 'Bpd');
INSERT INTO `lang_definitions` VALUES (64804, 580, 16, 'Bps');
INSERT INTO `lang_definitions` VALUES (64805, 581, 16, 'Brezilya Portekizcesi');
INSERT INTO `lang_definitions` VALUES (64806, 582, 16, 'Meme');
INSERT INTO `lang_definitions` VALUES (64807, 583, 16, 'Meme Biyopsisi');
INSERT INTO `lang_definitions` VALUES (64808, 584, 16, 'Meme Akıntısı');
INSERT INTO `lang_definitions` VALUES (64809, 585, 16, 'Meme Hastalığı');
INSERT INTO `lang_definitions` VALUES (64810, 586, 16, 'Meme Muayenesi');
INSERT INTO `lang_definitions` VALUES (64811, 587, 16, 'Memede Kitle');
INSERT INTO `lang_definitions` VALUES (64812, 588, 16, 'Solunum Sesleri:');
INSERT INTO `lang_definitions` VALUES (64813, 589, 16, 'Kemik Kırıkları');
INSERT INTO `lang_definitions` VALUES (64814, 590, 16, 'Bronşit Formu');
INSERT INTO `lang_definitions` VALUES (64815, 591, 16, 'Tara');
INSERT INTO `lang_definitions` VALUES (64816, 592, 16, 'Kayıt Araması');
INSERT INTO `lang_definitions` VALUES (64817, 593, 16, 'Morarma/hematom');
INSERT INTO `lang_definitions` VALUES (64818, 594, 16, 'Sağa Şişkin:');
INSERT INTO `lang_definitions` VALUES (64819, 595, 16, 'İdrarda yaparken Yanma');
INSERT INTO `lang_definitions` VALUES (64820, 596, 16, 'İdrar Yaparken Yanma');
INSERT INTO `lang_definitions` VALUES (64821, 597, 16, 'Meşgul');
INSERT INTO `lang_definitions` VALUES (64822, 598, 16, 'fakat henüz işlem yapılmadı.');
INSERT INTO `lang_definitions` VALUES (64823, 599, 16, 'Kalça');
INSERT INTO `lang_definitions` VALUES (64824, 600, 16, 'Kalça + S.I.');
INSERT INTO `lang_definitions` VALUES (64825, 601, 16, 'tarafından');
INSERT INTO `lang_definitions` VALUES (64826, 602, 16, 'Tarafından');
INSERT INTO `lang_definitions` VALUES (64827, 603, 16, 'ağızdan');
INSERT INTO `lang_definitions` VALUES (64828, 604, 16, 'Tarafından/Kaynak');
INSERT INTO `lang_definitions` VALUES (64829, 605, 16, 'Tarafından:');
INSERT INTO `lang_definitions` VALUES (64830, 606, 16, 'C');
INSERT INTO `lang_definitions` VALUES (64831, 607, 16, 'RFC 5425 TLS syslog sunucusunu doğrulamak için CA Sertifikası.');
INSERT INTO `lang_definitions` VALUES (64832, 608, 16, 'Önbellek Ömrü (saniye)');
INSERT INTO `lang_definitions` VALUES (64833, 609, 16, 'Önbellek çıktı şablonu?');
INSERT INTO `lang_definitions` VALUES (64834, 610, 16, 'Kafein tüketimi');
INSERT INTO `lang_definitions` VALUES (64835, 611, 16, 'Takvim');
INSERT INTO `lang_definitions` VALUES (64836, 612, 16, 'Takvim Bitme Saati');
INSERT INTO `lang_definitions` VALUES (64837, 613, 16, 'Takvim Aralığı');
INSERT INTO `lang_definitions` VALUES (64838, 614, 16, 'Takvim Ekranı');
INSERT INTO `lang_definitions` VALUES (64839, 615, 16, 'Takvim Ayarları');
INSERT INTO `lang_definitions` VALUES (64840, 616, 16, 'Takvim Başlangıç Saati');
INSERT INTO `lang_definitions` VALUES (64841, 617, 16, 'Takvim Kullanıcı Ara birimi');
INSERT INTO `lang_definitions` VALUES (64842, 618, 16, 'Takvim Görünümü');
INSERT INTO `lang_definitions` VALUES (64843, 619, 16, 'addForm() Çağrısı buraya gider.<br>');
INSERT INTO `lang_definitions` VALUES (64844, 620, 16, 'Kalori');
INSERT INTO `lang_definitions` VALUES (64845, 621, 16, 'Kamboçça');
INSERT INTO `lang_definitions` VALUES (64846, 622, 16, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (64847, 623, 16, 'İptal');
INSERT INTO `lang_definitions` VALUES (64848, 624, 16, 'Değişiklikleri İptal Et');
INSERT INTO `lang_definitions` VALUES (64849, 625, 16, 'İptal edildi');
INSERT INTO `lang_definitions` VALUES (64850, 626, 16, 'Kanser');
INSERT INTO `lang_definitions` VALUES (64851, 627, 16, 'Kanser Taraması: Kolon Kanseri Taraması');
INSERT INTO `lang_definitions` VALUES (64852, 628, 16, 'Kanser Taraması: Mamografi');
INSERT INTO `lang_definitions` VALUES (64853, 629, 16, 'Kanser Taraması: Serviks Yayması');
INSERT INTO `lang_definitions` VALUES (64854, 630, 16, 'Kanser Taraması: Prostat Kanseri Taraması');
INSERT INTO `lang_definitions` VALUES (64855, 631, 16, 'Bu kayıt eklenemiyor çünkü zaten önceden var!');
INSERT INTO `lang_definitions` VALUES (64856, 632, 16, 'Bu kayıt eklenemiyor/düzenlenemiyor çünkü zaten önceden çift kayıt var!');
INSERT INTO `lang_definitions` VALUES (64857, 634, 16, 'JPEG ye çevrilemiyor. Belki ImageMagick kurulu değil?');
INSERT INTO `lang_definitions` VALUES (64858, 636, 16, 'Tipi tarayıcı tarafından desteklenmediğinden satır içerisinde gösterilemiyor.');
INSERT INTO `lang_definitions` VALUES (64859, 637, 16, 'Tipi tarayıcı tarafından desteklenmediğinden satır içerisinde gösterilemiyor.');
INSERT INTO `lang_definitions` VALUES (64860, 638, 16, 'Tipi tarayıcı tarafından desteklenmediğinden satır içerisinde gösterilemiyor.');
INSERT INTO `lang_definitions` VALUES (64861, 639, 16, 'Oluşturulamıyor');
INSERT INTO `lang_definitions` VALUES (64862, 640, 16, 'Bulunamıyor');
INSERT INTO `lang_definitions` VALUES (64863, 641, 16, 'hedef dosya ismi bulunamıyor.');
INSERT INTO `lang_definitions` VALUES (64864, 642, 16, 'Hasta SQL-Defter-i-Kebir müşteri kimliğinden bulunamıyor');
INSERT INTO `lang_definitions` VALUES (64865, 643, 16, 'Postskript belge referansı bulunamıyor.');
INSERT INTO `lang_definitions` VALUES (64866, 644, 16, 'Sağlayıcı SQL-Ledger employee = den bulunamıyor');
INSERT INTO `lang_definitions` VALUES (64867, 645, 16, 'Ödemeler Değiştirilemiyor. Dağıtılmamış Negatif.');
INSERT INTO `lang_definitions` VALUES (64868, 646, 16, 'Açılamıyor');
INSERT INTO `lang_definitions` VALUES (64869, 647, 16, 'Sigorta gönderilemiyor. Ödeyici olarak hasta seçili');
INSERT INTO `lang_definitions` VALUES (64870, 648, 16, 'Hastaya gönderilemiyor. Ödeyen olarak sigorta seçilmiş.');
INSERT INTO `lang_definitions` VALUES (64871, 649, 16, 'Ödemeler gönderilemiyor. Dağıtılmadı Menfi.');
INSERT INTO `lang_definitions` VALUES (64872, 650, 16, 'Okunamıyor');
INSERT INTO `lang_definitions` VALUES (64873, 651, 16, 'Dizin okunamıyor.');
INSERT INTO `lang_definitions` VALUES (64874, 652, 16, 'Güncellenemiyor çünkü bulunan bir kaydı düzenlemiyorsunuz!');
INSERT INTO `lang_definitions` VALUES (64875, 653, 16, 'Büyük harflerle yazılsın');
INSERT INTO `lang_definitions` VALUES (64876, 654, 16, 'kapsül');
INSERT INTO `lang_definitions` VALUES (64877, 655, 16, 'Kart');
INSERT INTO `lang_definitions` VALUES (64878, 656, 16, 'Kalp Kateterizasyonu');
INSERT INTO `lang_definitions` VALUES (64879, 657, 16, 'Kalp Ekosu');
INSERT INTO `lang_definitions` VALUES (64880, 658, 16, 'Kardiyovasküler');
INSERT INTO `lang_definitions` VALUES (64881, 659, 16, 'Kıkırdak / kondral / disk hasarı');
INSERT INTO `lang_definitions` VALUES (64882, 660, 16, 'Kıkırdak zedelenmesi');
INSERT INTO `lang_definitions` VALUES (64883, 661, 16, 'Karotis nabzı normal, dorsalis pedis normal');
INSERT INTO `lang_definitions` VALUES (64884, 662, 16, 'peşin');
INSERT INTO `lang_definitions` VALUES (64885, 663, 16, 'Peşin ');
INSERT INTO `lang_definitions` VALUES (64886, 664, 16, 'Peşin Mak');
INSERT INTO `lang_definitions` VALUES (64887, 665, 16, 'Sağlayıcının Peşin Makbuzları');
INSERT INTO `lang_definitions` VALUES (64888, 666, 16, 'Katarakt Cerrahisi');
INSERT INTO `lang_definitions` VALUES (64889, 667, 16, 'Kataraktlar');
INSERT INTO `lang_definitions` VALUES (64890, 668, 16, 'Kategoriler');
INSERT INTO `lang_definitions` VALUES (64891, 669, 16, 'Kategorilendirilecek olan:');
INSERT INTO `lang_definitions` VALUES (64892, 670, 16, 'Kategori');
INSERT INTO `lang_definitions` VALUES (64893, 671, 16, 'kategori');
INSERT INTO `lang_definitions` VALUES (64894, 672, 16, 'Kategori');
INSERT INTO `lang_definitions` VALUES (64895, 673, 16, 'Kategori Ayrıntıları');
INSERT INTO `lang_definitions` VALUES (64896, 674, 16, 'Kategori Limitleri');
INSERT INTO `lang_definitions` VALUES (64897, 675, 16, 'Kategori İsmi');
INSERT INTO `lang_definitions` VALUES (64898, 676, 16, 'Kategori ismi boş.');
INSERT INTO `lang_definitions` VALUES (64899, 677, 16, 'Kategori/Başlık');
INSERT INTO `lang_definitions` VALUES (64900, 678, 16, 'Beyaz');
INSERT INTO `lang_definitions` VALUES (64901, 679, 16, 'Görüşmede Yazdırılacak Nedenler Makbuzlar/Primer Sağlayıcı Bilgisi');
INSERT INTO `lang_definitions` VALUES (64902, 680, 16, 'CDR');
INSERT INTO `lang_definitions` VALUES (64903, 682, 16, 'Hücre');
INSERT INTO `lang_definitions` VALUES (64904, 683, 16, 'Cep Telefonu');
INSERT INTO `lang_definitions` VALUES (64905, 684, 16, 'Cep Telefonu Numarası');
INSERT INTO `lang_definitions` VALUES (64906, 685, 16, 'Merkezi Sertifikasyon');
INSERT INTO `lang_definitions` VALUES (64907, 686, 16, 'Merkezi/Güney Amerikalı');
INSERT INTO `lang_definitions` VALUES (64908, 687, 16, 'Sertifika Yetkilisi crt dosya yeri boş bırakılamaz');
INSERT INTO `lang_definitions` VALUES (64909, 688, 16, 'Sertifika Yetkilisi anahtar dosya yeri boş bırakılamaz');
INSERT INTO `lang_definitions` VALUES (64910, 689, 16, 'RFC 5425 TLS syslog sunucusuna gönderilecek sertifika');
INSERT INTO `lang_definitions` VALUES (64911, 690, 16, 'Sertifika Kullanıcısı');
INSERT INTO `lang_definitions` VALUES (64912, 691, 16, 'Sertifikalar');
INSERT INTO `lang_definitions` VALUES (64913, 692, 16, 'ChampUS');
INSERT INTO `lang_definitions` VALUES (64914, 693, 16, 'ChampUSVA');
INSERT INTO `lang_definitions` VALUES (64915, 694, 16, 'değiştir');
INSERT INTO `lang_definitions` VALUES (64916, 695, 16, 'Değiştir');
INSERT INTO `lang_definitions` VALUES (64917, 696, 16, 'Değiştirme Etkinliği');
INSERT INTO `lang_definitions` VALUES (64918, 698, 16, 'Görmede Değişiklik');
INSERT INTO `lang_definitions` VALUES (64919, 699, 16, 'Görmede Değişiklik');
INSERT INTO `lang_definitions` VALUES (64920, 701, 16, 'Değiştirildi');
INSERT INTO `lang_definitions` VALUES (64921, 702, 16, 'Değişmiş Barsak');
INSERT INTO `lang_definitions` VALUES (64922, 704, 16, 'Özellikler');
INSERT INTO `lang_definitions` VALUES (64923, 705, 16, 'Kalan harf sayısı');
INSERT INTO `lang_definitions` VALUES (64924, 706, 16, 'Fatura kesmek');
INSERT INTO `lang_definitions` VALUES (64925, 707, 16, 'Düzeltmeyi fatura et.');
INSERT INTO `lang_definitions` VALUES (64926, 708, 16, 'ücret kodlandı');
INSERT INTO `lang_definitions` VALUES (64927, 709, 16, 'ücretleri');
INSERT INTO `lang_definitions` VALUES (64928, 710, 16, 'Çizelge');
INSERT INTO `lang_definitions` VALUES (64929, 711, 16, 'Çizelgesinde Etkinlik');
INSERT INTO `lang_definitions` VALUES (64930, 712, 16, 'Giriş/çıkış kontrolü çizelgesi etkinlik raporu');
INSERT INTO `lang_definitions` VALUES (64931, 713, 16, 'Çizelge ID');
INSERT INTO `lang_definitions` VALUES (64932, 714, 16, 'Çizelge ID:');
INSERT INTO `lang_definitions` VALUES (64933, 715, 16, 'Çizelge Yeri Etkinliği');
INSERT INTO `lang_definitions` VALUES (64934, 716, 16, 'Çizelge Notu');
INSERT INTO `lang_definitions` VALUES (64935, 717, 16, 'Çizelge Numarası');
INSERT INTO `lang_definitions` VALUES (64936, 718, 16, 'Çizelge Saklama Yerleri');
INSERT INTO `lang_definitions` VALUES (64937, 719, 16, 'Çizelge İzleyici');
INSERT INTO `lang_definitions` VALUES (64938, 720, 16, 'Çizelge İz.');
INSERT INTO `lang_definitions` VALUES (64939, 721, 16, 'Kontrol Edilmiş Çizelgeler ');
INSERT INTO `lang_definitions` VALUES (64940, 722, 16, 'Dışarı Çizelgeler');
INSERT INTO `lang_definitions` VALUES (64941, 723, 16, 'Kontrol et');
INSERT INTO `lang_definitions` VALUES (64942, 724, 16, 'kontrol et');
INSERT INTO `lang_definitions` VALUES (64943, 725, 16, 'Hepsini işaretle');
INSERT INTO `lang_definitions` VALUES (64944, 726, 16, 'Çek miktarı');
INSERT INTO `lang_definitions` VALUES (64945, 727, 16, 'Çek Tarihi');
INSERT INTO `lang_definitions` VALUES (64946, 728, 16, 'Özel dil tablosu ile farklılıkları kontrol et.');
INSERT INTO `lang_definitions` VALUES (64947, 729, 16, 'Kontrol');
INSERT INTO `lang_definitions` VALUES (64948, 730, 16, 'Girilen verileri Kontrol et');
INSERT INTO `lang_definitions` VALUES (64949, 731, 16, 'Laboratuvar sonuçlarını kontrol ediniz.');
INSERT INTO `lang_definitions` VALUES (64950, 734, 16, 'Çek Numarası');
INSERT INTO `lang_definitions` VALUES (64951, 735, 16, 'Çek Ödemesi');
INSERT INTO `lang_definitions` VALUES (64952, 736, 16, 'Şifreli bir dosya ise kutucuğu işaretleyiniz.');
INSERT INTO `lang_definitions` VALUES (64953, 737, 16, 'Sağlayıcıların yalnız kendilerininkini değil, tüm randevuları ön tanımlı olarak görmelerini isterseniz bunu işaretleyiniz.');
INSERT INTO `lang_definitions` VALUES (64954, 739, 16, 'Çek/Müstahaklık Tarihi');
INSERT INTO `lang_definitions` VALUES (64955, 740, 16, 'Çek/Müstahaklık No:');
INSERT INTO `lang_definitions` VALUES (64956, 741, 16, 'Çek/Ref Numarası');
INSERT INTO `lang_definitions` VALUES (64957, 742, 16, 'Çek/Referans Numarası');
INSERT INTO `lang_definitions` VALUES (64958, 743, 16, 'Onay kutusu listesi');
INSERT INTO `lang_definitions` VALUES (64959, 744, 16, 'onay kutusu listesi');
INSERT INTO `lang_definitions` VALUES (64960, 745, 16, 'onay kutusu y/tekst');
INSERT INTO `lang_definitions` VALUES (64961, 746, 16, 'Onay kutusu y/tekst ');
INSERT INTO `lang_definitions` VALUES (64962, 747, 16, 'İşaretli');
INSERT INTO `lang_definitions` VALUES (64963, 748, 16, 'İşaretlenmiş kutu = evet , boş = hayır');
INSERT INTO `lang_definitions` VALUES (64964, 749, 16, 'Çıkış (Kasa)');
INSERT INTO `lang_definitions` VALUES (64965, 750, 16, 'Toplam');
INSERT INTO `lang_definitions` VALUES (64966, 751, 16, 'Göğüs');
INSERT INTO `lang_definitions` VALUES (64967, 752, 16, 'Oskültasyon ile her iki hemitoraks temiz');
INSERT INTO `lang_definitions` VALUES (64968, 753, 16, 'Göğüs Ağrısı');
INSERT INTO `lang_definitions` VALUES (64969, 754, 16, 'Göğüs Ağrısı:');
INSERT INTO `lang_definitions` VALUES (64970, 755, 16, 'Göğüs Ağrıları');
INSERT INTO `lang_definitions` VALUES (64971, 756, 16, 'Değ');
INSERT INTO `lang_definitions` VALUES (64972, 757, 16, 'Esas Yakınma');
INSERT INTO `lang_definitions` VALUES (64973, 758, 16, 'Çocuk');
INSERT INTO `lang_definitions` VALUES (64974, 759, 16, 'Çocukluk immünizasyon durumu');
INSERT INTO `lang_definitions` VALUES (64975, 760, 16, 'Titreme');
INSERT INTO `lang_definitions` VALUES (64976, 761, 16, 'Çinli');
INSERT INTO `lang_definitions` VALUES (64977, 762, 16, 'Çince (Basit)');
INSERT INTO `lang_definitions` VALUES (64978, 763, 16, 'Çince (Geleneksel)');
INSERT INTO `lang_definitions` VALUES (64979, 764, 16, 'Seçenekler');
INSERT INTO `lang_definitions` VALUES (64980, 765, 16, 'Kolesistektomi');
INSERT INTO `lang_definitions` VALUES (64981, 766, 16, 'Kolesistestomi');
INSERT INTO `lang_definitions` VALUES (64982, 767, 16, 'Seçiniz');
INSERT INTO `lang_definitions` VALUES (64983, 768, 16, 'Bir bölüm seçiniz ve içerisindeki bir konuyu tıklayınız, daha sonraki bölümde ilgili konuları parlak göreceksiniz, o bölümde ilişkileri oluşturmak veya silmek için tıklayabilirsiniz.');
INSERT INTO `lang_definitions` VALUES (64984, 769, 16, 'Özellikleri Seçiniz');
INSERT INTO `lang_definitions` VALUES (64985, 772, 16, 'Listeyi seçiniz');
INSERT INTO `lang_definitions` VALUES (64986, 773, 16, 'Bu vizite raporunun basım formatını seçiniz.');
INSERT INTO `lang_definitions` VALUES (64987, 774, 16, 'Kronik Bronşit');
INSERT INTO `lang_definitions` VALUES (64988, 775, 16, 'Kronik Eklem Ağrısı');
INSERT INTO `lang_definitions` VALUES (64989, 776, 16, 'Kronik Böbrek Hastalığı');
INSERT INTO `lang_definitions` VALUES (64990, 777, 16, 'Kronik sinovit / effüzyon / eklem ağrısı / gut');
INSERT INTO `lang_definitions` VALUES (64991, 778, 16, 'Kronik / Tekrarlayan');
INSERT INTO `lang_definitions` VALUES (64992, 779, 16, 'Karaciğer Sirozu');
INSERT INTO `lang_definitions` VALUES (64993, 780, 16, 'Karaciğer Sirozu');
INSERT INTO `lang_definitions` VALUES (64994, 781, 16, 'Semt');
INSERT INTO `lang_definitions` VALUES (64995, 782, 16, 'Semt Adı');
INSERT INTO `lang_definitions` VALUES (64996, 783, 16, 'Semt, Şehir');
INSERT INTO `lang_definitions` VALUES (64997, 784, 16, 'Semt, Şehir Posta kodu');
INSERT INTO `lang_definitions` VALUES (64998, 785, 16, 'Semt/Şehir');
INSERT INTO `lang_definitions` VALUES (64999, 786, 16, 'Alacak');
INSERT INTO `lang_definitions` VALUES (65000, 787, 16, 'Alacak');
INSERT INTO `lang_definitions` VALUES (65001, 789, 16, 'Alacak testinin çalışması tamamlandı');
INSERT INTO `lang_definitions` VALUES (65002, 790, 16, 'Alacak Tipi');
INSERT INTO `lang_definitions` VALUES (65003, 791, 16, 'Alacağın oluşturulduğu dosya:');
INSERT INTO `lang_definitions` VALUES (65004, 792, 16, 'Alacağın oluşturulduğu dosya:');
INSERT INTO `lang_definitions` VALUES (65005, 793, 16, 'Alacaklar');
INSERT INTO `lang_definitions` VALUES (65006, 794, 16, 'Sınıflandırma');
INSERT INTO `lang_definitions` VALUES (65007, 795, 16, 'Berrak');
INSERT INTO `lang_definitions` VALUES (65008, 797, 16, 'Hepsini Temizle');
INSERT INTO `lang_definitions` VALUES (65009, 798, 16, 'HL7 Verilerini Sil');
INSERT INTO `lang_definitions` VALUES (65010, 799, 16, 'Hizalamayı Temizle');
INSERT INTO `lang_definitions` VALUES (65011, 800, 16, 'Smarty Ön belleği Temizle');
INSERT INTO `lang_definitions` VALUES (65012, 801, 16, 'EDI 270 yığın düzenlenmesi için bir takasbank bigisinin girilmesi gerekiyor.');
INSERT INTO `lang_definitions` VALUES (65013, 802, 16, 'Klinik Laboratuvar Düzenleme Numarası');
INSERT INTO `lang_definitions` VALUES (65014, 803, 16, 'Tıklayınız');
INSERT INTO `lang_definitions` VALUES (65015, 804, 16, 'Kategori, Alt kategori kaleminizi dışarı bir tekst dosyasına aktarmak için \'dışarı aktar\'a tıklayınız. Bu dosyanın bir XML e benzemesi tamamen tesadüftür. Açma ve kapama ekleri aynı satırda olmalıdır, küçük harfle yazılmalı, boşluk bırakılmamalıdır. Dışarıdan aktarmak için bir dosya seçiniz ve \'dışarıdan aktar\'ı tıklayınız. Eğer veri tamamen farklı ise mevcut veriniz ile birleşecektir. Eğer benzer kalem isimleri var ise eskileri korunacak yeniler sonlarına bir rakam eklenerek kaydedilecektir.');
INSERT INTO `lang_definitions` VALUES (65016, 805, 16, 'Yeni bir not eklemek için grafik üzerinde bir noktayı tıklayınız. Silmek için tekrar tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65017, 806, 16, 'ssl.zip dosyasındaki sertifikaları indirmek için Sertifika İndir i tıklayınız');
INSERT INTO `lang_definitions` VALUES (65018, 807, 16, 'devam için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65019, 811, 16, 'Buraya tıklayınız');
INSERT INTO `lang_definitions` VALUES (65020, 812, 16, 'Yeni bir hasta eklemek için Burayı tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65021, 813, 16, 'Yeni bir yaralanma eklemek, durum değiştirmek veya günlük etkinlik girmek için burayı tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65022, 814, 16, 'Bir tarih seçmek için burayı tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65023, 815, 16, 'Tarih ve zaman seçmek için burayı tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65024, 816, 16, 'Bir başlangıç tarihi seçmek için burayı tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65025, 817, 16, 'aramak için burayı tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65026, 818, 16, 'öncelik, kategori ve takma ad ayarlarını güncellemek için burayı tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65027, 819, 16, 'Hepsini görmek için burayı tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65028, 820, 16, 'Görmek ve grafiğini çizmek için burayı tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65029, 821, 16, 'Tüm vital bulguları görmek ve grafiğini çizdirmek için buraya tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65030, 822, 16, 'Hasta detaylarını görmek için burayı tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65031, 823, 16, 'Onların hepsini görmek için burayı tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65032, 825, 16, 'İzleyen tarihten itibaren veritabanı kurmak için Kur düğmesini tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65033, 826, 16, 'Artırmak için zaman parçalarının herhangi birini tıklayınız');
INSERT INTO `lang_definitions` VALUES (65034, 827, 16, 'Hasta dosyasını açmak için hasta ismini tıklayınız');
INSERT INTO `lang_definitions` VALUES (65035, 828, 16, 'Tüm sonuçları görmek için Tazele yi tıklayınız, veya özel sonuçları görmek için yukarıdaki arama kriterlerini doldurunuz.');
INSERT INTO `lang_definitions` VALUES (65036, 830, 16, 'Yeni bileşenler eklemek için tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65037, 831, 16, 'Yeni konsültasyon eklemek için tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65038, 832, 16, 'İndirmek için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65039, 833, 16, 'Düzenlemek için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65040, 835, 16, 'Bu olayı düzenlemek için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65041, 836, 16, 'Rapor oluşturmak için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65042, 837, 16, 'Yazdırmak için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65043, 838, 16, 'Yeni bir parti almak (eklemek) için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65044, 839, 16, 'Seçmek için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65045, 840, 16, 'Seçmek için Tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65046, 841, 16, 'Bu işlem için bir endüstri standardı kodu seçmek için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65047, 842, 16, 'Opsiyonel işlem kodunu seçmek için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65048, 843, 16, 'Uygulanmış aşı kodunu seçmek veya değiştirmek için tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65049, 844, 16, 'Seçmek veya tanıları değiştirmek için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65050, 845, 16, 'Servis kodlarını seçmek veya değiştirmek için tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65051, 846, 16, 'Hastayı seçmek için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65052, 847, 16, 'İlgili kodu seçmek tıklayınız');
INSERT INTO `lang_definitions` VALUES (65053, 848, 16, 'Bu sonuç anormal ise yapılacak hizmetleri seçmek için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65054, 849, 16, 'İstenilen işlemi seçmek için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65055, 851, 16, 'Görmek için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65056, 852, 16, 'Görmek veya düzenlemek için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65057, 853, 16, 'Görmek/düzenlemek için tıklayınız');
INSERT INTO `lang_definitions` VALUES (65058, 854, 16, 'İzleyen tarihten itibaren veritabannı yükseltmek için Yükselt düğmesini tıklayınız.');
INSERT INTO `lang_definitions` VALUES (65059, 855, 16, 'Tıklayınız:');
INSERT INTO `lang_definitions` VALUES (65060, 856, 16, 'Müşteri Sertifikası Zaman aşımı Günleri');
INSERT INTO `lang_definitions` VALUES (65061, 857, 16, 'Müşteri Sertifikası geçerlilik dönemi');
INSERT INTO `lang_definitions` VALUES (65062, 858, 16, 'Müşteri sertifikası onayı geçerli bir sayı olmalıdır');
INSERT INTO `lang_definitions` VALUES (65063, 859, 16, 'Müşteri Kopyası');
INSERT INTO `lang_definitions` VALUES (65064, 860, 16, 'Müşteri tıbbi öykü özeti');
INSERT INTO `lang_definitions` VALUES (65065, 863, 16, 'Müşteri Profili - Yeni Müşteriler');
INSERT INTO `lang_definitions` VALUES (65066, 864, 16, 'Müşteri Profili - Benzersiz Müşteriler');
INSERT INTO `lang_definitions` VALUES (65067, 865, 16, 'Müşteriler');
INSERT INTO `lang_definitions` VALUES (65068, 866, 16, 'Klinik');
INSERT INTO `lang_definitions` VALUES (65069, 867, 16, 'Klinik Kopyası');
INSERT INTO `lang_definitions` VALUES (65070, 868, 16, 'Günlük Klinik Kaydı');
INSERT INTO `lang_definitions` VALUES (65071, 869, 16, 'Klinik ID');
INSERT INTO `lang_definitions` VALUES (65072, 870, 16, 'Klinik');
INSERT INTO `lang_definitions` VALUES (65073, 871, 16, 'Klinik Karar Kuralları Uyarı Yöneticisi');
INSERT INTO `lang_definitions` VALUES (65074, 873, 16, 'Klinik Planlar');
INSERT INTO `lang_definitions` VALUES (65075, 874, 16, 'Klinik Kalite Ölçümleri');
INSERT INTO `lang_definitions` VALUES (65076, 875, 16, 'Klinik Hatırlatıcılar');
INSERT INTO `lang_definitions` VALUES (65077, 876, 16, 'Klinik Raporlar');
INSERT INTO `lang_definitions` VALUES (65078, 877, 16, 'Klinik Kural Aksiyon Kategorisi');
INSERT INTO `lang_definitions` VALUES (65079, 878, 16, 'Klinik Kural Aksiyon Kalemi');
INSERT INTO `lang_definitions` VALUES (65080, 879, 16, 'Klinik Kural Filtreleme Yöntemleri');
INSERT INTO `lang_definitions` VALUES (65081, 880, 16, 'Klinik Kural Hedef Yöntemleri');
INSERT INTO `lang_definitions` VALUES (65082, 881, 16, 'Klinik Kurallar');
INSERT INTO `lang_definitions` VALUES (65083, 882, 16, 'Klinik Kurallar Yaş Aralıkları');
INSERT INTO `lang_definitions` VALUES (65084, 883, 16, 'Klinik Kural Karşılaştırmaları');
INSERT INTO `lang_definitions` VALUES (65085, 884, 16, 'Klinik Kurallar Görüşme Tipleri');
INSERT INTO `lang_definitions` VALUES (65086, 885, 16, 'Klinik Kuralları Hatırlatma nedeniyle Seçenekleri');
INSERT INTO `lang_definitions` VALUES (65087, 886, 16, 'Klinik Kuralları Hatırlatma inaktivasyonu Seçenekleri');
INSERT INTO `lang_definitions` VALUES (65088, 887, 16, 'Klinik Kuralları Hatırlatma Aralıkları');
INSERT INTO `lang_definitions` VALUES (65089, 888, 16, 'Klinik Kuralları Hatırlatma Yöntemleri');
INSERT INTO `lang_definitions` VALUES (65090, 889, 16, 'Klinik Kuralları Hedef Aralıkları');
INSERT INTO `lang_definitions` VALUES (65091, 890, 16, 'Klinik hedefler');
INSERT INTO `lang_definitions` VALUES (65092, 893, 16, 'Klinisyenler');
INSERT INTO `lang_definitions` VALUES (65093, 894, 16, 'Çoğalt');
INSERT INTO `lang_definitions` VALUES (65094, 895, 16, 'Son Viziteyi Çoğalt');
INSERT INTO `lang_definitions` VALUES (65095, 896, 16, 'Kapat');
INSERT INTO `lang_definitions` VALUES (65096, 897, 16, 'pencereyi kapat');
INSERT INTO `lang_definitions` VALUES (65097, 898, 16, 'Kapalı');
INSERT INTO `lang_definitions` VALUES (65098, 899, 16, 'cm');
INSERT INTO `lang_definitions` VALUES (65099, 900, 16, 'CMS 1500 marjları');
INSERT INTO `lang_definitions` VALUES (65100, 901, 16, 'CMS ID');
INSERT INTO `lang_definitions` VALUES (65101, 902, 16, '2-12 kraniyal sinirler intakt');
INSERT INTO `lang_definitions` VALUES (65102, 903, 16, 'Katkı Payı');
INSERT INTO `lang_definitions` VALUES (65103, 904, 16, 'Ödenen Katkı Payı');
INSERT INTO `lang_definitions` VALUES (65104, 905, 16, 'KATKI PAYI');
INSERT INTO `lang_definitions` VALUES (65105, 906, 16, 'Kod');
INSERT INTO `lang_definitions` VALUES (65106, 907, 16, 'kod');
INSERT INTO `lang_definitions` VALUES (65107, 908, 16, 'Kod Bulucu');
INSERT INTO `lang_definitions` VALUES (65108, 909, 16, 'Kod iki küçük harf olmalıdır');
INSERT INTO `lang_definitions` VALUES (65109, 910, 16, 'Para birimini gösteren kod veya sembol');
INSERT INTO `lang_definitions` VALUES (65110, 911, 16, 'Kod Teksti');
INSERT INTO `lang_definitions` VALUES (65111, 912, 16, 'kod tipi');
INSERT INTO `lang_definitions` VALUES (65112, 913, 16, 'Kod Tipleri');
INSERT INTO `lang_definitions` VALUES (65113, 915, 16, 'Kodlanmış');
INSERT INTO `lang_definitions` VALUES (65114, 916, 16, 'Kodlar');
INSERT INTO `lang_definitions` VALUES (65115, 917, 16, 'Kodlama');
INSERT INTO `lang_definitions` VALUES (65116, 918, 16, 'Kodlama-Herhangi bir görüşme(Yazma, bazı seçmeli)');
INSERT INTO `lang_definitions` VALUES (65117, 919, 16, 'Kodlama - Benim Görüşmelerim (Yazma bazı seçmeli)');
INSERT INTO `lang_definitions` VALUES (65118, 920, 16, 'Kodlamaya izin verilmiyor');
INSERT INTO `lang_definitions` VALUES (65119, 921, 16, 'Kahve');
INSERT INTO `lang_definitions` VALUES (65120, 922, 16, 'Eş sigorta');
INSERT INTO `lang_definitions` VALUES (65121, 923, 16, 'Coll w/o');
INSERT INTO `lang_definitions` VALUES (65122, 924, 16, 'Daralt');
INSERT INTO `lang_definitions` VALUES (65123, 925, 16, 'daralt');
INSERT INTO `lang_definitions` VALUES (65124, 926, 16, 'Tümünü Daralt');
INSERT INTO `lang_definitions` VALUES (65125, 927, 16, 'Tümünü daralt');
INSERT INTO `lang_definitions` VALUES (65126, 928, 16, 'tümünü daralt');
INSERT INTO `lang_definitions` VALUES (65127, 930, 16, 'Kolleksiyonlar');
INSERT INTO `lang_definitions` VALUES (65128, 931, 16, 'Kolleksiyonlar Raporu');
INSERT INTO `lang_definitions` VALUES (65129, 932, 16, 'Kolon Kanseri');
INSERT INTO `lang_definitions` VALUES (65130, 933, 16, 'Kolon Kanseri Taraması');
INSERT INTO `lang_definitions` VALUES (65131, 934, 16, 'Kolon Kanseri Cerrahisi');
INSERT INTO `lang_definitions` VALUES (65132, 935, 16, 'Kolonoskopi');
INSERT INTO `lang_definitions` VALUES (65133, 936, 16, 'kolonoskopi ');
INSERT INTO `lang_definitions` VALUES (65134, 937, 16, 'Renk');
INSERT INTO `lang_definitions` VALUES (65135, 938, 16, 'Renk:Kıslt');
INSERT INTO `lang_definitions` VALUES (65136, 939, 16, 'Sütun');
INSERT INTO `lang_definitions` VALUES (65137, 940, 16, 'Sütunlar');
INSERT INTO `lang_definitions` VALUES (65138, 941, 16, 'Partileri Birleştirmek');
INSERT INTO `lang_definitions` VALUES (65139, 942, 16, 'Virgül');
INSERT INTO `lang_definitions` VALUES (65140, 943, 16, 'Yorum');
INSERT INTO `lang_definitions` VALUES (65141, 944, 16, 'Yorumlar');
INSERT INTO `lang_definitions` VALUES (65142, 945, 16, 'Bu sonuç veya öneri için yorumlar');
INSERT INTO `lang_definitions` VALUES (65143, 946, 16, 'Ticari Sigorta Şir.');
INSERT INTO `lang_definitions` VALUES (65144, 947, 16, 'Kaydet');
INSERT INTO `lang_definitions` VALUES (65145, 948, 16, 'İletişim');
INSERT INTO `lang_definitions` VALUES (65146, 949, 16, 'Şirket');
INSERT INTO `lang_definitions` VALUES (65147, 950, 16, 'Şirket İsmi');
INSERT INTO `lang_definitions` VALUES (65148, 951, 16, 'Tam');
INSERT INTO `lang_definitions` VALUES (65149, 952, 16, 'Tamamlanmış');
INSERT INTO `lang_definitions` VALUES (65150, 953, 16, 'Tamamlandı mı?');
INSERT INTO `lang_definitions` VALUES (65151, 954, 16, 'Servis Sağlayıcının Komplikasyonları');
INSERT INTO `lang_definitions` VALUES (65152, 955, 16, 'Düşük Komplikasyonları');
INSERT INTO `lang_definitions` VALUES (65153, 956, 16, 'Bileşenler');
INSERT INTO `lang_definitions` VALUES (65154, 957, 16, 'Bilgisayar Destekli Tıbbi Order Sistemi');
INSERT INTO `lang_definitions` VALUES (65155, 958, 16, 'Sonuçlar');
INSERT INTO `lang_definitions` VALUES (65156, 959, 16, 'Konfigürasyon');
INSERT INTO `lang_definitions` VALUES (65157, 960, 16, 'Konfigürasyonu İçe/Dışa aktar');
INSERT INTO `lang_definitions` VALUES (65158, 961, 16, 'Müşteri SSL sertifikalarını kullanmak üzere Apache ve OpenEMR ı yapılandır');
INSERT INTO `lang_definitions` VALUES (65159, 962, 16, 'Müşteri tarafı SSL sertifikalarını kullanmak üzere Apache\'yi yapılandır.');
INSERT INTO `lang_definitions` VALUES (65160, 963, 16, 'Apacheyi HTTPS kullanmak üzere yapılandır');
INSERT INTO `lang_definitions` VALUES (65161, 964, 16, 'ÖzgürETK yı Kullanıcı tarafı SSL sertifikalarını kullanmak üzere yapılandır');
INSERT INTO `lang_definitions` VALUES (65162, 965, 16, 'Yeni Hasta Kaydı Oluşturmayı Onayla');
INSERT INTO `lang_definitions` VALUES (65163, 966, 16, 'Yeni Şifreyi Onaylayınız');
INSERT INTO `lang_definitions` VALUES (65164, 967, 16, 'Ödemeyi Onaylayın');
INSERT INTO `lang_definitions` VALUES (65165, 968, 16, 'Konjenital');
INSERT INTO `lang_definitions` VALUES (65166, 969, 16, 'Konjonktiva, pupillalar');
INSERT INTO `lang_definitions` VALUES (65167, 970, 16, 'Bağlayıcılar');
INSERT INTO `lang_definitions` VALUES (65168, 971, 16, 'Sabit');
INSERT INTO `lang_definitions` VALUES (65169, 972, 16, 'sabit isim');
INSERT INTO `lang_definitions` VALUES (65170, 973, 16, 'Sabit isim boş');
INSERT INTO `lang_definitions` VALUES (65171, 974, 16, 'sabitler');
INSERT INTO `lang_definitions` VALUES (65172, 975, 16, 'Kabızlık');
INSERT INTO `lang_definitions` VALUES (65173, 976, 16, 'Yapısal');
INSERT INTO `lang_definitions` VALUES (65174, 977, 16, 'Konsültasyon Kısa Özeti');
INSERT INTO `lang_definitions` VALUES (65175, 978, 16, 'Bağlantı');
INSERT INTO `lang_definitions` VALUES (65176, 979, 16, 'Bağlantı Eposta');
INSERT INTO `lang_definitions` VALUES (65177, 980, 16, 'Bağlantı Eposta Adresi');
INSERT INTO `lang_definitions` VALUES (65178, 982, 16, 'İletişim bilgileri');
INSERT INTO `lang_definitions` VALUES (65179, 983, 16, 'Kontakt Lens');
INSERT INTO `lang_definitions` VALUES (65180, 986, 16, 'Bağlantı kurulacak kişinin adı');
INSERT INTO `lang_definitions` VALUES (65181, 987, 16, 'Bağlantı kurulacak kişi ');
INSERT INTO `lang_definitions` VALUES (65182, 988, 16, 'Bağlantı kurulacak telefon numarası ');
INSERT INTO `lang_definitions` VALUES (65183, 990, 16, 'aşağıdaki kalemlerden en az üç veya dördünü içerir:');
INSERT INTO `lang_definitions` VALUES (65184, 992, 16, 'İçerik');
INSERT INTO `lang_definitions` VALUES (65185, 993, 16, 'içerik');
INSERT INTO `lang_definitions` VALUES (65186, 994, 16, 'İçerik');
INSERT INTO `lang_definitions` VALUES (65187, 995, 16, 'İçerik ismi boş olamaz');
INSERT INTO `lang_definitions` VALUES (65188, 996, 16, 'Devam');
INSERT INTO `lang_definitions` VALUES (65189, 997, 16, 'Bakımın Devamlılığı Belgesi (BDB)');
INSERT INTO `lang_definitions` VALUES (65190, 998, 16, 'Bakımın Devamlılığı Kaydı(BDK)');
INSERT INTO `lang_definitions` VALUES (65191, 999, 16, 'Aile Planlaması Hastaları');
INSERT INTO `lang_definitions` VALUES (65192, 1000, 16, 'Gebelikten Korunma');
INSERT INTO `lang_definitions` VALUES (65193, 1001, 16, 'Gebelikten Korunma Konuları');
INSERT INTO `lang_definitions` VALUES (65194, 1002, 16, 'Kontraseptif Komplikasyon (belirtiniz)');
INSERT INTO `lang_definitions` VALUES (65195, 1003, 16, 'Doğum Kontrol Yöntemi');
INSERT INTO `lang_definitions` VALUES (65196, 1004, 16, 'Aile Planlaması Ürünleri');
INSERT INTO `lang_definitions` VALUES (65197, 1005, 16, 'Önceden başlanmış doğum kontrol hizmetleri');
INSERT INTO `lang_definitions` VALUES (65198, 1006, 16, 'Kontraseptiflere Başla');
INSERT INTO `lang_definitions` VALUES (65199, 1007, 16, 'Kontrol ID');
INSERT INTO `lang_definitions` VALUES (65200, 1008, 16, 'Kontrol No:');
INSERT INTO `lang_definitions` VALUES (65201, 1009, 16, 'Eş ödeme');
INSERT INTO `lang_definitions` VALUES (65202, 1010, 16, 'Eşödeme ');
INSERT INTO `lang_definitions` VALUES (65203, 1011, 16, 'EşÖdeme');
INSERT INTO `lang_definitions` VALUES (65204, 1012, 16, 'Eşödeme olumlu değil');
INSERT INTO `lang_definitions` VALUES (65205, 1013, 16, 'Eşödemeler');
INSERT INTO `lang_definitions` VALUES (65206, 1014, 16, 'KOAH');
INSERT INTO `lang_definitions` VALUES (65207, 1015, 16, 'Sayfaları Hasta Dosyasına Kopyala');
INSERT INTO `lang_definitions` VALUES (65208, 1016, 16, 'Değerleri Kopyala');
INSERT INTO `lang_definitions` VALUES (65209, 1017, 16, 'Veritabanı dosyası kopyalanıyor. Biraz zaman alacak.');
INSERT INTO `lang_definitions` VALUES (65210, 1018, 16, 'Telif hakkı bilgisi');
INSERT INTO `lang_definitions` VALUES (65211, 1019, 16, 'Koroner Arter Baypas');
INSERT INTO `lang_definitions` VALUES (65212, 1020, 16, 'Koroner Arter Baypas Grefti');
INSERT INTO `lang_definitions` VALUES (65213, 1021, 16, 'Düzeltildi');
INSERT INTO `lang_definitions` VALUES (65214, 1033, 16, 'Öksürük');
INSERT INTO `lang_definitions` VALUES (65215, 1034, 16, 'Öksürük:');
INSERT INTO `lang_definitions` VALUES (65216, 1035, 16, 'Dosya okunamadı');
INSERT INTO `lang_definitions` VALUES (65217, 1036, 16, 'Sunucu sorunu nedeniyle eposta gönderilemedi.');
INSERT INTO `lang_definitions` VALUES (65218, 1037, 16, 'email sunucu hatası nedeniyle gönderilemedi');
INSERT INTO `lang_definitions` VALUES (65219, 1038, 16, 'Yedek klasörü oluşturulamadı:');
INSERT INTO `lang_definitions` VALUES (65220, 1039, 16, 'Klasör silinemedi:');
INSERT INTO `lang_definitions` VALUES (65221, 1040, 16, 'Eski yedek dosyası silinemedi:');
INSERT INTO `lang_definitions` VALUES (65222, 1041, 16, 'Eski dışarı aktarım dosyası silinemedi:');
INSERT INTO `lang_definitions` VALUES (65223, 1042, 16, 'Kumadin tedavisi INR izlemi');
INSERT INTO `lang_definitions` VALUES (65224, 1043, 16, 'Yönteme göre ülkeler');
INSERT INTO `lang_definitions` VALUES (65225, 1044, 16, 'Danışma');
INSERT INTO `lang_definitions` VALUES (65226, 1045, 16, 'Danışmanlık Faaliyetleri');
INSERT INTO `lang_definitions` VALUES (65227, 1046, 16, 'KARŞI SEVK FORMU');
INSERT INTO `lang_definitions` VALUES (65228, 1047, 16, 'Karşı-Sevk');
INSERT INTO `lang_definitions` VALUES (65229, 1048, 16, 'Ülke');
INSERT INTO `lang_definitions` VALUES (65230, 1049, 16, 'Ülke Veri Tipi');
INSERT INTO `lang_definitions` VALUES (65231, 1050, 16, 'Ülke listesi');
INSERT INTO `lang_definitions` VALUES (65232, 1051, 16, 'Ülke Listesi (yaz, yalnızca ekle seçmeli)');
INSERT INTO `lang_definitions` VALUES (65233, 1052, 16, 'Ülke İsmi iki harfle temsil edilmelidir. ( Örnek: Türkiye TR dir)');
INSERT INTO `lang_definitions` VALUES (65234, 1053, 16, 'kasaba');
INSERT INTO `lang_definitions` VALUES (65235, 1054, 16, 'Bono');
INSERT INTO `lang_definitions` VALUES (65236, 1055, 16, 'GİT (Güncel İşlem Terminolojisi)');
INSERT INTO `lang_definitions` VALUES (65237, 1056, 16, 'GİT Kodu');
INSERT INTO `lang_definitions` VALUES (65238, 1057, 16, 'GİT Kodları');
INSERT INTO `lang_definitions` VALUES (65239, 1061, 16, 'Raller:');
INSERT INTO `lang_definitions` VALUES (65240, 1062, 16, 'krem');
INSERT INTO `lang_definitions` VALUES (65241, 1063, 16, 'Her bir kullanıcı veya her bir iş istasyonu için yeni bir müşteri SSL sertifikası oluştur');
INSERT INTO `lang_definitions` VALUES (65242, 1064, 16, 'Her bir kullanıcı veya her bir kullanıcı ev sahibi ismi için yeni bir müşteri SSL sertifikası oluştur');
INSERT INTO `lang_definitions` VALUES (65243, 1065, 16, 'Bir Olay Oluştur');
INSERT INTO `lang_definitions` VALUES (65244, 1066, 16, 'Tam bir yedek oluştur ve indir');
INSERT INTO `lang_definitions` VALUES (65245, 1067, 16, 'Yedek Oluştur');
INSERT INTO `lang_definitions` VALUES (65246, 1068, 16, 'Yığın dosyası oluştur.');
INSERT INTO `lang_definitions` VALUES (65247, 1069, 16, 'Müşteri Sertifikası Oluştur');
INSERT INTO `lang_definitions` VALUES (65248, 1070, 16, 'Müşteri tarafı sertifikaları oluştur');
INSERT INTO `lang_definitions` VALUES (65249, 1071, 16, 'Kopyasını Oluştur');
INSERT INTO `lang_definitions` VALUES (65250, 1072, 16, 'Olay kaydının yedeğini oluştur');
INSERT INTO `lang_definitions` VALUES (65251, 1073, 16, 'Yeni konu oluştur');
INSERT INTO `lang_definitions` VALUES (65252, 1074, 16, 'Yeni Hasta Oluştur');
INSERT INTO `lang_definitions` VALUES (65253, 1075, 16, 'Ofis erişimi kimlik bilgilerini oluştur');
INSERT INTO `lang_definitions` VALUES (65254, 1076, 16, 'Yerinde kimlik bilgilerini oluştur');
INSERT INTO `lang_definitions` VALUES (65255, 1077, 16, 'Hasta Notu Oluştur');
INSERT INTO `lang_definitions` VALUES (65256, 1078, 16, 'SSL Sertifikası Yetkilisi ve Sunucu sertifikaları oluştur. ');
INSERT INTO `lang_definitions` VALUES (65257, 1079, 16, 'Vizit Oluştur.');
INSERT INTO `lang_definitions` VALUES (65258, 1080, 16, 'Oluşturuldu');
INSERT INTO `lang_definitions` VALUES (65259, 1081, 16, 'Dışa aktarım dosyası oluşturuluyor');
INSERT INTO `lang_definitions` VALUES (65260, 1083, 16, 'Yaratıcı');
INSERT INTO `lang_definitions` VALUES (65261, 1084, 16, 'alacak');
INSERT INTO `lang_definitions` VALUES (65262, 1085, 16, 'Kredi Kartı');
INSERT INTO `lang_definitions` VALUES (65263, 1086, 16, 'Krediler');
INSERT INTO `lang_definitions` VALUES (65264, 1087, 16, 'Kriter');
INSERT INTO `lang_definitions` VALUES (65265, 1088, 16, 'Chron Hastalığı');
INSERT INTO `lang_definitions` VALUES (65266, 1089, 16, 'Chrons Hastalığı');
INSERT INTO `lang_definitions` VALUES (65267, 1090, 16, 'CSV dışa aktarma');
INSERT INTO `lang_definitions` VALUES (65268, 1091, 16, 'CSV Dosyası');
INSERT INTO `lang_definitions` VALUES (65269, 1093, 16, 'mm3');
INSERT INTO `lang_definitions` VALUES (65270, 1094, 16, 'Kübalı');
INSERT INTO `lang_definitions` VALUES (65271, 1095, 16, 'Para Birimi Ondalık Yerleri');
INSERT INTO `lang_definitions` VALUES (65272, 1096, 16, 'Para birimi Ondalık Sembolü');
INSERT INTO `lang_definitions` VALUES (65273, 1097, 16, 'Para Birimi Kısaltması');
INSERT INTO `lang_definitions` VALUES (65274, 1098, 16, 'Para Birimi Binler Ayırıcısı');
INSERT INTO `lang_definitions` VALUES (65275, 1099, 16, 'Güncel');
INSERT INTO `lang_definitions` VALUES (65276, 1100, 16, 'Güncel Alkol');
INSERT INTO `lang_definitions` VALUES (65277, 1101, 16, 'Güncel Konsültasyon');
INSERT INTO `lang_definitions` VALUES (65278, 1102, 16, 'Güncel Kriterler');
INSERT INTO `lang_definitions` VALUES (65279, 1103, 16, 'Güncel günü vurgulama rengi');
INSERT INTO `lang_definitions` VALUES (65280, 1104, 16, 'Halen her gün sigara içer');
INSERT INTO `lang_definitions` VALUES (65281, 1105, 16, 'Güncel dosyanın yeni ismi:');
INSERT INTO `lang_definitions` VALUES (65282, 1106, 16, 'Güncel Karma');
INSERT INTO `lang_definitions` VALUES (65283, 1107, 16, 'Güncel Yer');
INSERT INTO `lang_definitions` VALUES (65284, 1108, 16, 'Güncel İlaçlar');
INSERT INTO `lang_definitions` VALUES (65285, 1109, 16, 'Güncel Şifre');
INSERT INTO `lang_definitions` VALUES (65286, 1110, 16, 'Güncel Hasta');
INSERT INTO `lang_definitions` VALUES (65287, 1111, 16, 'Halen kullandığı uyuşturucu ilaçlar');
INSERT INTO `lang_definitions` VALUES (65288, 1112, 16, 'Halen bazı günler sigara içer');
INSERT INTO `lang_definitions` VALUES (65289, 1113, 16, 'Halen Aktif');
INSERT INTO `lang_definitions` VALUES (65290, 1115, 16, 'Halen hiç tesis yok.');
INSERT INTO `lang_definitions` VALUES (65291, 1116, 16, 'Cushing Sendromu');
INSERT INTO `lang_definitions` VALUES (65292, 1117, 16, 'Cushing Sendromu');
INSERT INTO `lang_definitions` VALUES (65293, 1118, 16, 'Özel');
INSERT INTO `lang_definitions` VALUES (65294, 1119, 16, 'Özel Giriş?');
INSERT INTO `lang_definitions` VALUES (65295, 1120, 16, 'Özel Tablo');
INSERT INTO `lang_definitions` VALUES (65296, 1121, 16, 'Aşı Kodu');
INSERT INTO `lang_definitions` VALUES (65297, 1122, 16, 'Aşu Kod Haritası');
INSERT INTO `lang_definitions` VALUES (65298, 1124, 16, 'Siklus');
INSERT INTO `lang_definitions` VALUES (65299, 1125, 16, 'CYP (Çocuklar ve Gençler)');
INSERT INTO `lang_definitions` VALUES (65300, 1126, 16, 'CYP faktörü ( Yıl başına konunan çift katsayısı)');
INSERT INTO `lang_definitions` VALUES (65301, 1127, 16, 'CYP (Çocuklar ve Gençler) Raporu');
INSERT INTO `lang_definitions` VALUES (65302, 1129, 16, 'D');
INSERT INTO `lang_definitions` VALUES (65303, 1130, 16, 'D&C');
INSERT INTO `lang_definitions` VALUES (65304, 1131, 16, 'D&E');
INSERT INTO `lang_definitions` VALUES (65305, 1132, 16, 'Doğum Tarihi');
INSERT INTO `lang_definitions` VALUES (65306, 1133, 16, 'günde');
INSERT INTO `lang_definitions` VALUES (65307, 1134, 16, 'Günlük Kayıt');
INSERT INTO `lang_definitions` VALUES (65308, 1135, 16, 'Danimarkaca');
INSERT INTO `lang_definitions` VALUES (65309, 1136, 16, 'Veritabanında benzeri veri önceden var, lütfen kod ve/veya tanımı değiştiriniz');
INSERT INTO `lang_definitions` VALUES (65310, 1137, 16, 'Veritabanında benzeri veri önceden var, lütfen sabit ismini değiştiriniz');
INSERT INTO `lang_definitions` VALUES (65311, 1138, 16, 'Veri Sütunları');
INSERT INTO `lang_definitions` VALUES (65312, 1139, 16, 'Veri Hatası');
INSERT INTO `lang_definitions` VALUES (65313, 1140, 16, 'Veri Tipi');
INSERT INTO `lang_definitions` VALUES (65314, 1141, 16, 'Veritabanı');
INSERT INTO `lang_definitions` VALUES (65315, 1142, 16, 'Veritabanı kurulu değil.');
INSERT INTO `lang_definitions` VALUES (65316, 1144, 16, 'Veritabanı Raporlama');
INSERT INTO `lang_definitions` VALUES (65317, 1145, 16, 'Veritabanı yükseltilmesi bitti.');
INSERT INTO `lang_definitions` VALUES (65318, 1146, 16, 'VeriSütunları 1 ile 999 arasında bir sayı olmak zorunda');
INSERT INTO `lang_definitions` VALUES (65319, 1147, 16, 'Tarih');
INSERT INTO `lang_definitions` VALUES (65320, 1148, 16, 'TARİH');
INSERT INTO `lang_definitions` VALUES (65321, 1150, 16, 'Uygulama Tarihi');
INSERT INTO `lang_definitions` VALUES (65322, 1151, 16, 'Örneğin alındığı tarih ve zaman');
INSERT INTO `lang_definitions` VALUES (65323, 1153, 16, 'Örneğin alındığı tarih ve zaman');
INSERT INTO `lang_definitions` VALUES (65324, 1154, 16, 'Tarih bugünden büyük olamaz');
INSERT INTO `lang_definitions` VALUES (65325, 1155, 16, 'Doğum kontrol hizmetlerinin ilk defa sağlandığı tarih');
INSERT INTO `lang_definitions` VALUES (65326, 1156, 16, 'Oluşturulduğu Tarih');
INSERT INTO `lang_definitions` VALUES (65327, 1157, 16, 'Ölüm Tarihi');
INSERT INTO `lang_definitions` VALUES (65328, 1158, 16, 'Tarih Kaldırıldı');
INSERT INTO `lang_definitions` VALUES (65329, 1159, 16, 'Tarih Görüntülenme Biçimi');
INSERT INTO `lang_definitions` VALUES (65330, 1160, 16, '\"randevu sonu\" için tarih formatı geçerli değil');
INSERT INTO `lang_definitions` VALUES (65331, 1161, 16, '\"randevu başlangıcı\" için tarih formatı geçerli değil');
INSERT INTO `lang_definitions` VALUES (65332, 1162, 16, '\"Sonraki Randevu\" için tarih formatı geçerli değil');
INSERT INTO `lang_definitions` VALUES (65333, 1163, 16, '\"den beri görülmedi\" için tarih formatı geçerli değil');
INSERT INTO `lang_definitions` VALUES (65334, 1164, 16, '\"den beri görülmedi\" için tarih formatı geçerli değil');
INSERT INTO `lang_definitions` VALUES (65335, 1165, 16, 'Bağışıklama Tabloları Bilgisinin Verildiği Tarih');
INSERT INTO `lang_definitions` VALUES (65336, 1166, 16, 'kod için tarih eksik');
INSERT INTO `lang_definitions` VALUES (65337, 1168, 16, 'Banka hesap tarihi yyyy-aa-gg');
INSERT INTO `lang_definitions` VALUES (65338, 1170, 16, 'Doğum Tarihi');
INSERT INTO `lang_definitions` VALUES (65339, 1171, 16, 'Doğum tarihi');
INSERT INTO `lang_definitions` VALUES (65340, 1172, 16, 'Doğum Tarihi');
INSERT INTO `lang_definitions` VALUES (65341, 1174, 16, 'Yaralanma tarihi');
INSERT INTO `lang_definitions` VALUES (65342, 1175, 16, 'Ödeme tarihi yyyy-aa-gg');
INSERT INTO `lang_definitions` VALUES (65343, 1176, 16, 'Sevk tarihi');
INSERT INTO `lang_definitions` VALUES (65344, 1177, 16, 'Cevap tarihi');
INSERT INTO `lang_definitions` VALUES (65345, 1180, 16, 'Servis tarihi');
INSERT INTO `lang_definitions` VALUES (65346, 1181, 16, 'Servis Tarihi = Bugün');
INSERT INTO `lang_definitions` VALUES (65347, 1182, 16, 'Servis tarihi aa/gg/yyyy');
INSERT INTO `lang_definitions` VALUES (65348, 1183, 16, 'Servis Tarihi:');
INSERT INTO `lang_definitions` VALUES (65349, 1184, 16, 'İmza tarihi');
INSERT INTO `lang_definitions` VALUES (65350, 1186, 16, 'Bu siparişin tarihi');
INSERT INTO `lang_definitions` VALUES (65351, 1187, 16, 'Bu raporun tarihi');
INSERT INTO `lang_definitions` VALUES (65352, 1188, 16, 'Aşı Bilgi Beyanı tarihi');
INSERT INTO `lang_definitions` VALUES (65353, 1189, 16, 'Sipariş tarihi');
INSERT INTO `lang_definitions` VALUES (65354, 1190, 16, 'Tarih Seçici');
INSERT INTO `lang_definitions` VALUES (65355, 1191, 16, 'Gönderildiği Tarih');
INSERT INTO `lang_definitions` VALUES (65356, 1193, 16, 'Tarih değerleri boş bırakılamaz');
INSERT INTO `lang_definitions` VALUES (65357, 1194, 16, 'Rand/ Tarih');
INSERT INTO `lang_definitions` VALUES (65358, 1195, 16, 'Notlar/Tarih');
INSERT INTO `lang_definitions` VALUES (65359, 1196, 16, 'Son Notlar/ Tarih');
INSERT INTO `lang_definitions` VALUES (65360, 1197, 16, 'Tarih/Saat');
INSERT INTO `lang_definitions` VALUES (65361, 1198, 16, 'Tarih:');
INSERT INTO `lang_definitions` VALUES (65362, 1200, 16, 'gün');
INSERT INTO `lang_definitions` VALUES (65363, 1201, 16, 'Gün');
INSERT INTO `lang_definitions` VALUES (65364, 1202, 16, 'Gün Görünümü');
INSERT INTO `lang_definitions` VALUES (65365, 1203, 16, 'Gün');
INSERT INTO `lang_definitions` VALUES (65366, 1204, 16, 'Gün(ler)Pt-Cu');
INSERT INTO `lang_definitions` VALUES (65367, 1205, 16, 'günler');
INSERT INTO `lang_definitions` VALUES (65368, 1206, 16, 'Günler');
INSERT INTO `lang_definitions` VALUES (65369, 1207, 16, 'gün önce.');
INSERT INTO `lang_definitions` VALUES (65370, 1208, 16, 'Kaçırılmış Günler ve Oyunlar');
INSERT INTO `lang_definitions` VALUES (65371, 1209, 16, 'Son Görüşmeden Sonra Geçen Gün');
INSERT INTO `lang_definitions` VALUES (65372, 1210, 16, 'Kaçırılan Günler');
INSERT INTO `lang_definitions` VALUES (65373, 1211, 16, 'Sütun başı Günler');
INSERT INTO `lang_definitions` VALUES (65374, 1212, 16, 'Günler/Süt');
INSERT INTO `lang_definitions` VALUES (65375, 1213, 16, 'VT kuruldu');
INSERT INTO `lang_definitions` VALUES (65376, 1214, 16, 'GG/AA/YYYY');
INSERT INTO `lang_definitions` VALUES (65377, 1215, 16, 'Hasta kimlik bilgilerinin gizlenmesi');
INSERT INTO `lang_definitions` VALUES (65378, 1216, 16, 'Hasta kimlik bilgilerinin gizlenmesi işlemi tamamlandı ');
INSERT INTO `lang_definitions` VALUES (65379, 1217, 16, 'Hasta kimlik bilgilerinin gizlenmesi işlemi devam ediyor ');
INSERT INTO `lang_definitions` VALUES (65380, 1218, 16, 'Hasta kimlik bilgilerinin gizlenmesi işlemi başlatıldı ve arka planda devam ediyor');
INSERT INTO `lang_definitions` VALUES (65381, 1219, 16, 'Kimlik bilgileri gizlenmiş veriler tam olmayabilir');
INSERT INTO `lang_definitions` VALUES (65382, 1220, 16, 'Kimlik bilgileri gizlenmiş dosyaların kaydedileceği yer:');
INSERT INTO `lang_definitions` VALUES (65383, 1221, 16, 'DEA');
INSERT INTO `lang_definitions` VALUES (65384, 1222, 16, 'Sağır');
INSERT INTO `lang_definitions` VALUES (65385, 1223, 16, 'Debug bilgisi');
INSERT INTO `lang_definitions` VALUES (65386, 1225, 16, 'Ara');
INSERT INTO `lang_definitions` VALUES (65387, 1226, 16, 'ÖLDÜ');
INSERT INTO `lang_definitions` VALUES (65388, 1227, 16, 'Aralık');
INSERT INTO `lang_definitions` VALUES (65389, 1229, 16, 'Vergiden düşülebilir');
INSERT INTO `lang_definitions` VALUES (65390, 1230, 16, 'Karşılanan indirimler');
INSERT INTO `lang_definitions` VALUES (65391, 1231, 16, 'Ön tanımlı');
INSERT INTO `lang_definitions` VALUES (65392, 1232, 16, 'Ön Tanımlı Takvim Görümümü');
INSERT INTO `lang_definitions` VALUES (65393, 1233, 16, 'Ön Tanımlı Görüşme Formu ID');
INSERT INTO `lang_definitions` VALUES (65394, 1234, 16, 'Ön Tanımlı Tesis');
INSERT INTO `lang_definitions` VALUES (65395, 1235, 16, 'Ön Tanımlı Dil');
INSERT INTO `lang_definitions` VALUES (65396, 1236, 16, 'Başka hiçbirisine izin verilmez ya da seçilmemiş ise ön tanımlı dil.');
INSERT INTO `lang_definitions` VALUES (65397, 1237, 16, 'Ön Tanımlı Liste (yaz, ekle seçmeli)');
INSERT INTO `lang_definitions` VALUES (65398, 1238, 16, 'Ön Tanımlı Yöntem');
INSERT INTO `lang_definitions` VALUES (65399, 1239, 16, 'Ön Tanımlı Şifrenin Sona ereceği Gün Sayısı');
INSERT INTO `lang_definitions` VALUES (65400, 1240, 16, 'Ön Tanımlı Şifrenin Sona ereceği Gün Sayısı 0 ise bu özelliğin devre dışı bırakıldığını gösterir ');
INSERT INTO `lang_definitions` VALUES (65401, 1243, 16, 'Ön Tanımlı Hizmet Sağlayıcı');
INSERT INTO `lang_definitions` VALUES (65402, 1244, 16, 'Ön Tanımlı Erim');
INSERT INTO `lang_definitions` VALUES (65403, 1245, 16, 'Vizitenin Ön Tanımlı Sebebi');
INSERT INTO `lang_definitions` VALUES (65404, 1246, 16, 'Ön tanımlı ayar');
INSERT INTO `lang_definitions` VALUES (65405, 1248, 16, 'Ön Tanımlı Kalıp');
INSERT INTO `lang_definitions` VALUES (65406, 1249, 16, 'Ön Tanımlı Birimler');
INSERT INTO `lang_definitions` VALUES (65407, 1250, 16, 'Ön Tanımlı Değer');
INSERT INTO `lang_definitions` VALUES (65408, 1251, 16, 'Ön Tanımlı Depo');
INSERT INTO `lang_definitions` VALUES (65409, 1252, 16, 'Ön Tanımlı X12 Partneri');
INSERT INTO `lang_definitions` VALUES (65410, 1253, 16, 'Ön Tanımlı/Global');
INSERT INTO `lang_definitions` VALUES (65411, 1254, 16, 'Sil');
INSERT INTO `lang_definitions` VALUES (65412, 1255, 16, 'sil');
INSERT INTO `lang_definitions` VALUES (65413, 1256, 16, 'Geç Nüks (>12 ay)');
INSERT INTO `lang_definitions` VALUES (65414, 1257, 16, 'Sil');
INSERT INTO `lang_definitions` VALUES (65415, 1258, 16, 'sil ');
INSERT INTO `lang_definitions` VALUES (65416, 1259, 16, 'Silinecek Kategorilerin ID(leri):');
INSERT INTO `lang_definitions` VALUES (65417, 1260, 16, 'Silme Kategorisi');
INSERT INTO `lang_definitions` VALUES (65418, 1262, 16, 'Grubu Sil');
INSERT INTO `lang_definitions` VALUES (65419, 1263, 16, 'Listeyi Sil');
INSERT INTO `lang_definitions` VALUES (65420, 1264, 16, 'Sayfaları Sil');
INSERT INTO `lang_definitions` VALUES (65421, 1265, 16, 'Hasta Görüşme,Form, Konu, Belge, Ödeme, Fatura veya İşlemi Sil');
INSERT INTO `lang_definitions` VALUES (65422, 1266, 16, 'Satırı Sil');
INSERT INTO `lang_definitions` VALUES (65423, 1267, 16, 'Seçili Kalemleri Sil');
INSERT INTO `lang_definitions` VALUES (65424, 1268, 16, 'Silme başarılı.');
INSERT INTO `lang_definitions` VALUES (65425, 1269, 16, 'Bu belgeyi sil');
INSERT INTO `lang_definitions` VALUES (65426, 1270, 16, 'Bu formu sil');
INSERT INTO `lang_definitions` VALUES (65427, 1271, 16, 'Bu notu sil');
INSERT INTO `lang_definitions` VALUES (65428, 1272, 16, 'Başarıyla Silindi');
INSERT INTO `lang_definitions` VALUES (65429, 1278, 16, 'Demans');
INSERT INTO `lang_definitions` VALUES (65430, 1279, 16, 'Demografi');
INSERT INTO `lang_definitions` VALUES (65431, 1280, 16, 'Demografik Bilgiler(yaz, sadece ekle seçmeli)');
INSERT INTO `lang_definitions` VALUES (65432, 1281, 16, 'Demografik filtre kriterleri');
INSERT INTO `lang_definitions` VALUES (65433, 1282, 16, 'Demografik Bilgilere izin verilmiyor');
INSERT INTO `lang_definitions` VALUES (65434, 1283, 16, 'Demografik Bilgilere izin verilmiyor');
INSERT INTO `lang_definitions` VALUES (65435, 1285, 16, 'Payda');
INSERT INTO `lang_definitions` VALUES (65436, 1286, 16, 'Diş');
INSERT INTO `lang_definitions` VALUES (65437, 1288, 16, 'Diş Konuları');
INSERT INTO `lang_definitions` VALUES (65438, 1289, 16, 'Test ettiğiniz fatura tipine bağlı olarak HCFA (Sağlık Hizmeti Finans Yönetimi) faturaları için boş bir sayfada HCFA benzeri çıktılar göreceksiniz, Eğer X12 ödeme emri inceliyor iseniz karışık şifrelendirilmiş harflerden oluşan pekçok satır. Bu karışık yazı X12 EDI (Elektronik Data Değişimi) 4010A formatındadır. Bazen domino veya spiral benzeri acayip karakterler görebilirsiniz, bunlar sayfa sonu vs gibi kontrol karakteridir ve normaldir.');
INSERT INTO `lang_definitions` VALUES (65439, 1290, 16, 'Hesap Tarihi');
INSERT INTO `lang_definitions` VALUES (65440, 1291, 16, 'Hesap Tarihi Bugünden sonra olamaz');
INSERT INTO `lang_definitions` VALUES (65441, 1292, 16, 'Hesap Tarihi:');
INSERT INTO `lang_definitions` VALUES (65442, 1293, 16, 'Çökkün');
INSERT INTO `lang_definitions` VALUES (65443, 1294, 16, 'Depresyon');
INSERT INTO `lang_definitions` VALUES (65444, 1295, 16, 'Tanım');
INSERT INTO `lang_definitions` VALUES (65445, 1296, 16, 'tanım');
INSERT INTO `lang_definitions` VALUES (65446, 1297, 16, 'Açıklama Tanımı');
INSERT INTO `lang_definitions` VALUES (65447, 1298, 16, 'Bu işlemin tanımı veya sonuç kodu');
INSERT INTO `lang_definitions` VALUES (65448, 1299, 16, 'Tanım Çevirisi');
INSERT INTO `lang_definitions` VALUES (65449, 1300, 16, 'Varış Yeri');
INSERT INTO `lang_definitions` VALUES (65450, 1302, 16, 'Partiyi İmha Et');
INSERT INTO `lang_definitions` VALUES (65451, 1303, 16, 'İmha Et...');
INSERT INTO `lang_definitions` VALUES (65452, 1304, 16, 'İmha Edildi');
INSERT INTO `lang_definitions` VALUES (65453, 1305, 16, 'İmha Edilmiş İlaçlar');
INSERT INTO `lang_definitions` VALUES (65454, 1306, 16, 'İmha Edilmiş İlaçlar Raporu');
INSERT INTO `lang_definitions` VALUES (65455, 1307, 16, 'Ayrıntı');
INSERT INTO `lang_definitions` VALUES (65456, 1308, 16, 'Ayrıntılar');
INSERT INTO `lang_definitions` VALUES (65457, 1309, 16, 'Gelişimsel bozukluk');
INSERT INTO `lang_definitions` VALUES (65458, 1310, 16, 'Diyabet');
INSERT INTO `lang_definitions` VALUES (65459, 1311, 16, 'Diyabet Mellit');
INSERT INTO `lang_definitions` VALUES (65460, 1312, 16, 'Diyabet:Kan Basıncı Yönetimi');
INSERT INTO `lang_definitions` VALUES (65461, 1313, 16, 'Diyabet:Göz Muayenesi');
INSERT INTO `lang_definitions` VALUES (65462, 1314, 16, 'Diyabet:Göz Muayenesi Kalite Kontrol');
INSERT INTO `lang_definitions` VALUES (65463, 1315, 16, 'Diyabet Ayak Muayenesi');
INSERT INTO `lang_definitions` VALUES (65464, 1316, 16, 'Diyabet Ayak Muayenesi Kalite Kontrol');
INSERT INTO `lang_definitions` VALUES (65465, 1317, 16, 'Diyabet: Hemoglobin A1c Kötü Kontrol Kalite Kontrol');
INSERT INTO `lang_definitions` VALUES (65466, 1318, 16, 'Diyabet: Hemoglobin A1c ');
INSERT INTO `lang_definitions` VALUES (65467, 1319, 16, 'Diyabet: LDL Yönetim ve Kontrolü Kalite Kontrol');
INSERT INTO `lang_definitions` VALUES (65468, 1320, 16, 'Diyabet: İdrarda Mikroalbüminemi');
INSERT INTO `lang_definitions` VALUES (65469, 1321, 16, 'Tanı');
INSERT INTO `lang_definitions` VALUES (65470, 1323, 16, 'Tanı');
INSERT INTO `lang_definitions` VALUES (65471, 1324, 16, 'Tanı Kodu');
INSERT INTO `lang_definitions` VALUES (65472, 1325, 16, 'Tanı tarihi');
INSERT INTO `lang_definitions` VALUES (65473, 1326, 16, 'Bağlanmış bir görüşmede tanı kodlanmalıdır');
INSERT INTO `lang_definitions` VALUES (65474, 1327, 16, 'Tanı İsmi');
INSERT INTO `lang_definitions` VALUES (65475, 1328, 16, 'Tanı Raporu');
INSERT INTO `lang_definitions` VALUES (65476, 1331, 16, 'Tanı Başlığı');
INSERT INTO `lang_definitions` VALUES (65477, 1332, 16, 'Tanı:');
INSERT INTO `lang_definitions` VALUES (65478, 1333, 16, 'Tanı:');
INSERT INTO `lang_definitions` VALUES (65479, 1334, 16, 'Tanısal Testler:');
INSERT INTO `lang_definitions` VALUES (65480, 1335, 16, 'Çevriliyor');
INSERT INTO `lang_definitions` VALUES (65481, 1336, 16, 'Diyaframlar/Başlıklar');
INSERT INTO `lang_definitions` VALUES (65482, 1337, 16, 'Diyare');
INSERT INTO `lang_definitions` VALUES (65483, 1338, 16, 'Dikte');
INSERT INTO `lang_definitions` VALUES (65484, 1339, 16, 'Dikte:');
INSERT INTO `lang_definitions` VALUES (65485, 1340, 16, 'Sağlık Sigortası Taşınabilirlik ve Sorumluluk Yasası Bildiriminin bir kopyasını aldınız mı?');
INSERT INTO `lang_definitions` VALUES (65486, 1341, 16, 'Yaygın:');
INSERT INTO `lang_definitions` VALUES (65487, 1342, 16, 'Dijital Olarak İmzalanmış');
INSERT INTO `lang_definitions` VALUES (65488, 1343, 16, 'Doğrudan Posta');
INSERT INTO `lang_definitions` VALUES (65489, 1348, 16, 'Müdür İsmi');
INSERT INTO `lang_definitions` VALUES (65490, 1350, 16, 'Sakatlık');
INSERT INTO `lang_definitions` VALUES (65491, 1351, 16, 'Takvimi Kaldır');
INSERT INTO `lang_definitions` VALUES (65492, 1352, 16, 'Çizelge İzleyicisini Kaldır');
INSERT INTO `lang_definitions` VALUES (65493, 1353, 16, 'Aşılamaları Kaldır');
INSERT INTO `lang_definitions` VALUES (65494, 1354, 16, 'Eski Metrik ANT Formunu Kaldır');
INSERT INTO `lang_definitions` VALUES (65495, 1355, 16, 'phpMyAdmin i kaldır');
INSERT INTO `lang_definitions` VALUES (65496, 1356, 16, 'Reçeteleri Kaldır');
INSERT INTO `lang_definitions` VALUES (65497, 1357, 16, 'Kullanıcı Gruplarını Kaldır');
INSERT INTO `lang_definitions` VALUES (65498, 1358, 16, 'kaldırıldı');
INSERT INTO `lang_definitions` VALUES (65499, 1359, 16, 'Kaldırıldı');
INSERT INTO `lang_definitions` VALUES (65500, 1361, 16, 'DISC');
INSERT INTO `lang_definitions` VALUES (65501, 1362, 16, 'Çıkart');
INSERT INTO `lang_definitions` VALUES (65502, 1363, 16, 'Uretra Akıntısı');
INSERT INTO `lang_definitions` VALUES (65503, 1364, 16, 'Sağ Akıntı');
INSERT INTO `lang_definitions` VALUES (65504, 1365, 16, 'Sağ Akıntı:');
INSERT INTO `lang_definitions` VALUES (65505, 1367, 16, 'Açıklama bilgisi');
INSERT INTO `lang_definitions` VALUES (65506, 1368, 16, 'Açıklama Tipi');
INSERT INTO `lang_definitions` VALUES (65507, 1369, 16, 'Açıklama Tipleri');
INSERT INTO `lang_definitions` VALUES (65508, 1370, 16, 'Açıklamalar');
INSERT INTO `lang_definitions` VALUES (65509, 1371, 16, 'İndirim');
INSERT INTO `lang_definitions` VALUES (65510, 1372, 16, 'İndirim Miktarı');
INSERT INTO `lang_definitions` VALUES (65511, 1373, 16, 'İndirim Düzeyi');
INSERT INTO `lang_definitions` VALUES (65512, 1374, 16, 'İndirim Yüzdesi');
INSERT INTO `lang_definitions` VALUES (65513, 1375, 16, 'Parasal Miktar olarak İndirimler');
INSERT INTO `lang_definitions` VALUES (65514, 1376, 16, 'Çıkış zamanında indirimler yüzde olarak değil para miktarı olarak girilir.');
INSERT INTO `lang_definitions` VALUES (65515, 1377, 16, 'Ayrık Sonuç');
INSERT INTO `lang_definitions` VALUES (65516, 1378, 16, 'Hastalık');
INSERT INTO `lang_definitions` VALUES (65517, 1379, 16, 'Çıkık');
INSERT INTO `lang_definitions` VALUES (65518, 1380, 16, 'Sevk No');
INSERT INTO `lang_definitions` VALUES (65519, 1381, 16, 'Sevk');
INSERT INTO `lang_definitions` VALUES (65520, 1382, 16, 'Alınan Belgelerin Dağıtımı');
INSERT INTO `lang_definitions` VALUES (65521, 1383, 16, 'Reçete edilmiş');
INSERT INTO `lang_definitions` VALUES (65522, 1384, 16, 'İleri direktifler ve demografik bilgiler sayfasını göster.');
INSERT INTO `lang_definitions` VALUES (65523, 1385, 16, 'Olay tarihleri blok olarak gösterilsin mi?');
INSERT INTO `lang_definitions` VALUES (65524, 1387, 16, 'Kaç olay gösterilsin');
INSERT INTO `lang_definitions` VALUES (65525, 1388, 16, 'Yer blok içerisinde gösterilsin mi?');
INSERT INTO `lang_definitions` VALUES (65526, 1389, 16, 'Görünen Ad');
INSERT INTO `lang_definitions` VALUES (65527, 1390, 16, 'Takvim gösterilsin mi?');
INSERT INTO `lang_definitions` VALUES (65528, 1391, 16, 'Bugünkü olaylar blokta gösterilsin mi?');
INSERT INTO `lang_definitions` VALUES (65529, 1392, 16, 'Konu blokta gösterilsin mi?');
INSERT INTO `lang_definitions` VALUES (65530, 1393, 16, 'Gelecek olaylar blokta gösterilsin mi?');
INSERT INTO `lang_definitions` VALUES (65531, 1394, 16, 'Gösterilen Sütunlar');
INSERT INTO `lang_definitions` VALUES (65532, 1395, 16, 'En son aşağıdaki sayıda açıklama gösteriliyor');
INSERT INTO `lang_definitions` VALUES (65533, 1396, 16, 'Aşağıdaki sayıda en yeni notlar gösterilmektedir');
INSERT INTO `lang_definitions` VALUES (65534, 1397, 16, 'En son notlardan izleyen sayıda olanlar gösteriliyor:');
INSERT INTO `lang_definitions` VALUES (65535, 1398, 16, 'Dağılım');
INSERT INTO `lang_definitions` VALUES (65536, 1399, 16, 'Dağılımlar');
INSERT INTO `lang_definitions` VALUES (65537, 1400, 16, 'Dağıtıcı');
INSERT INTO `lang_definitions` VALUES (65538, 1401, 16, 'Divertikülit ');
INSERT INTO `lang_definitions` VALUES (65539, 1402, 16, 'Divertikülit Cerrahisi');
INSERT INTO `lang_definitions` VALUES (65540, 1403, 16, 'Divertikülitis');
INSERT INTO `lang_definitions` VALUES (65541, 1404, 16, 'Divertikülitis Cerrahisi');
INSERT INTO `lang_definitions` VALUES (65542, 1405, 16, 'Boşanmış');
INSERT INTO `lang_definitions` VALUES (65543, 1406, 16, 'Baş dönmesi');
INSERT INTO `lang_definitions` VALUES (65544, 1407, 16, 'Değiştirmeyiniz');
INSERT INTO `lang_definitions` VALUES (65545, 1410, 16, 'Takvimi göstermeyiniz');
INSERT INTO `lang_definitions` VALUES (65546, 1411, 16, 'Hiçbir ürünün envanterini çıkartmayınız ve satmayınız.');
INSERT INTO `lang_definitions` VALUES (65547, 1412, 16, 'Hasta notlarına yetkilendirme istemeyiniz.');
INSERT INTO `lang_definitions` VALUES (65548, 1413, 16, 'Resisüte Edilmeyecek Orderi');
INSERT INTO `lang_definitions` VALUES (65549, 1414, 16, 'kaydetmeyiniz');
INSERT INTO `lang_definitions` VALUES (65550, 1415, 16, 'yerine koymayınız');
INSERT INTO `lang_definitions` VALUES (65551, 1416, 16, 'hiçbir şey yapmayınız');
INSERT INTO `lang_definitions` VALUES (65552, 1417, 16, 'Gerçekten silmek istiyor musunuz?');
INSERT INTO `lang_definitions` VALUES (65553, 1418, 16, 'Seçili kısmı gerçekten silmek istiyor musunuz?');
INSERT INTO `lang_definitions` VALUES (65554, 1419, 16, 'Bu grubu gerçekten silmek istiyor musunuz?');
INSERT INTO `lang_definitions` VALUES (65555, 1420, 16, 'Devan etmek istiyor musunuz?');
INSERT INTO `lang_definitions` VALUES (65556, 1421, 16, 'Bunu silmek istiyor musunuz?');
INSERT INTO `lang_definitions` VALUES (65557, 1422, 16, 'Silmek istiyor musunuz?');
INSERT INTO `lang_definitions` VALUES (65558, 1423, 16, 'Bu kaydı silmek istiyor musunuz?');
INSERT INTO `lang_definitions` VALUES (65559, 1424, 16, 'Bu yeni hastayı eklemeye gerçekten devam etmek istiyor musunuz?');
INSERT INTO `lang_definitions` VALUES (65560, 1425, 16, 'Yeni isim ile devam etmek istiyor musunuz?');
INSERT INTO `lang_definitions` VALUES (65561, 1426, 16, 'Bu aşılama kaydını gerçekten KALICI OLARAK silmek istiyor musunuz?');
INSERT INTO `lang_definitions` VALUES (65562, 1427, 16, 'Doğum Tarihi');
INSERT INTO `lang_definitions` VALUES (65563, 1428, 16, 'Doğum Tarihi eksik mümkünse giriniz');
INSERT INTO `lang_definitions` VALUES (65564, 1429, 16, 'Doktorlar');
INSERT INTO `lang_definitions` VALUES (65565, 1430, 16, 'Doktor ');
INSERT INTO `lang_definitions` VALUES (65566, 1431, 16, 'Doktor:');
INSERT INTO `lang_definitions` VALUES (65567, 1432, 16, 'Doktorun adı ve imzası');
INSERT INTO `lang_definitions` VALUES (65568, 1433, 16, 'Belge');
INSERT INTO `lang_definitions` VALUES (65569, 1434, 16, 'belge');
INSERT INTO `lang_definitions` VALUES (65570, 1435, 16, 'Belge Kategorileri');
INSERT INTO `lang_definitions` VALUES (65571, 1436, 16, 'Belge hasta id sine transfer edilemedi');
INSERT INTO `lang_definitions` VALUES (65572, 1437, 16, 'Belge Tarihi');
INSERT INTO `lang_definitions` VALUES (65573, 1438, 16, 'Belge tarih ve konusu başarıyla güncellendi');
INSERT INTO `lang_definitions` VALUES (65574, 1439, 16, 'Belge ID');
INSERT INTO `lang_definitions` VALUES (65575, 1440, 16, 'Belge yeni bir kategoriye taşındı');
INSERT INTO `lang_definitions` VALUES (65576, 1441, 16, 'Belge hasta id sine transfer edildi ');
INSERT INTO `lang_definitions` VALUES (65577, 1442, 16, 'Belge bütünlük kontrolünü geçti.');
INSERT INTO `lang_definitions` VALUES (65578, 1444, 16, 'Belge/Resim Saklama');
INSERT INTO `lang_definitions` VALUES (65579, 1445, 16, 'Belge/Görüntüleme Saklanması');
INSERT INTO `lang_definitions` VALUES (65580, 1446, 16, 'Belgeler');
INSERT INTO `lang_definitions` VALUES (65581, 1447, 16, 'Belgeler (yaz, sadece ekle seçmeli)');
INSERT INTO `lang_definitions` VALUES (65582, 1448, 16, 'DOE');
INSERT INTO `lang_definitions` VALUES (65583, 1451, 16, 'Bu tip ilgili kodlara izin veriyor mu?');
INSERT INTO `lang_definitions` VALUES (65584, 1452, 16, 'Ev Arkadaşı');
INSERT INTO `lang_definitions` VALUES (65585, 1453, 16, 'Kaydetme ');
INSERT INTO `lang_definitions` VALUES (65586, 1454, 16, 'Kaydetme');
INSERT INTO `lang_definitions` VALUES (65587, 1455, 16, 'Kaydetme');
INSERT INTO `lang_definitions` VALUES (65588, 1456, 16, 'Bitti');
INSERT INTO `lang_definitions` VALUES (65589, 1457, 16, 'Biten işlem:');
INSERT INTO `lang_definitions` VALUES (65590, 1458, 16, 'Bitti. Şimdi indire gönderilecek');
INSERT INTO `lang_definitions` VALUES (65591, 1459, 16, 'Ameliyat Tarihi');
INSERT INTO `lang_definitions` VALUES (65592, 1460, 16, 'Dozaj');
INSERT INTO `lang_definitions` VALUES (65593, 1461, 16, 'Düzenlemek için çift tıklayınız');
INSERT INTO `lang_definitions` VALUES (65594, 1462, 16, 'Çift Görme');
INSERT INTO `lang_definitions` VALUES (65595, 1463, 16, 'İndir');
INSERT INTO `lang_definitions` VALUES (65596, 1464, 16, 'Yine de İndir');
INSERT INTO `lang_definitions` VALUES (65597, 1465, 16, 'Fatura dosyasını indir, muhasebeye gönder ve faturalandırıldı diye işaretle.');
INSERT INTO `lang_definitions` VALUES (65598, 1466, 16, 'Sertifikaları İndir');
INSERT INTO `lang_definitions` VALUES (65599, 1467, 16, 'Konfigürasyon verilerini indir');
INSERT INTO `lang_definitions` VALUES (65600, 1468, 16, 'şifreli dosyayı indir');
INSERT INTO `lang_definitions` VALUES (65601, 1470, 16, 'Seçili Tabloları İndir');
INSERT INTO `lang_definitions` VALUES (65602, 1471, 16, 'Dr Kontrolü');
INSERT INTO `lang_definitions` VALUES (65603, 1472, 16, 'Dr Viziti');
INSERT INTO `lang_definitions` VALUES (65604, 1473, 16, 'Dr.');
INSERT INTO `lang_definitions` VALUES (65605, 1474, 16, 'Hareket ettirmek için sürükleyiniz');
INSERT INTO `lang_definitions` VALUES (65606, 1475, 16, 'Damlama');
INSERT INTO `lang_definitions` VALUES (65607, 1476, 16, 'Sürücü Belgesi No:');
INSERT INTO `lang_definitions` VALUES (65608, 1477, 16, 'İlaç');
INSERT INTO `lang_definitions` VALUES (65609, 1478, 16, 'İlaç Bulucu');
INSERT INTO `lang_definitions` VALUES (65610, 1479, 16, 'İlaç Formları');
INSERT INTO `lang_definitions` VALUES (65611, 1480, 16, 'İlaç ID si eksik');
INSERT INTO `lang_definitions` VALUES (65612, 1481, 16, 'İlaç araları');
INSERT INTO `lang_definitions` VALUES (65613, 1482, 16, 'İlaç envanteri');
INSERT INTO `lang_definitions` VALUES (65614, 1483, 16, 'İlaç İsmi');
INSERT INTO `lang_definitions` VALUES (65615, 1484, 16, 'İlacın verildiği Yollar');
INSERT INTO `lang_definitions` VALUES (65616, 1485, 16, 'İlaç Birimleri');
INSERT INTO `lang_definitions` VALUES (65617, 1486, 16, 'İlaçlar');
INSERT INTO `lang_definitions` VALUES (65618, 1487, 16, 'İlaçlar ve Ürünler');
INSERT INTO `lang_definitions` VALUES (65619, 1488, 16, 'Ağız Kuruluğu');
INSERT INTO `lang_definitions` VALUES (65620, 1490, 16, 'DT 1');
INSERT INTO `lang_definitions` VALUES (65621, 1491, 16, 'DT 2');
INSERT INTO `lang_definitions` VALUES (65622, 1492, 16, 'DT 3');
INSERT INTO `lang_definitions` VALUES (65623, 1493, 16, 'DT 4');
INSERT INTO `lang_definitions` VALUES (65624, 1494, 16, 'DT 5');
INSERT INTO `lang_definitions` VALUES (65625, 1495, 16, 'DBT 1');
INSERT INTO `lang_definitions` VALUES (65626, 1496, 16, 'DBT 2');
INSERT INTO `lang_definitions` VALUES (65627, 1497, 16, 'DBT 3');
INSERT INTO `lang_definitions` VALUES (65628, 1498, 16, 'DBT 4');
INSERT INTO `lang_definitions` VALUES (65629, 1499, 16, 'DBT 5');
INSERT INTO `lang_definitions` VALUES (65630, 1500, 16, 'Vadesi dolmuş');
INSERT INTO `lang_definitions` VALUES (65631, 1501, 16, 'Vade Tarihi');
INSERT INTO `lang_definitions` VALUES (65632, 1502, 16, 'Vade Tarihi aa/gg/yyyy veya yyyy/-aa-gg');
INSERT INTO `lang_definitions` VALUES (65633, 1503, 16, 'Vade Tarihi: ');
INSERT INTO `lang_definitions` VALUES (65634, 1504, 16, 'Sigorta Borcu');
INSERT INTO `lang_definitions` VALUES (65635, 1505, 16, 'Hasta Borcu');
INSERT INTO `lang_definitions` VALUES (65636, 1506, 16, 'Vadesi Yakın');
INSERT INTO `lang_definitions` VALUES (65637, 1507, 16, 'Temerrüt Durumu');
INSERT INTO `lang_definitions` VALUES (65638, 1508, 16, 'Vade Durumu Güncelleme');
INSERT INTO `lang_definitions` VALUES (65639, 1509, 16, 'ÖzgürETK veritabanı dökümü yapılıyor');
INSERT INTO `lang_definitions` VALUES (65640, 1510, 16, 'ÖzgürETK web dizini ağacı dökümü yapılıyor');
INSERT INTO `lang_definitions` VALUES (65641, 1511, 16, 'phpGACL veritabanı dökümü yapılıyor');
INSERT INTO `lang_definitions` VALUES (65642, 1512, 16, 'phpGACL web dizini ağacı dökümü yapılıyor ');
INSERT INTO `lang_definitions` VALUES (65643, 1513, 16, 'SQL-Defteri-kebir Veritabanı Dökümü Yapılıyor');
INSERT INTO `lang_definitions` VALUES (65644, 1514, 16, 'SQL-Defteri-kebir Veritabanı Dökümü Yapılıyor');
INSERT INTO `lang_definitions` VALUES (65645, 1515, 16, 'Çift Kontrolü');
INSERT INTO `lang_definitions` VALUES (65646, 1516, 16, 'Satırında çift ID');
INSERT INTO `lang_definitions` VALUES (65647, 1517, 16, 'Satırında çift isim');
INSERT INTO `lang_definitions` VALUES (65648, 1518, 16, 'ÇİFT UYARISI');
INSERT INTO `lang_definitions` VALUES (65649, 1519, 16, 'Avukatın Kalıcı Gücü');
INSERT INTO `lang_definitions` VALUES (65650, 1520, 16, 'süre ');
INSERT INTO `lang_definitions` VALUES (65651, 1521, 16, 'süre ');
INSERT INTO `lang_definitions` VALUES (65652, 1522, 16, 'Hollandaca');
INSERT INTO `lang_definitions` VALUES (65653, 1524, 16, 'Disfaji');
INSERT INTO `lang_definitions` VALUES (65654, 1525, 16, 'Dispne:');
INSERT INTO `lang_definitions` VALUES (65655, 1526, 16, 'Dizüri');
INSERT INTO `lang_definitions` VALUES (65656, 1527, 16, 'E-Reçete?');
INSERT INTO `lang_definitions` VALUES (65657, 1529, 16, 'e-Rx');
INSERT INTO `lang_definitions` VALUES (65658, 1530, 16, 'eRx Yenileme');
INSERT INTO `lang_definitions` VALUES (65659, 1532, 16, 'Erken Nüks (<2 Ay)');
INSERT INTO `lang_definitions` VALUES (65660, 1533, 16, 'Kulaklar');
INSERT INTO `lang_definitions` VALUES (65661, 1534, 16, 'EKG');
INSERT INTO `lang_definitions` VALUES (65662, 1536, 16, 'Ödem');
INSERT INTO `lang_definitions` VALUES (65663, 1540, 16, 'EDI-271 Dosya Yükleme');
INSERT INTO `lang_definitions` VALUES (65664, 1541, 16, 'EDI-271 Cevap Dosyası Yükleme');
INSERT INTO `lang_definitions` VALUES (65665, 1542, 16, 'Düzenle ');
INSERT INTO `lang_definitions` VALUES (65666, 1543, 16, 'düzenle');
INSERT INTO `lang_definitions` VALUES (65667, 1544, 16, 'Alerjileri Düzenle');
INSERT INTO `lang_definitions` VALUES (65668, 1545, 16, 'Kategorileri Düzenle');
INSERT INTO `lang_definitions` VALUES (65669, 1546, 16, 'Tanımları Düzenle');
INSERT INTO `lang_definitions` VALUES (65670, 1547, 16, 'Tanımları düzenle ');
INSERT INTO `lang_definitions` VALUES (65671, 1548, 16, 'Tanıları Düzenlenecek:');
INSERT INTO `lang_definitions` VALUES (65672, 1549, 16, 'Açıklamayı Düzenle');
INSERT INTO `lang_definitions` VALUES (65673, 1550, 16, 'Tesisleri Düzenle');
INSERT INTO `lang_definitions` VALUES (65674, 1551, 16, 'Tesisi Düzenle');
INSERT INTO `lang_definitions` VALUES (65675, 1552, 16, 'Tesis Bilgisini Düzenle');
INSERT INTO `lang_definitions` VALUES (65676, 1554, 16, 'Dosya düzenlenecek:');
INSERT INTO `lang_definitions` VALUES (65677, 1555, 16, 'Formu düzenle');
INSERT INTO `lang_definitions` VALUES (65678, 1556, 16, 'Global Ayarları Düzenle');
INSERT INTO `lang_definitions` VALUES (65679, 1558, 16, 'Görünümü düzenle');
INSERT INTO `lang_definitions` VALUES (65680, 1559, 16, 'Listeyi düzenle');
INSERT INTO `lang_definitions` VALUES (65681, 1560, 16, 'Ödemeyi düzenle');
INSERT INTO `lang_definitions` VALUES (65682, 1561, 16, 'Yapıyı Düzenle');
INSERT INTO `lang_definitions` VALUES (65683, 1562, 16, 'Kullanıcıyı Düzenle');
INSERT INTO `lang_definitions` VALUES (65684, 1563, 16, 'Kullanıcı ayarlarını düzenle');
INSERT INTO `lang_definitions` VALUES (65685, 1564, 16, 'Eğitim');
INSERT INTO `lang_definitions` VALUES (65686, 1565, 16, 'Eğitim Tarihi');
INSERT INTO `lang_definitions` VALUES (65687, 1566, 16, 'Daha fazla ayrıntı için GNU Genel Kamu Lisansına bakınız. ** Bu programla birlikte size GNU Genel Kamu Lisansının bir Kopyası gelmiş olmalıdır, gelmedi ise Özgür Yazılım Vakfına yazınız');
INSERT INTO `lang_definitions` VALUES (65688, 1567, 16, 'Etkili Olduğu Tarih');
INSERT INTO `lang_definitions` VALUES (65689, 1568, 16, 'Etkinlik');
INSERT INTO `lang_definitions` VALUES (65690, 1569, 16, 'İşveren No');
INSERT INTO `lang_definitions` VALUES (65691, 1570, 16, 'Ejakülasyonlar');
INSERT INTO `lang_definitions` VALUES (65692, 1571, 16, 'Dirsek');
INSERT INTO `lang_definitions` VALUES (65693, 1572, 16, 'Dirsek Sorunları');
INSERT INTO `lang_definitions` VALUES (65694, 1573, 16, 'Elektronik');
INSERT INTO `lang_definitions` VALUES (65695, 1574, 16, 'Elektronik Alındılar');
INSERT INTO `lang_definitions` VALUES (65696, 1576, 16, 'Seçilebilirlik');
INSERT INTO `lang_definitions` VALUES (65697, 1577, 16, 'Seçilebilirlik 270 Sorgu Yığını');
INSERT INTO `lang_definitions` VALUES (65698, 1578, 16, 'Seçilebilirlik Yanıtı');
INSERT INTO `lang_definitions` VALUES (65699, 1579, 16, 'Sağlık Bakanlığınca Sağlanan Çocuk Aşılarına seçilebilir durumu');
INSERT INTO `lang_definitions` VALUES (65700, 1580, 16, 'Seçilebilir ');
INSERT INTO `lang_definitions` VALUES (65701, 1581, 16, 'Eposta');
INSERT INTO `lang_definitions` VALUES (65702, 1582, 16, 'Eposta Adresi');
INSERT INTO `lang_definitions` VALUES (65703, 1583, 16, 'Hasta hatırlatılatıcılarının gönderileceği eposta adresi. Yanıtlar bu adrese geleceğinden gereksiz postalar klasörüne düşmemesi için kliniğinizin alan adını içeren bir eposta adresi kullanmanız önemlidir.');
INSERT INTO `lang_definitions` VALUES (65704, 1584, 16, 'Yönetimsel uyarıların, eğer var ise, alınacağı eposta adresi');
INSERT INTO `lang_definitions` VALUES (65705, 1585, 16, 'Acil giriş kullanıcısının, eğer varsa, aktivasyon uyarılarını alacağı eposta adresi');
INSERT INTO `lang_definitions` VALUES (65706, 1586, 16, 'Eposta Yazan');
INSERT INTO `lang_definitions` VALUES (65707, 1587, 16, 'Batchcom dan Eposta');
INSERT INTO `lang_definitions` VALUES (65708, 1588, 16, 'Eposta Duyurusu');
INSERT INTO `lang_definitions` VALUES (65709, 1589, 16, 'Eposta Duyurusu Saatleri');
INSERT INTO `lang_definitions` VALUES (65710, 1591, 16, 'Önce Eposta gönder');
INSERT INTO `lang_definitions` VALUES (65711, 1592, 16, 'Eposta Gönderen');
INSERT INTO `lang_definitions` VALUES (65712, 1593, 16, 'Gönderilmiş Eposta');
INSERT INTO `lang_definitions` VALUES (65713, 1595, 16, 'Eposta Konusu');
INSERT INTO `lang_definitions` VALUES (65714, 1596, 16, 'Eposta metin, Kullanılabilir Etiket:***İsim***, örneğin Sayın ***İsim***');
INSERT INTO `lang_definitions` VALUES (65715, 1598, 16, 'Eposta Gönderme Yöntemi');
INSERT INTO `lang_definitions` VALUES (65716, 1599, 16, 'Eposta aşağıdaki adrese gönderildi');
INSERT INTO `lang_definitions` VALUES (65717, 1600, 16, 'Acil Durumda Temas Kurulacak');
INSERT INTO `lang_definitions` VALUES (65718, 1601, 16, 'Acil Durumda Temas Kurulacak Kişi');
INSERT INTO `lang_definitions` VALUES (65719, 1602, 16, 'Acil Durumda Temas Kurulacak Telefon Numarası');
INSERT INTO `lang_definitions` VALUES (65720, 1603, 16, 'Acil Kontrasepsiyon');
INSERT INTO `lang_definitions` VALUES (65721, 1604, 16, 'Acil Giriş ');
INSERT INTO `lang_definitions` VALUES (65722, 1605, 16, 'Acil Giriş ACL seçildi. Kullanıcı hala aktif durumda. Lütfen kullanıcıyı deaktive edin ve acil durumlarda gerektiğinde aynısını aktive edin. Vizit Yönetimi->Aktivasyon veya deaktivasyon için kullanıcılar');
INSERT INTO `lang_definitions` VALUES (65723, 1606, 16, 'Acil Giriş aktivasyon epostasının dolaştırılması için tek şart arayüz/global.php dosyasındaki izleyen ayarların yapılmasıdır.');
INSERT INTO `lang_definitions` VALUES (65724, 1607, 16, 'Acil Giriş Eposta Adresi');
INSERT INTO `lang_definitions` VALUES (65725, 1608, 16, 'Acil Giriş Kullanıcısı her şeyi yapabilir.');
INSERT INTO `lang_definitions` VALUES (65726, 1609, 16, 'Acil Telefon');
INSERT INTO `lang_definitions` VALUES (65727, 1611, 16, 'Amfizem');
INSERT INTO `lang_definitions` VALUES (65728, 1612, 16, 'Çalışan');
INSERT INTO `lang_definitions` VALUES (65729, 1613, 16, 'İşveren');
INSERT INTO `lang_definitions` VALUES (65730, 1614, 16, 'İşveren Adresi');
INSERT INTO `lang_definitions` VALUES (65731, 1615, 16, 'İşveren Bilgileri');
INSERT INTO `lang_definitions` VALUES (65732, 1616, 16, 'İşveren İsmi');
INSERT INTO `lang_definitions` VALUES (65733, 1617, 16, 'BOŞ');
INSERT INTO `lang_definitions` VALUES (65734, 1618, 16, 'Boş');
INSERT INTO `lang_definitions` VALUES (65735, 1620, 16, '\"Eposta Saatleri\"nde boş değer');
INSERT INTO `lang_definitions` VALUES (65736, 1621, 16, '\"Eposta Gönderen\" de boş değer');
INSERT INTO `lang_definitions` VALUES (65737, 1622, 16, '\"Eposta Konusu\"nda boş değer');
INSERT INTO `lang_definitions` VALUES (65738, 1623, 16, '\"Eposta metini\"nde boş değer');
INSERT INTO `lang_definitions` VALUES (65739, 1624, 16, '\"Sağlayıcı İsmi\"nde boş değer');
INSERT INTO `lang_definitions` VALUES (65740, 1625, 16, '\"Şifre\"de boş değer');
INSERT INTO `lang_definitions` VALUES (65741, 1626, 16, '\"SMS saatleri\"nde boş değer');
INSERT INTO `lang_definitions` VALUES (65742, 1627, 16, '\"SMS Metni\"nde boş değer');
INSERT INTO `lang_definitions` VALUES (65743, 1628, 16, '\"Kullanıcı İsmi\"nde boş değer');
INSERT INTO `lang_definitions` VALUES (65744, 1629, 16, 'Otomatik Ölçüm Hesaplamaları Uyarılarını Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65745, 1630, 16, 'Otomatik Ölçüm Hesaplamaları Raporlamayı Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65746, 1631, 16, 'Otomatik Ölçüm Hesaplamaları İzlemeyi Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65747, 1632, 16, 'Güvenli iletişim denetimini etkinleştir.');
INSERT INTO `lang_definitions` VALUES (65748, 1633, 16, 'Denetim Kaydını Etkinleştir.');
INSERT INTO `lang_definitions` VALUES (65749, 1634, 16, 'Katar ve Düğüm Doğrulama Denetimini Etkinleştir.');
INSERT INTO `lang_definitions` VALUES (65750, 1635, 16, 'Otomatik Ölçüm Hesaplamalarını Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65751, 1636, 16, 'Müşteri SSL etkinleştir');
INSERT INTO `lang_definitions` VALUES (65752, 1637, 16, 'Müşteri SSL doğrulamasını etkinleştir');
INSERT INTO `lang_definitions` VALUES (65753, 1638, 16, 'Klinik Karar Kurallarını Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65754, 1639, 16, 'Klinik Kalite Ölçüm Raporlamasını Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65755, 1640, 16, 'Klinik Uyarıcı Açılır Penceresini Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65756, 1641, 16, 'Klinik Uyarıcı Uygulamasını Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65757, 1642, 16, 'Klinik Kalite Yönetimi Raporlamayı Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65758, 1645, 16, 'Hylafax Desteğini Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65759, 1647, 16, 'Lab Değişimini Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65760, 1649, 16, 'Tüm SQL SEÇ sorgularının kaydını etkinleştir.');
INSERT INTO `lang_definitions` VALUES (65761, 1650, 16, 'Yedekleme ile ilgili etkinliklerin kaydını etkinleştir.');
INSERT INTO `lang_definitions` VALUES (65762, 1652, 16, 'Çeşitli etkinliklerin kaydını etkinleştir.');
INSERT INTO `lang_definitions` VALUES (65763, 1653, 16, 'Order etkinliklerinin kaydını etkinleştir.');
INSERT INTO `lang_definitions` VALUES (65764, 1654, 16, 'Hasta kaydı değişikliklerinin kaydını etkinleştir.');
INSERT INTO `lang_definitions` VALUES (65765, 1655, 16, 'Zamanlama etkinliklerinin kaydını etkinleştir');
INSERT INTO `lang_definitions` VALUES (65766, 1656, 16, 'Güvenlik ve yönetim etkinliklerinin kaydını etkinleştir.');
INSERT INTO `lang_definitions` VALUES (65767, 1657, 16, 'Yeni eRx Hizmetini etkinleştir');
INSERT INTO `lang_definitions` VALUES (65768, 1658, 16, 'Hariçte Hasta Portalini Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65769, 1659, 16, 'Hariçte Hasta Portalini Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65770, 1660, 16, 'Yerinde Hasta Portalini Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65771, 1661, 16, 'Yerinde Hasta Portalini Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65772, 1662, 16, 'Hasta Hatırlatıcı Programını Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65773, 1664, 16, 'Otomatik Ölçüm Hesaplamaları için Veri Gerekli Uyarısını Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65774, 1665, 16, 'Otomatik Ölçüm Hesaplamaları için İzleme Tarihi Raporlamasını Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65775, 1666, 16, 'Tarayıcı desteğini etkinleştir');
INSERT INTO `lang_definitions` VALUES (65776, 1668, 16, 'LLC Lab değişim servisine ÖzgürETK desteğini etkinleştir.');
INSERT INTO `lang_definitions` VALUES (65777, 1669, 16, 'Kullanıcı Sertifika Doğrulamasını Etkinleştir');
INSERT INTO `lang_definitions` VALUES (65778, 1670, 16, 'eRx ZMG LLC servisini etkinleştir');
INSERT INTO `lang_definitions` VALUES (65779, 1671, 16, 'etkinleştirildi');
INSERT INTO `lang_definitions` VALUES (65780, 1672, 16, 'Fatura kodları ve ödemeler için eski Ücretler panelini etkinleştirir. Önerilmez, Bunun yerine Ücret Sayfasını kullanın.');
INSERT INTO `lang_definitions` VALUES (65781, 1673, 16, 'Görüşme');
INSERT INTO `lang_definitions` VALUES (65782, 1674, 16, 'Görüşme');
INSERT INTO `lang_definitions` VALUES (65783, 1675, 16, 'Görüşme');
INSERT INTO `lang_definitions` VALUES (65784, 1676, 16, 'görüşme');
INSERT INTO `lang_definitions` VALUES (65785, 1677, 16, 'Görüşme');
INSERT INTO `lang_definitions` VALUES (65786, 1678, 16, 'acil hasta görüşmesi');
INSERT INTO `lang_definitions` VALUES (65787, 1679, 16, 'Görüşme Tarihi');
INSERT INTO `lang_definitions` VALUES (65788, 1681, 16, 'Görüşme Formları');
INSERT INTO `lang_definitions` VALUES (65789, 1682, 16, 'sağlık ve davranış değerlendirilmesi görüşmesi');
INSERT INTO `lang_definitions` VALUES (65790, 1683, 16, 'Görüşme Öyküsü');
INSERT INTO `lang_definitions` VALUES (65791, 1684, 16, 'Görüşme ID');
INSERT INTO `lang_definitions` VALUES (65792, 1685, 16, 'görüşme influenza');
INSERT INTO `lang_definitions` VALUES (65793, 1686, 16, 'Görüşme numarası');
INSERT INTO `lang_definitions` VALUES (65794, 1687, 16, 'Doğum taburcu görüşmesi');
INSERT INTO `lang_definitions` VALUES (65795, 1688, 16, 'doğum tesisi görüşmesi');
INSERT INTO `lang_definitions` VALUES (65796, 1689, 16, 'meslek tedavisi görüşmesi');
INSERT INTO `lang_definitions` VALUES (65797, 1690, 16, 'muayenehane görüşmesi');
INSERT INTO `lang_definitions` VALUES (65798, 1691, 16, 'ayaktan hasta görüşmesi');
INSERT INTO `lang_definitions` VALUES (65799, 1692, 16, 'ayaktan aile hekimi ve kadın doğum uzmanı görüşmesi');
INSERT INTO `lang_definitions` VALUES (65800, 1693, 16, 'görüşme sayfa büyüklüğü');
INSERT INTO `lang_definitions` VALUES (65801, 1695, 16, 'gebelik görüşmesi');
INSERT INTO `lang_definitions` VALUES (65802, 1696, 16, 'koruyucu hekimlik ve danışmanlık görüşmesi');
INSERT INTO `lang_definitions` VALUES (65803, 1697, 16, '40 yaş ve üzeri koruyucu hekimlik görüşmesi');
INSERT INTO `lang_definitions` VALUES (65804, 1698, 16, 'koruyucu hekimlik grup görüşmesi');
INSERT INTO `lang_definitions` VALUES (65805, 1699, 16, 'koruyucu hekimlik diğer hizmetlerde görüşme');
INSERT INTO `lang_definitions` VALUES (65806, 1700, 16, '18 yaş ve üzeri koruyucu hekimlik görüşmesi');
INSERT INTO `lang_definitions` VALUES (65807, 1701, 16, 'psikiyatrik ve psikolojik görüşme');
INSERT INTO `lang_definitions` VALUES (65808, 1702, 16, 'Görüşme istatistikleri');
INSERT INTO `lang_definitions` VALUES (65809, 1703, 16, 'Görüşme Özeti');
INSERT INTO `lang_definitions` VALUES (65810, 1704, 16, 'Görüşme kodlandı');
INSERT INTO `lang_definitions` VALUES (65811, 1705, 16, 'Görüşme:');
INSERT INTO `lang_definitions` VALUES (65812, 1706, 16, 'Acil olmayan ayaktan veya yatan ya da göz görüşmesi');
INSERT INTO `lang_definitions` VALUES (65813, 1707, 16, 'Görüşmeler');
INSERT INTO `lang_definitions` VALUES (65814, 1708, 16, 'Görüşmeler ve Formlar');
INSERT INTO `lang_definitions` VALUES (65815, 1709, 16, 'Görüşmeler ; Formlar');
INSERT INTO `lang_definitions` VALUES (65816, 1710, 16, 'Görüşmelere izin verilmiyor');
INSERT INTO `lang_definitions` VALUES (65817, 1711, 16, 'Görüşmeler Raporu');
INSERT INTO `lang_definitions` VALUES (65818, 1712, 16, 'Görüşmeler Bölümü');
INSERT INTO `lang_definitions` VALUES (65819, 1713, 16, 'Şifreleme');
INSERT INTO `lang_definitions` VALUES (65820, 1714, 16, 'Son');
INSERT INTO `lang_definitions` VALUES (65821, 1715, 16, 'Bitiş (yyyy-aa-gg)');
INSERT INTO `lang_definitions` VALUES (65822, 1716, 16, 'Bitiş Tarihi');
INSERT INTO `lang_definitions` VALUES (65823, 1717, 16, 'Bitiş tarihi ');
INSERT INTO `lang_definitions` VALUES (65824, 1718, 16, 'Bitiş tarihi başlangıç tarihinden daha sonra olmalıdır.');
INSERT INTO `lang_definitions` VALUES (65825, 1719, 16, 'Bitiş Tarihi:');
INSERT INTO `lang_definitions` VALUES (65826, 1720, 16, 'Bitiş Zamanı:');
INSERT INTO `lang_definitions` VALUES (65827, 1722, 16, 'Hizmet bitiş tarihi yyyy-aa-gg');
INSERT INTO `lang_definitions` VALUES (65828, 1723, 16, 'Hizmet bitiş tarihi yyyy-aa-gg bir süre girmek ister iseniz');
INSERT INTO `lang_definitions` VALUES (65829, 1724, 16, 'Takvim olayları için günün bitiş saati.');
INSERT INTO `lang_definitions` VALUES (65830, 1725, 16, 'Endokrin Anormal Kan');
INSERT INTO `lang_definitions` VALUES (65831, 1726, 16, 'Endokrin');
INSERT INTO `lang_definitions` VALUES (65832, 1727, 16, 'Endoskopi');
INSERT INTO `lang_definitions` VALUES (65833, 1728, 16, 'İngilizce');
INSERT INTO `lang_definitions` VALUES (65834, 1729, 16, 'İngilizce');
INSERT INTO `lang_definitions` VALUES (65835, 1730, 16, 'İngilizce (Hint)');
INSERT INTO `lang_definitions` VALUES (65836, 1731, 16, 'İngilizce(Standart)');
INSERT INTO `lang_definitions` VALUES (65837, 1732, 16, 'Hylafax yazdır komutu');
INSERT INTO `lang_definitions` VALUES (65838, 1733, 16, 'OpenEMR nin klasöre yazma ayrıcalığı olmasını sağlayınız');
INSERT INTO `lang_definitions` VALUES (65839, 1734, 16, 'KBB Akıntı');
INSERT INTO `lang_definitions` VALUES (65840, 1735, 16, 'KBB ağrısı');
INSERT INTO `lang_definitions` VALUES (65841, 1736, 16, 'Onu içermeyen tüm faturaların dışarıda bırakılması için bir tanı kodu giriniz');
INSERT INTO `lang_definitions` VALUES (65842, 1737, 16, 'Mektubun gövdesini buraya giriniz');
INSERT INTO `lang_definitions` VALUES (65843, 1738, 16, 'Veri Tabanı root Şifresini giriniz');
INSERT INTO `lang_definitions` VALUES (65844, 1739, 16, 'Veritabanı root kullanıcı ismini giriniz');
INSERT INTO `lang_definitions` VALUES (65845, 1740, 16, 'Tanıyı Giriniz');
INSERT INTO `lang_definitions` VALUES (65846, 1741, 16, 'İlaçları Giriniz');
INSERT INTO `lang_definitions` VALUES (65847, 1744, 16, 'Aşılamaları Giriniz');
INSERT INTO `lang_definitions` VALUES (65848, 1745, 16, 'Anahtar Giriniz');
INSERT INTO `lang_definitions` VALUES (65849, 1746, 16, 'Yeni Şehiri giriniz');
INSERT INTO `lang_definitions` VALUES (65850, 1748, 16, 'Yeni Kimlik kodunu giriniz');
INSERT INTO `lang_definitions` VALUES (65851, 1749, 16, 'Arama kriterlerinizi yukarı giriniz');
INSERT INTO `lang_definitions` VALUES (65852, 1752, 16, 'Çevresel');
INSERT INTO `lang_definitions` VALUES (65853, 1753, 16, 'Sigortadan Yararlanma Veri Girişi');
INSERT INTO `lang_definitions` VALUES (65854, 1754, 16, 'Müstahaklık Gönderme - Elektronik Alındılar');
INSERT INTO `lang_definitions` VALUES (65855, 1755, 16, 'Müstahaklık Gönderme - Açıklamalar');
INSERT INTO `lang_definitions` VALUES (65856, 1756, 16, 'Müstahaklık Gönderme - Fatura');
INSERT INTO `lang_definitions` VALUES (65857, 1757, 16, 'Müstahaklık Gönderme - Hasta Notu');
INSERT INTO `lang_definitions` VALUES (65858, 1758, 16, 'Müstahaklık Gönderme -Ara');
INSERT INTO `lang_definitions` VALUES (65859, 1759, 16, 'Epilepsi');
INSERT INTO `lang_definitions` VALUES (65860, 1760, 16, 'Elektronik Havale');
INSERT INTO `lang_definitions` VALUES (65861, 1762, 16, 'Elektronik Havale Gönderme');
INSERT INTO `lang_definitions` VALUES (65862, 1763, 16, 'Sil');
INSERT INTO `lang_definitions` VALUES (65863, 1764, 16, 'Ereksiyonlar');
INSERT INTO `lang_definitions` VALUES (65864, 1765, 16, 'Hata');
INSERT INTO `lang_definitions` VALUES (65865, 1766, 16, 'Laboratuvar sonuçlarının alındısının onaylanmasında hata ');
INSERT INTO `lang_definitions` VALUES (65866, 1767, 16, 'Laboratuvar sonuçlarının Lab-Değişim Ağından alınmasında hata');
INSERT INTO `lang_definitions` VALUES (65867, 1768, 16, '\"Cinsiyet\" seçiminde hata');
INSERT INTO `lang_definitions` VALUES (65868, 1769, 16, '\"Sağlık Sigortası Taşınabilirlik ve Sorumluluk Yasası\" seçiminde hata');
INSERT INTO `lang_definitions` VALUES (65869, 1770, 16, '\"İşlem\" seçiminde hata');
INSERT INTO `lang_definitions` VALUES (65870, 1771, 16, '\"SMS Yolu\" seçiminde hata');
INSERT INTO `lang_definitions` VALUES (65871, 1772, 16, '\"e göre sırala\" seçiminde hata');
INSERT INTO `lang_definitions` VALUES (65872, 1773, 16, 'gzip sıkıştırma dosyasında hata:');
INSERT INTO `lang_definitions` VALUES (65873, 1774, 16, 'Evet veya Hayır seçiminde hata');
INSERT INTO `lang_definitions` VALUES (65874, 1775, 16, 'Yüklenmiş dosyayı okumak için açmada hata');
INSERT INTO `lang_definitions` VALUES (65875, 1779, 16, 'Lab Değişim Ağından Sonuçları Alma Hatası');
INSERT INTO `lang_definitions` VALUES (65876, 1781, 16, 'Dosya ayrıcalığını ÖzgürETK kullanıcısına vermede hata');
INSERT INTO `lang_definitions` VALUES (65877, 1782, 16, 'formu kaydederken hata!');
INSERT INTO `lang_definitions` VALUES (65878, 1783, 16, 'Dosyaya kaydederken hata');
INSERT INTO `lang_definitions` VALUES (65879, 1784, 16, 'Dosyaya yazarken hata');
INSERT INTO `lang_definitions` VALUES (65880, 1786, 16, 'Hata, dosya bulunmuyor');
INSERT INTO `lang_definitions` VALUES (65881, 1787, 16, 'HATA, sunucudan veri alınamıyor');
INSERT INTO `lang_definitions` VALUES (65882, 1788, 16, 'Hata, müşteri sertifikası oluşturulamıyor.');
INSERT INTO `lang_definitions` VALUES (65883, 1789, 16, 'Hata, admin.p12 sertifikası oluşturulamıyor.');
INSERT INTO `lang_definitions` VALUES (65884, 1790, 16, 'Hata, Sertifika Yetkilisi sertifikası oluşturulamıyor');
INSERT INTO `lang_definitions` VALUES (65885, 1791, 16, 'Hata, Sunucu sertifikası oluşturulamıyor');
INSERT INTO `lang_definitions` VALUES (65886, 1792, 16, 'Hata, dosya açılamıyor');
INSERT INTO `lang_definitions` VALUES (65887, 1793, 16, 'Hata, ÖzgürETK da Kullanıcı Sertifika Doğrulanması etkinleştirilmemiş');
INSERT INTO `lang_definitions` VALUES (65888, 1794, 16, 'Hata, Arşiv/Tar.php php modülünü kurmanız gerekiyor');
INSERT INTO `lang_definitions` VALUES (65889, 1795, 16, 'HATA: table.sql açılamadı, form bozuk?');
INSERT INTO `lang_definitions` VALUES (65890, 1796, 16, 'Hata: satırda id tekrarı');
INSERT INTO `lang_definitions` VALUES (65891, 1797, 16, 'Hata: satırda isim tekrarı');
INSERT INTO `lang_definitions` VALUES (65892, 1798, 16, 'HATA: Alan');
INSERT INTO `lang_definitions` VALUES (65893, 1799, 16, 'HATA: Eksik ZipArşivi PHP modülü');
INSERT INTO `lang_definitions` VALUES (65894, 1801, 16, 'Hata: şifreler uyuşmuyor. Lütfen yazdığınızı kontrol edin.');
INSERT INTO `lang_definitions` VALUES (65895, 1802, 16, 'Hata: şifreler uyuşmuyor. Lütfen yazdığınızı kontrol edin.');
INSERT INTO `lang_definitions` VALUES (65896, 1803, 16, 'Hata: dosya yok.');
INSERT INTO `lang_definitions` VALUES (65897, 1805, 16, 'Hata: Dosya kopyalanamıyor');
INSERT INTO `lang_definitions` VALUES (65898, 1806, 16, 'Hata: İndirilebilir arşiv oluşturulamıyor');
INSERT INTO `lang_definitions` VALUES (65899, 1807, 16, 'HATA : Zip Arşivi oluşturulamıyor');
INSERT INTO `lang_definitions` VALUES (65900, 1808, 16, 'HATA: Dosya çıkartılamıyor');
INSERT INTO `lang_definitions` VALUES (65901, 1809, 16, 'HATA: Dosya veritabanına yüklenemiyor');
INSERT INTO `lang_definitions` VALUES (65902, 1810, 16, 'HATA: Sürüm numarası düzenlenemiyor.');
INSERT INTO `lang_definitions` VALUES (65903, 1811, 16, 'Hatalar');
INSERT INTO `lang_definitions` VALUES (65904, 1812, 16, 'eRx Hesap Durumu');
INSERT INTO `lang_definitions` VALUES (65905, 1814, 16, 'ERX İsim');
INSERT INTO `lang_definitions` VALUES (65906, 1815, 16, 'ERX Şifre');
INSERT INTO `lang_definitions` VALUES (65907, 1816, 16, 'ERX Rol');
INSERT INTO `lang_definitions` VALUES (65908, 1817, 16, 'REX Kullanıcı');
INSERT INTO `lang_definitions` VALUES (65909, 1818, 16, 'Eritem:');
INSERT INTO `lang_definitions` VALUES (65910, 1819, 16, 'Eskimo');
INSERT INTO `lang_definitions` VALUES (65911, 1820, 16, 'Bilinen Hasta');
INSERT INTO `lang_definitions` VALUES (65912, 1822, 16, 'Etnisite ');
INSERT INTO `lang_definitions` VALUES (65913, 1823, 16, 'Irk veya Etnisite');
INSERT INTO `lang_definitions` VALUES (65914, 1824, 16, 'Etnisite-Irk Listesi (yaz, sadece ekle seçmeli)');
INSERT INTO `lang_definitions` VALUES (65915, 1825, 16, 'Vergi No');
INSERT INTO `lang_definitions` VALUES (65916, 1826, 16, 'Olay');
INSERT INTO `lang_definitions` VALUES (65917, 1827, 16, 'Olay Başlar');
INSERT INTO `lang_definitions` VALUES (65918, 1828, 16, 'Olay Kategorisi');
INSERT INTO `lang_definitions` VALUES (65919, 1829, 16, 'Olay Tarihi');
INSERT INTO `lang_definitions` VALUES (65920, 1830, 16, 'Olay Tanımı');
INSERT INTO `lang_definitions` VALUES (65921, 1831, 16, 'Olay Ayrıntıları');
INSERT INTO `lang_definitions` VALUES (65922, 1832, 16, 'Olay tekrarlamıyor');
INSERT INTO `lang_definitions` VALUES (65923, 1833, 16, 'Olay Süresi');
INSERT INTO `lang_definitions` VALUES (65924, 1834, 16, 'Dakika olarak olay süresi');
INSERT INTO `lang_definitions` VALUES (65925, 1835, 16, 'Olay Ücreti');
INSERT INTO `lang_definitions` VALUES (65926, 1836, 16, 'Olay Yeri');
INSERT INTO `lang_definitions` VALUES (65927, 1837, 16, 'Olayın tekrarı her ');
INSERT INTO `lang_definitions` VALUES (65928, 1838, 16, 'Olayın tekrarı her');
INSERT INTO `lang_definitions` VALUES (65929, 1839, 16, 'Olay başlangıç zamanı');
INSERT INTO `lang_definitions` VALUES (65930, 1840, 16, 'Olay başlığı');
INSERT INTO `lang_definitions` VALUES (65931, 1841, 16, 'Olay Başlığı');
INSERT INTO `lang_definitions` VALUES (65932, 1842, 16, 'Olay Web Sitesi');
INSERT INTO `lang_definitions` VALUES (65933, 1843, 16, 'Olaylar');
INSERT INTO `lang_definitions` VALUES (65934, 1844, 16, 'Olaylar:');
INSERT INTO `lang_definitions` VALUES (65935, 1845, 16, 'Olaylar yeni pencerede açılır');
INSERT INTO `lang_definitions` VALUES (65936, 1846, 16, 'her');
INSERT INTO `lang_definitions` VALUES (65937, 1847, 16, 'Her');
INSERT INTO `lang_definitions` VALUES (65938, 1848, 16, 'her 3 saatte');
INSERT INTO `lang_definitions` VALUES (65939, 1849, 16, 'her 4 saatte');
INSERT INTO `lang_definitions` VALUES (65940, 1850, 16, 'her 5 saatte');
INSERT INTO `lang_definitions` VALUES (65941, 1851, 16, 'her 6 saatte');
INSERT INTO `lang_definitions` VALUES (65942, 1852, 16, 'her 8 saatte');
INSERT INTO `lang_definitions` VALUES (65943, 1853, 16, 'Her Dördüncü');
INSERT INTO `lang_definitions` VALUES (65944, 1854, 16, 'Her ikinci');
INSERT INTO `lang_definitions` VALUES (65945, 1855, 16, 'Her Üçüncü');
INSERT INTO `lang_definitions` VALUES (65946, 1856, 16, 'Her, her ikinci, her 3. vs.');
INSERT INTO `lang_definitions` VALUES (65947, 1857, 16, 'Muayene ve test sonuçları');
INSERT INTO `lang_definitions` VALUES (65948, 1858, 16, 'Muayene sonuçları');
INSERT INTO `lang_definitions` VALUES (65949, 1859, 16, 'Muayene');
INSERT INTO `lang_definitions` VALUES (65950, 1860, 16, 'Muayene Tarihi');
INSERT INTO `lang_definitions` VALUES (65951, 1861, 16, 'Örnek');
INSERT INTO `lang_definitions` VALUES (65952, 1862, 16, 'Örnekler');
INSERT INTO `lang_definitions` VALUES (65953, 1863, 16, 'Muayeneler/testler');
INSERT INTO `lang_definitions` VALUES (65954, 1865, 16, 'Aşırı Göz yaşı');
INSERT INTO `lang_definitions` VALUES (65955, 1866, 16, 'Hariç Hastalar');
INSERT INTO `lang_definitions` VALUES (65956, 1867, 16, 'Hariç tutma');
INSERT INTO `lang_definitions` VALUES (65957, 1868, 16, 'Tek Sağlayıcı Örgütü');
INSERT INTO `lang_definitions` VALUES (65958, 1870, 16, 'Egzersiz');
INSERT INTO `lang_definitions` VALUES (65959, 1871, 16, 'Egzersiz örnekleri');
INSERT INTO `lang_definitions` VALUES (65960, 1872, 16, 'Egzersiz Örnekleri');
INSERT INTO `lang_definitions` VALUES (65961, 1873, 16, 'Var');
INSERT INTO `lang_definitions` VALUES (65962, 1874, 16, 'Çıkış Yönetimi');
INSERT INTO `lang_definitions` VALUES (65963, 1875, 16, 'Gen');
INSERT INTO `lang_definitions` VALUES (65964, 1876, 16, 'Genişlet');
INSERT INTO `lang_definitions` VALUES (65965, 1877, 16, 'genişlet');
INSERT INTO `lang_definitions` VALUES (65966, 1878, 16, 'Hepsini Genişlet');
INSERT INTO `lang_definitions` VALUES (65967, 1879, 16, 'Genişletilmiş Görünüm');
INSERT INTO `lang_definitions` VALUES (65968, 1880, 16, 'form_encounter.pid sinin olması gereken:');
INSERT INTO `lang_definitions` VALUES (65969, 1881, 16, 'Sona erme');
INSERT INTO `lang_definitions` VALUES (65970, 1882, 16, 'Sona erme Tarihi');
INSERT INTO `lang_definitions` VALUES (65971, 1883, 16, 'Sona eriyor');
INSERT INTO `lang_definitions` VALUES (65972, 1884, 16, 'Sona erime süresi:');
INSERT INTO `lang_definitions` VALUES (65973, 1885, 16, 'Dışa aktar');
INSERT INTO `lang_definitions` VALUES (65974, 1886, 16, 'CSV olarak dışa aktar');
INSERT INTO `lang_definitions` VALUES (65975, 1887, 16, 'Dışa aktarma Konfigürasyonu');
INSERT INTO `lang_definitions` VALUES (65976, 1888, 16, 'Hastanın Demografik Bilgilerini Dışa Aktar');
INSERT INTO `lang_definitions` VALUES (65977, 1889, 16, 'Doktor Kalite Raporunu Dışa Aktar');
INSERT INTO `lang_definitions` VALUES (65978, 1890, 16, 'Seçileni CSV olarak dışa aktar');
INSERT INTO `lang_definitions` VALUES (65979, 1891, 16, 'Seçileni Koleksiyonlara aktar');
INSERT INTO `lang_definitions` VALUES (65980, 1892, 16, 'CSV ye aktar');
INSERT INTO `lang_definitions` VALUES (65981, 1893, 16, 'Dış faturalama sistemine aktar');
INSERT INTO `lang_definitions` VALUES (65982, 1894, 16, 'Yabancı Ülkelere Maruziyet');
INSERT INTO `lang_definitions` VALUES (65983, 1895, 16, 'Yabancı Ülkelere Maruziyet');
INSERT INTO `lang_definitions` VALUES (65984, 1896, 16, 'Toplanmış Dış Zaman');
INSERT INTO `lang_definitions` VALUES (65985, 1897, 16, 'Dış');
INSERT INTO `lang_definitions` VALUES (65986, 1900, 16, 'TC Kimlik');
INSERT INTO `lang_definitions` VALUES (65987, 1901, 16, 'TC Kimlik:');
INSERT INTO `lang_definitions` VALUES (65988, 1902, 16, 'TC Kimlik No:');
INSERT INTO `lang_definitions` VALUES (65989, 1903, 16, 'Yalnızca Dıştan');
INSERT INTO `lang_definitions` VALUES (65990, 1904, 16, 'Dış Sevk');
INSERT INTO `lang_definitions` VALUES (65991, 1905, 16, 'Dış Sevk İzlemleri');
INSERT INTO `lang_definitions` VALUES (65992, 1906, 16, 'Dış sevk?');
INSERT INTO `lang_definitions` VALUES (65993, 1907, 16, 'Dış Sevkler');
INSERT INTO `lang_definitions` VALUES (65994, 1908, 16, 'zip dosyasını çıkart');
INSERT INTO `lang_definitions` VALUES (65995, 1909, 16, 'Dosya çıkartılıyor. Bu zaman alacak.');
INSERT INTO `lang_definitions` VALUES (65996, 1910, 16, 'Eksüda:');
INSERT INTO `lang_definitions` VALUES (65997, 1911, 16, 'Göz Tahrişi');
INSERT INTO `lang_definitions` VALUES (65998, 1912, 16, 'Göz Ağrısı');
INSERT INTO `lang_definitions` VALUES (65999, 1913, 16, 'Göz Kızarıklığı');
INSERT INTO `lang_definitions` VALUES (66000, 1914, 16, 'Gözler');
INSERT INTO `lang_definitions` VALUES (66001, 1915, 16, 'Cu');
INSERT INTO `lang_definitions` VALUES (66002, 1916, 16, 'K/H Kan Problemleri');
INSERT INTO `lang_definitions` VALUES (66003, 1917, 16, 'K/H Kadın Hirsutism/Strialar');
INSERT INTO `lang_definitions` VALUES (66004, 1918, 16, 'Tesisler');
INSERT INTO `lang_definitions` VALUES (66005, 1919, 16, 'Tesis');
INSERT INTO `lang_definitions` VALUES (66006, 1920, 16, 'tesis ');
INSERT INTO `lang_definitions` VALUES (66007, 1921, 16, 'Tesis Yönetimi');
INSERT INTO `lang_definitions` VALUES (66008, 1922, 16, 'Tesis İlçe');
INSERT INTO `lang_definitions` VALUES (66009, 1923, 16, 'Tesis Kodu');
INSERT INTO `lang_definitions` VALUES (66010, 1924, 16, 'Tesis ülke kodu');
INSERT INTO `lang_definitions` VALUES (66011, 1925, 16, 'Tesis Belgegeçer no');
INSERT INTO `lang_definitions` VALUES (66012, 1926, 16, 'Tesis Adı');
INSERT INTO `lang_definitions` VALUES (66013, 1927, 16, 'Tesis Ulusal Sağlayıcı Kimliği');
INSERT INTO `lang_definitions` VALUES (66014, 1928, 16, 'Tesis Telefonu');
INSERT INTO `lang_definitions` VALUES (66015, 1930, 16, 'Tesis İl');
INSERT INTO `lang_definitions` VALUES (66016, 1931, 16, 'Tesis Cadde');
INSERT INTO `lang_definitions` VALUES (66017, 1932, 16, 'Tesis Posta Kodu');
INSERT INTO `lang_definitions` VALUES (66018, 1933, 16, 'Tesis:');
INSERT INTO `lang_definitions` VALUES (66019, 1934, 16, 'BAŞARISIZ');
INSERT INTO `lang_definitions` VALUES (66020, 1935, 16, 'Başarısız');
INSERT INTO `lang_definitions` VALUES (66021, 1936, 16, 'başarısız');
INSERT INTO `lang_definitions` VALUES (66022, 1939, 16, 'başarısızlık');
INSERT INTO `lang_definitions` VALUES (66023, 1940, 16, 'Aile Öyküsü');
INSERT INTO `lang_definitions` VALUES (66024, 1941, 16, 'Ailesinde Glokom Öyküsü');
INSERT INTO `lang_definitions` VALUES (66025, 1942, 16, 'Aile Öyküsü:');
INSERT INTO `lang_definitions` VALUES (66026, 1943, 16, 'Aile Ödemesi');
INSERT INTO `lang_definitions` VALUES (66027, 1944, 16, 'Aile Büyüklüğü');
INSERT INTO `lang_definitions` VALUES (66028, 1945, 16, 'Fantezi');
INSERT INTO `lang_definitions` VALUES (66029, 1946, 16, 'Farsça');
INSERT INTO `lang_definitions` VALUES (66030, 1947, 16, 'Baba');
INSERT INTO `lang_definitions` VALUES (66031, 1948, 16, 'Yorgunluk');
INSERT INTO `lang_definitions` VALUES (66032, 1949, 16, 'Yorgun');
INSERT INTO `lang_definitions` VALUES (66033, 1950, 16, 'Faks');
INSERT INTO `lang_definitions` VALUES (66034, 1951, 16, 'Faks sayısı');
INSERT INTO `lang_definitions` VALUES (66035, 1952, 16, 'Faks numarası');
INSERT INTO `lang_definitions` VALUES (66036, 1953, 16, 'Faks/Tarama');
INSERT INTO `lang_definitions` VALUES (66037, 1954, 16, 'Gelen Fakslar');
INSERT INTO `lang_definitions` VALUES (66038, 1955, 16, 'Giden Fakslar');
INSERT INTO `lang_definitions` VALUES (66039, 1956, 16, 'Özellikler');
INSERT INTO `lang_definitions` VALUES (66040, 1957, 16, 'Şub');
INSERT INTO `lang_definitions` VALUES (66041, 1958, 16, 'Şubat');
INSERT INTO `lang_definitions` VALUES (66042, 1959, 16, 'FECA');
INSERT INTO `lang_definitions` VALUES (66043, 1960, 16, 'Federal İlaç ID');
INSERT INTO `lang_definitions` VALUES (66044, 1961, 16, 'Federal İşveren Numarası');
INSERT INTO `lang_definitions` VALUES (66045, 1962, 16, 'Federal Vergi Numarası');
INSERT INTO `lang_definitions` VALUES (66046, 1963, 16, 'Ücret');
INSERT INTO `lang_definitions` VALUES (66047, 1964, 16, 'ücret');
INSERT INTO `lang_definitions` VALUES (66048, 1965, 16, 'Ücrete izin verilmez');
INSERT INTO `lang_definitions` VALUES (66049, 1966, 16, 'Ücret Sayfası');
INSERT INTO `lang_definitions` VALUES (66050, 1967, 16, 'Ücret Sayfası Seçenekleri');
INSERT INTO `lang_definitions` VALUES (66051, 1968, 16, 'Ücretler');
INSERT INTO `lang_definitions` VALUES (66052, 1969, 16, 'Kadın');
INSERT INTO `lang_definitions` VALUES (66053, 1970, 16, 'Kadın AP');
INSERT INTO `lang_definitions` VALUES (66054, 1971, 16, 'Kadın Kondomları');
INSERT INTO `lang_definitions` VALUES (66055, 1972, 16, 'Kadın G');
INSERT INTO `lang_definitions` VALUES (66056, 1973, 16, 'Kadın LC');
INSERT INTO `lang_definitions` VALUES (66057, 1974, 16, 'Kadın H');
INSERT INTO `lang_definitions` VALUES (66058, 1975, 16, 'Kadın Semptomlar');
INSERT INTO `lang_definitions` VALUES (66059, 1976, 16, 'Kadın Tüp Ligasyonu');
INSERT INTO `lang_definitions` VALUES (66060, 1977, 16, 'Ateş');
INSERT INTO `lang_definitions` VALUES (66061, 1978, 16, 'Ateş:');
INSERT INTO `lang_definitions` VALUES (66062, 1979, 16, 'Aile Öyküsünde Kan Hastalıkları');
INSERT INTO `lang_definitions` VALUES (66063, 1980, 16, 'Fibroidler');
INSERT INTO `lang_definitions` VALUES (66064, 1981, 16, 'İşveren veya abone ülke demografik bilgilerinde kullanılacak alan tipi');
INSERT INTO `lang_definitions` VALUES (66065, 1982, 16, 'İşveren veya abone ülke demografik bilgilerinde kullanılacak alan tipi');
INSERT INTO `lang_definitions` VALUES (66066, 1983, 16, 'Alan(lar) eksik!');
INSERT INTO `lang_definitions` VALUES (66067, 1984, 16, 'Dosya');
INSERT INTO `lang_definitions` VALUES (66068, 1985, 16, 'giriş yedeklerini oluşturma işleminin nasıl otomatik hale getirileceğini öğrenmek için Belgelendirme klasöründeki dosya');
INSERT INTO `lang_definitions` VALUES (66069, 1986, 16, 'dosya yeri');
INSERT INTO `lang_definitions` VALUES (66070, 1988, 16, 'ÖzgürETK kullanıcısına dosya ayrıcalığı verildi ');
INSERT INTO `lang_definitions` VALUES (66071, 1990, 16, 'Dosya Odası');
INSERT INTO `lang_definitions` VALUES (66072, 1991, 16, 'Yüklenecek Dosya');
INSERT INTO `lang_definitions` VALUES (66073, 1993, 16, 'Aynı isimli dosya önceden şu yerde bulunmaktadır:');
INSERT INTO `lang_definitions` VALUES (66074, 1994, 16, 'Dosya ismi');
INSERT INTO `lang_definitions` VALUES (66075, 1995, 16, 'Dosyalar');
INSERT INTO `lang_definitions` VALUES (66076, 1996, 16, 'Filipinli');
INSERT INTO `lang_definitions` VALUES (66077, 1997, 16, 'Aşağıdaki satırın herhangi bir yerini doldurun');
INSERT INTO `lang_definitions` VALUES (66078, 1998, 16, 'Burayı sadece hastalara eposta duyurusu göndermek isterseniz doldurunuz');
INSERT INTO `lang_definitions` VALUES (66079, 1999, 16, 'Aşağıdaki değerleri doldurunuz');
INSERT INTO `lang_definitions` VALUES (66080, 2000, 16, 'Sırayı Doldurunuz');
INSERT INTO `lang_definitions` VALUES (66081, 2001, 16, 'Ayır ');
INSERT INTO `lang_definitions` VALUES (66082, 2002, 16, 'Sabitleri ayır');
INSERT INTO `lang_definitions` VALUES (66083, 2003, 16, 'Tanımları ayır');
INSERT INTO `lang_definitions` VALUES (66084, 2006, 16, 'Filtreler');
INSERT INTO `lang_definitions` VALUES (66085, 2007, 16, 'Son');
INSERT INTO `lang_definitions` VALUES (66086, 2008, 16, 'Son Tanı');
INSERT INTO `lang_definitions` VALUES (66087, 2009, 16, 'Uzmanın son tanısı');
INSERT INTO `lang_definitions` VALUES (66088, 2010, 16, 'Finansal');
INSERT INTO `lang_definitions` VALUES (66089, 2011, 16, 'Finansal kapanış tarihi (yyyy-aa-gg)');
INSERT INTO `lang_definitions` VALUES (66090, 2012, 16, 'Finansal Raporlama - herhangi bir şey');
INSERT INTO `lang_definitions` VALUES (66091, 2013, 16, 'Finansal Raporlama - benim görüşmelerim');
INSERT INTO `lang_definitions` VALUES (66092, 2014, 16, 'Finansal Gözden Geçirme Tarihi');
INSERT INTO `lang_definitions` VALUES (66093, 2016, 16, 'Bul');
INSERT INTO `lang_definitions` VALUES (66094, 2017, 16, 'Mevcut Olanı Bul');
INSERT INTO `lang_definitions` VALUES (66095, 2018, 16, 'Mevcut Randevuları Bul');
INSERT INTO `lang_definitions` VALUES (66096, 2019, 16, 'Hastayı Bul');
INSERT INTO `lang_definitions` VALUES (66097, 2020, 16, 'Hasta Eğitim Materyelleri Bul');
INSERT INTO `lang_definitions` VALUES (66098, 2021, 16, 'Bulgular');
INSERT INTO `lang_definitions` VALUES (66099, 2022, 16, 'Uzmanın bulguları');
INSERT INTO `lang_definitions` VALUES (66100, 2023, 16, 'Mükemmel');
INSERT INTO `lang_definitions` VALUES (66101, 2024, 16, 'Ödemeleri Bitir');
INSERT INTO `lang_definitions` VALUES (66102, 2026, 16, 'İlk');
INSERT INTO `lang_definitions` VALUES (66103, 2027, 16, 'Haftanın ilk günü');
INSERT INTO `lang_definitions` VALUES (66104, 2028, 16, 'İsim');
INSERT INTO `lang_definitions` VALUES (66105, 2029, 16, 'İsim');
INSERT INTO `lang_definitions` VALUES (66106, 2030, 16, 'İsim:');
INSERT INTO `lang_definitions` VALUES (66107, 2031, 16, 'Uygunluk');
INSERT INTO `lang_definitions` VALUES (66108, 2032, 16, 'Uygunluk Düzeyi');
INSERT INTO `lang_definitions` VALUES (66109, 2033, 16, 'Bu oyuncunun bu gün için form düzeyi');
INSERT INTO `lang_definitions` VALUES (66110, 2034, 16, 'Oynamaya Uygunluk');
INSERT INTO `lang_definitions` VALUES (66111, 2035, 16, 'Görüşme tarihlerini belirle - herhangi bir görüşme');
INSERT INTO `lang_definitions` VALUES (66112, 2036, 16, 'Bunu düzelt');
INSERT INTO `lang_definitions` VALUES (66113, 2037, 16, 'FL');
INSERT INTO `lang_definitions` VALUES (66114, 2038, 16, 'Gaz');
INSERT INTO `lang_definitions` VALUES (66115, 2039, 16, 'Akış');
INSERT INTO `lang_definitions` VALUES (66116, 2040, 16, 'Nezle mevsimi');
INSERT INTO `lang_definitions` VALUES (66117, 2041, 16, 'Nezla Mevsimi');
INSERT INTO `lang_definitions` VALUES (66118, 2042, 16, 'Grip Aşılaması');
INSERT INTO `lang_definitions` VALUES (66119, 2043, 16, 'Sıvı ve elektrolit sorunu');
INSERT INTO `lang_definitions` VALUES (66120, 2044, 16, 'FMS');
INSERT INTO `lang_definitions` VALUES (66121, 2046, 16, 'El ile izle');
INSERT INTO `lang_definitions` VALUES (66122, 2048, 16, 'İzlem');
INSERT INTO `lang_definitions` VALUES (66123, 2049, 16, 'İzlem sebebi');
INSERT INTO `lang_definitions` VALUES (66124, 2050, 16, 'Yeni bir özel sabit aşağıdadır:');
INSERT INTO `lang_definitions` VALUES (66125, 2051, 16, 'Yeni bir özel dil aşağıdadır:');
INSERT INTO `lang_definitions` VALUES (66126, 2052, 16, 'Yeni bir tanım aşağıdadır (Dil,Sabit,Tanım):');
INSERT INTO `lang_definitions` VALUES (66127, 2053, 16, 'İzleme Hizmetleri');
INSERT INTO `lang_definitions` VALUES (66128, 2054, 16, 'İzlenmesi Endikasyonu vardır');
INSERT INTO `lang_definitions` VALUES (66129, 2055, 16, 'Besin alamama');
INSERT INTO `lang_definitions` VALUES (66130, 2056, 16, 'Ayak');
INSERT INTO `lang_definitions` VALUES (66131, 2057, 16, 'Ayak Sorunları');
INSERT INTO `lang_definitions` VALUES (66132, 2058, 16, 'Ayak:');
INSERT INTO `lang_definitions` VALUES (66133, 2059, 16, 'Futbol yaralanmaları');
INSERT INTO `lang_definitions` VALUES (66134, 2061, 16, 'Futbol Yaralanması Raporu');
INSERT INTO `lang_definitions` VALUES (66135, 2062, 16, 'Ayakkabı Tipi');
INSERT INTO `lang_definitions` VALUES (66136, 2063, 16, 'için');
INSERT INTO `lang_definitions` VALUES (66137, 2064, 16, 'İçin');
INSERT INTO `lang_definitions` VALUES (66138, 2065, 16, 'Kod için');
INSERT INTO `lang_definitions` VALUES (66139, 2066, 16, 'Görüşme Alacakları İçin');
INSERT INTO `lang_definitions` VALUES (66140, 2067, 16, 'Örnek olarak:');
INSERT INTO `lang_definitions` VALUES (66141, 2068, 16, 'Fatura için');
INSERT INTO `lang_definitions` VALUES (66142, 2069, 16, 'Sadece Medicare için, sevk eden sağlayıcı ile ödeyen sağlayıcının aynı olması zorunludur.');
INSERT INTO `lang_definitions` VALUES (66143, 2071, 16, 'Sevk Edilen Kurum/Hekim İçin');
INSERT INTO `lang_definitions` VALUES (66144, 2072, 16, 'Geçmiş için');
INSERT INTO `lang_definitions` VALUES (66145, 2073, 16, 'değişken için');
INSERT INTO `lang_definitions` VALUES (66146, 2074, 16, 'için:');
INSERT INTO `lang_definitions` VALUES (66147, 2075, 16, 'Fatura Programını Açık Kalmaya Zorla');
INSERT INTO `lang_definitions` VALUES (66148, 2076, 16, 'Yeni Hasta Oluşturulmasını Zorla');
INSERT INTO `lang_definitions` VALUES (66149, 2078, 16, 'Ön kol');
INSERT INTO `lang_definitions` VALUES (66150, 2079, 16, 'Form');
INSERT INTO `lang_definitions` VALUES (66151, 2080, 16, 'form ');
INSERT INTO `lang_definitions` VALUES (66152, 2081, 16, 'Kalıp');
INSERT INTO `lang_definitions` VALUES (66153, 2082, 16, 'kalıp');
INSERT INTO `lang_definitions` VALUES (66154, 2084, 16, 'NDC için format yanlış');
INSERT INTO `lang_definitions` VALUES (66155, 2085, 16, 'Çoğu tarihi göstermek için kullanılan format.');
INSERT INTO `lang_definitions` VALUES (66156, 2086, 16, 'Çoğu kez gösterimde kullanılan biçim');
INSERT INTO `lang_definitions` VALUES (66157, 2087, 16, 'Biçimlendirilöiş rapor');
INSERT INTO `lang_definitions` VALUES (66158, 2088, 16, 'Eskiden sigara içmiş');
INSERT INTO `lang_definitions` VALUES (66159, 2089, 16, 'Formlar');
INSERT INTO `lang_definitions` VALUES (66160, 2090, 16, 'Form Yönetimi');
INSERT INTO `lang_definitions` VALUES (66161, 2092, 16, 'Sayfaları Faks ile İlet');
INSERT INTO `lang_definitions` VALUES (66162, 2093, 16, 'İletilmiş');
INSERT INTO `lang_definitions` VALUES (66163, 2094, 16, 'Dördüncü');
INSERT INTO `lang_definitions` VALUES (66164, 2095, 16, 'Kırık');
INSERT INTO `lang_definitions` VALUES (66165, 2096, 16, 'Navikülerde kırık');
INSERT INTO `lang_definitions` VALUES (66166, 2097, 16, 'Lateral Malleol kırığı');
INSERT INTO `lang_definitions` VALUES (66167, 2098, 16, 'Medial malleol kırığı');
INSERT INTO `lang_definitions` VALUES (66168, 2099, 16, '5. Metatars kaidesinde kırık');
INSERT INTO `lang_definitions` VALUES (66169, 2101, 16, 'Fransızca');
INSERT INTO `lang_definitions` VALUES (66170, 2104, 16, 'Frekans');
INSERT INTO `lang_definitions` VALUES (66171, 2105, 16, 'Sık sık nezle');
INSERT INTO `lang_definitions` VALUES (66172, 2106, 16, 'Sık sık Hastalık');
INSERT INTO `lang_definitions` VALUES (66173, 2107, 16, 'Cum');
INSERT INTO `lang_definitions` VALUES (66174, 2108, 16, 'Cuma');
INSERT INTO `lang_definitions` VALUES (66175, 2109, 16, 'Başlangıç:');
INSERT INTO `lang_definitions` VALUES (66176, 2110, 16, 'BAŞLANGIÇ:');
INSERT INTO `lang_definitions` VALUES (66177, 2111, 16, 'başlangıç');
INSERT INTO `lang_definitions` VALUES (66178, 2112, 16, 'Başlangıç tarihi bitiş tarihinden daha sonrası olamaz.');
INSERT INTO `lang_definitions` VALUES (66179, 2113, 16, 'Başlangıç:');
INSERT INTO `lang_definitions` VALUES (66180, 2114, 16, 'Başlangıç');
INSERT INTO `lang_definitions` VALUES (66181, 2115, 16, 'GÖNDEREN_SEMT');
INSERT INTO `lang_definitions` VALUES (66182, 2116, 16, 'GÖNDEREN_İSİM');
INSERT INTO `lang_definitions` VALUES (66183, 2117, 16, 'GÖNDEREN_SOYİSİM');
INSERT INTO `lang_definitions` VALUES (66184, 2118, 16, 'GÖNDEREN_İKİNCİİSİM');
INSERT INTO `lang_definitions` VALUES (66185, 2119, 16, 'GÖNDEREN_CEPTEL');
INSERT INTO `lang_definitions` VALUES (66186, 2120, 16, 'GÖNDEREN_POSTAKODU');
INSERT INTO `lang_definitions` VALUES (66187, 2121, 16, 'GÖNDEREN_ŞEHİR');
INSERT INTO `lang_definitions` VALUES (66188, 2122, 16, 'GÖNDEREN_CADDE');
INSERT INTO `lang_definitions` VALUES (66189, 2123, 16, 'GÖNDEREN_UNVAN');
INSERT INTO `lang_definitions` VALUES (66190, 2124, 16, 'GÖNDEREN_VEDA');
INSERT INTO `lang_definitions` VALUES (66191, 2125, 16, 'Ön Büro');
INSERT INTO `lang_definitions` VALUES (66192, 2126, 16, 'Ön Büro Makbuzları');
INSERT INTO `lang_definitions` VALUES (66193, 2127, 16, 'Ön Büro Makbuzları Raporu');
INSERT INTO `lang_definitions` VALUES (66194, 2128, 16, 'Resepsiyon');
INSERT INTO `lang_definitions` VALUES (66195, 2129, 16, 'Sağ Frontal:');
INSERT INTO `lang_definitions` VALUES (66196, 2130, 16, 'Tam İsim');
INSERT INTO `lang_definitions` VALUES (66197, 2131, 16, 'MYSQL çalışanlarını içeren klasörün tam yolu.');
INSERT INTO `lang_definitions` VALUES (66198, 2132, 16, 'Perl çalışanlarını içeren klasörün tam yolu');
INSERT INTO `lang_definitions` VALUES (66199, 2133, 16, 'Olay kaydı yedeği klasörünün tam yolu');
INSERT INTO `lang_definitions` VALUES (66200, 2134, 16, 'Geçici dosyalar için kullanılan klasörün tam yolu');
INSERT INTO `lang_definitions` VALUES (66201, 2135, 16, 'Tam Oynat');
INSERT INTO `lang_definitions` VALUES (66202, 2136, 16, 'Tam Eğitim');
INSERT INTO `lang_definitions` VALUES (66203, 2137, 16, 'Tamamen Ödendi');
INSERT INTO `lang_definitions` VALUES (66204, 2138, 16, 'G');
INSERT INTO `lang_definitions` VALUES (66205, 2139, 16, 'G/DL');
INSERT INTO `lang_definitions` VALUES (66206, 2140, 16, 'Safra Kesesi Rahatsızlığı');
INSERT INTO `lang_definitions` VALUES (66207, 2141, 16, 'Safra Taşları');
INSERT INTO `lang_definitions` VALUES (66208, 2142, 16, 'Oyun Dönemi');
INSERT INTO `lang_definitions` VALUES (66209, 2143, 16, 'Oyunlar');
INSERT INTO `lang_definitions` VALUES (66210, 2144, 16, 'Kaçırılmış Oyunlar');
INSERT INTO `lang_definitions` VALUES (66211, 2145, 16, 'oyunlar/olaylar');
INSERT INTO `lang_definitions` VALUES (66212, 2146, 16, 'Kaçırılmış Oyunlar/Olaylar');
INSERT INTO `lang_definitions` VALUES (66213, 2147, 16, 'Gastrit');
INSERT INTO `lang_definitions` VALUES (66214, 2148, 16, 'Mide Ağrısı');
INSERT INTO `lang_definitions` VALUES (66215, 2149, 16, 'Gastroentestinal');
INSERT INTO `lang_definitions` VALUES (66216, 2150, 16, 'GCAC İstatistik Raporu');
INSERT INTO `lang_definitions` VALUES (66217, 2151, 16, 'GCAC İstatistikleri');
INSERT INTO `lang_definitions` VALUES (66218, 2152, 16, 'GCAC vizit formu eksik');
INSERT INTO `lang_definitions` VALUES (66219, 2153, 16, 'Cinsiyet');
INSERT INTO `lang_definitions` VALUES (66220, 2154, 16, 'Cinsiyet');
INSERT INTO `lang_definitions` VALUES (66221, 2155, 16, 'Genel');
INSERT INTO `lang_definitions` VALUES (66222, 2157, 16, 'Genel Servis Kategorisi');
INSERT INTO `lang_definitions` VALUES (66223, 2158, 16, 'CMS 1500 kağıdı alacaklarını oluştur ve indir');
INSERT INTO `lang_definitions` VALUES (66224, 2159, 16, 'HCFA 1500 kağıdı alacaklarını oluştur ve indir');
INSERT INTO `lang_definitions` VALUES (66225, 2160, 16, 'X12 yığın dosyasını oluştur ve indir');
INSERT INTO `lang_definitions` VALUES (66226, 2161, 16, 'Görüşme alacakları X12 yığın dosyasını oluştur ve indir');
INSERT INTO `lang_definitions` VALUES (66227, 2162, 16, 'İzin verilmiş reçeteleri oluştur ve elektronik olarak gönder.');
INSERT INTO `lang_definitions` VALUES (66228, 2163, 16, 'CMS 1500 oluştur');
INSERT INTO `lang_definitions` VALUES (66229, 2164, 16, 'CMS 1500 PDF oluştur');
INSERT INTO `lang_definitions` VALUES (66230, 2165, 16, 'CMS 1500 TEKST oluştur');
INSERT INTO `lang_definitions` VALUES (66231, 2166, 16, 'HCFA oluştur');
INSERT INTO `lang_definitions` VALUES (66232, 2168, 16, 'Mektup Oluştur');
INSERT INTO `lang_definitions` VALUES (66233, 2169, 16, 'Oluşturulacak Mektup Konusu:');
INSERT INTO `lang_definitions` VALUES (66234, 2170, 16, 'Doktor Kalite Raporu Oluştur (A Yöntemi)');
INSERT INTO `lang_definitions` VALUES (66235, 2171, 16, 'Doktor Kalite Raporu Oluştur (B Yöntemi)');
INSERT INTO `lang_definitions` VALUES (66236, 2172, 16, 'Rapor Oluştur');
INSERT INTO `lang_definitions` VALUES (66237, 2173, 16, 'Kullanıcı Adı ve Şifre Oluşturulacak Kişi:');
INSERT INTO `lang_definitions` VALUES (66238, 2174, 16, 'X12 Oluştur');
INSERT INTO `lang_definitions` VALUES (66239, 2175, 16, 'X12 Görüşme Oluştur');
INSERT INTO `lang_definitions` VALUES (66240, 2176, 16, 'Oluşturulduğu tarih:');
INSERT INTO `lang_definitions` VALUES (66241, 2177, 16, 'Oluşturur');
INSERT INTO `lang_definitions` VALUES (66242, 2178, 16, 'Genitoüriner');
INSERT INTO `lang_definitions` VALUES (66243, 2179, 16, 'Almanca');
INSERT INTO `lang_definitions` VALUES (66244, 2180, 16, 'HL7 Al');
INSERT INTO `lang_definitions` VALUES (66245, 2181, 16, 'Glokom');
INSERT INTO `lang_definitions` VALUES (66246, 2182, 16, 'Glokom Aile Öyküsü');
INSERT INTO `lang_definitions` VALUES (66247, 2183, 16, 'Global');
INSERT INTO `lang_definitions` VALUES (66248, 2184, 16, 'Global ID');
INSERT INTO `lang_definitions` VALUES (66249, 2185, 16, 'Global Ayarlar');
INSERT INTO `lang_definitions` VALUES (66250, 2186, 16, 'Globaller');
INSERT INTO `lang_definitions` VALUES (66251, 2187, 16, 'GM/DL');
INSERT INTO `lang_definitions` VALUES (66252, 2188, 16, 'git');
INSERT INTO `lang_definitions` VALUES (66253, 2189, 16, 'Git');
INSERT INTO `lang_definitions` VALUES (66254, 2190, 16, 'Gidilecek yer:');
INSERT INTO `lang_definitions` VALUES (66255, 2191, 16, 'Gidilecek hafta:');
INSERT INTO `lang_definitions` VALUES (66256, 2192, 16, 'Bugüne Git');
INSERT INTO `lang_definitions` VALUES (66257, 2197, 16, 'Yaralanma Derecesi ');
INSERT INTO `lang_definitions` VALUES (66258, 2198, 16, 'Grade:');
INSERT INTO `lang_definitions` VALUES (66259, 2199, 16, 'gram');
INSERT INTO `lang_definitions` VALUES (66260, 2200, 16, 'Büyük Toplam');
INSERT INTO `lang_definitions` VALUES (66261, 2201, 16, 'Büyük Toplamlar');
INSERT INTO `lang_definitions` VALUES (66262, 2202, 16, 'Grafiği çizilebilir');
INSERT INTO `lang_definitions` VALUES (66263, 2203, 16, 'Den Daha Büyük:');
INSERT INTO `lang_definitions` VALUES (66264, 2204, 16, 'Den Daha Büyük:veya Eşit:');
INSERT INTO `lang_definitions` VALUES (66265, 2205, 16, 'Yunanca');
INSERT INTO `lang_definitions` VALUES (66266, 2206, 16, 'Grup');
INSERT INTO `lang_definitions` VALUES (66267, 2207, 16, 'Grup İsmi');
INSERT INTO `lang_definitions` VALUES (66268, 2208, 16, 'Grup isimleri boş bırakılamaz.');
INSERT INTO `lang_definitions` VALUES (66269, 2209, 16, 'Grup isimleri rakamlarla veya boşluklarla başlayamaz.');
INSERT INTO `lang_definitions` VALUES (66270, 2210, 16, 'Grup isimleri rakamlarla başlayamaz.');
INSERT INTO `lang_definitions` VALUES (66271, 2211, 16, 'Grup Numarası:');
INSERT INTO `lang_definitions` VALUES (66272, 2212, 16, 'Grup Ödemesi');
INSERT INTO `lang_definitions` VALUES (66273, 2213, 16, 'Grup');
INSERT INTO `lang_definitions` VALUES (66274, 2214, 16, 'Grup ismi');
INSERT INTO `lang_definitions` VALUES (66275, 2215, 16, 'Gruplar ve Erişim Kontrolleri');
INSERT INTO `lang_definitions` VALUES (66276, 2216, 16, 'Büyüme Çizelgesi');
INSERT INTO `lang_definitions` VALUES (66277, 2217, 16, 'Büyüme-Çizelgesi');
INSERT INTO `lang_definitions` VALUES (66278, 2218, 16, 'gtts(damla)');
INSERT INTO `lang_definitions` VALUES (66279, 2219, 16, 'Guamca');
INSERT INTO `lang_definitions` VALUES (66280, 2220, 16, 'Veli / Vasi Adı');
INSERT INTO `lang_definitions` VALUES (66281, 2221, 16, 'Jinekolojik Muayene');
INSERT INTO `lang_definitions` VALUES (66282, 2222, 16, 's');
INSERT INTO `lang_definitions` VALUES (66283, 2223, 16, 'yatarken');
INSERT INTO `lang_definitions` VALUES (66284, 2224, 16, 'H/O Hepatit');
INSERT INTO `lang_definitions` VALUES (66285, 2225, 16, 'başarıyla silinmişti. Eğer var ise alt kategoriler aşağı taşındı.');
INSERT INTO `lang_definitions` VALUES (66286, 2226, 16, 'Hematom / Morarma');
INSERT INTO `lang_definitions` VALUES (66287, 2227, 16, 'HAI Durumu');
INSERT INTO `lang_definitions` VALUES (66288, 2228, 16, 'El + Parmaklar');
INSERT INTO `lang_definitions` VALUES (66289, 2229, 16, 'El Sorunları');
INSERT INTO `lang_definitions` VALUES (66290, 2231, 16, 'Güçlük ile / değil');
INSERT INTO `lang_definitions` VALUES (66291, 2232, 16, 'vizite ilişkilendirildi');
INSERT INTO `lang_definitions` VALUES (66292, 2233, 16, 'zaman aşımına uğradı');
INSERT INTO `lang_definitions` VALUES (66293, 2234, 16, 'Parmak izi dosyası');
INSERT INTO `lang_definitions` VALUES (66294, 2235, 16, 'Bu dosyanın parmak izi dosyası bulunamadı. Yenisi oluşturuldu.');
INSERT INTO `lang_definitions` VALUES (66295, 2236, 16, 'Parmak izi dosyası uyuşmuyor. Veri bütünlüğü bozuldu.');
INSERT INTO `lang_definitions` VALUES (66296, 2237, 16, 'Havaice');
INSERT INTO `lang_definitions` VALUES (66297, 2238, 16, 'Tehlikeli etkinlikler');
INSERT INTO `lang_definitions` VALUES (66298, 2239, 16, 'Tehlikeli Etkinlikler');
INSERT INTO `lang_definitions` VALUES (66299, 2240, 16, 'HCFA sol kenarlık');
INSERT INTO `lang_definitions` VALUES (66300, 2241, 16, 'HCFA Kenarlıkları');
INSERT INTO `lang_definitions` VALUES (66301, 2242, 16, 'HCFA üst kenarlığı');
INSERT INTO `lang_definitions` VALUES (66302, 2244, 16, 'o TakvimPostası');
INSERT INTO `lang_definitions` VALUES (66303, 2245, 16, 'Baş');
INSERT INTO `lang_definitions` VALUES (66304, 2246, 16, 'Baş Çev');
INSERT INTO `lang_definitions` VALUES (66305, 2247, 16, 'Baş Çevresi');
INSERT INTO `lang_definitions` VALUES (66306, 2248, 16, 'Baş Ağrısı');
INSERT INTO `lang_definitions` VALUES (66307, 2249, 16, 'Baş ağrıları');
INSERT INTO `lang_definitions` VALUES (66308, 2250, 16, 'sağlık işlemleri');
INSERT INTO `lang_definitions` VALUES (66309, 2251, 16, 'Sağlık İşlemleri ');
INSERT INTO `lang_definitions` VALUES (66310, 2252, 16, 'Sağlık Merkezi / Klinik');
INSERT INTO `lang_definitions` VALUES (66311, 2253, 16, 'Sağlığı Sürdürme Kurumu');
INSERT INTO `lang_definitions` VALUES (66312, 2254, 16, 'Sağlığı Sürdürme Kurumu Tıbbi Bakım Riski');
INSERT INTO `lang_definitions` VALUES (66313, 2255, 16, 'İşitme Kaybı');
INSERT INTO `lang_definitions` VALUES (66314, 2256, 16, 'Kalp Krizi');
INSERT INTO `lang_definitions` VALUES (66315, 2257, 16, 'Kalp Hastalığı');
INSERT INTO `lang_definitions` VALUES (66316, 2258, 16, 'Kalp Yetmezliği');
INSERT INTO `lang_definitions` VALUES (66317, 2259, 16, 'Kalp Sorunu');
INSERT INTO `lang_definitions` VALUES (66318, 2260, 16, 'Kalp Sorunları');
INSERT INTO `lang_definitions` VALUES (66319, 2261, 16, 'Kalp Cerrahisi');
INSERT INTO `lang_definitions` VALUES (66320, 2262, 16, 'Kalp Nakli');
INSERT INTO `lang_definitions` VALUES (66321, 2263, 16, 'KALP:');
INSERT INTO `lang_definitions` VALUES (66322, 2264, 16, 'Mide ekşimesi');
INSERT INTO `lang_definitions` VALUES (66323, 2265, 16, 'Sıcak veya Soğuk');
INSERT INTO `lang_definitions` VALUES (66324, 2266, 16, 'Sıcak Veya Soğuk ');
INSERT INTO `lang_definitions` VALUES (66325, 2268, 16, 'İbranice');
INSERT INTO `lang_definitions` VALUES (66326, 2269, 16, 'Baş Göz KBB');
INSERT INTO `lang_definitions` VALUES (66327, 2270, 16, 'Boy');
INSERT INTO `lang_definitions` VALUES (66328, 2271, 16, 'Yardım');
INSERT INTO `lang_definitions` VALUES (66329, 2272, 16, 'yardım ');
INSERT INTO `lang_definitions` VALUES (66330, 2273, 16, 'Hematemez');
INSERT INTO `lang_definitions` VALUES (66331, 2274, 16, 'Hematokezya');
INSERT INTO `lang_definitions` VALUES (66332, 2275, 16, 'Hematolojik');
INSERT INTO `lang_definitions` VALUES (66333, 2276, 16, 'Hematüri');
INSERT INTO `lang_definitions` VALUES (66334, 2277, 16, 'Hemoglobin');
INSERT INTO `lang_definitions` VALUES (66335, 2278, 16, 'Hemoglobin A1C');
INSERT INTO `lang_definitions` VALUES (66336, 2279, 16, 'Hemoptizi');
INSERT INTO `lang_definitions` VALUES (66337, 2280, 16, 'Hepatit');
INSERT INTO `lang_definitions` VALUES (66338, 2281, 16, 'Hepatit A1');
INSERT INTO `lang_definitions` VALUES (66339, 2282, 16, 'Hepatit A 2');
INSERT INTO `lang_definitions` VALUES (66340, 2283, 16, 'Hepatit B 1');
INSERT INTO `lang_definitions` VALUES (66341, 2284, 16, 'Hepatit B 2');
INSERT INTO `lang_definitions` VALUES (66342, 2285, 16, 'Hepatit B 3');
INSERT INTO `lang_definitions` VALUES (66343, 2286, 16, 'buraya');
INSERT INTO `lang_definitions` VALUES (66344, 2287, 16, 'Fıtık Onarımı');
INSERT INTO `lang_definitions` VALUES (66345, 2288, 16, 'Disk Hernisi');
INSERT INTO `lang_definitions` VALUES (66346, 2289, 16, 'Herpes');
INSERT INTO `lang_definitions` VALUES (66347, 2290, 16, 'Duraksama');
INSERT INTO `lang_definitions` VALUES (66348, 2291, 16, 'Hey, siz şu zamandır buradasınız:');
INSERT INTO `lang_definitions` VALUES (66349, 2292, 16, 'Hib 1');
INSERT INTO `lang_definitions` VALUES (66350, 2293, 16, 'Hib 2');
INSERT INTO `lang_definitions` VALUES (66351, 2294, 16, 'Hib 3');
INSERT INTO `lang_definitions` VALUES (66352, 2295, 16, 'Hib 4');
INSERT INTO `lang_definitions` VALUES (66353, 2296, 16, 'Gizli');
INSERT INTO `lang_definitions` VALUES (66354, 2297, 16, 'Gizli Olaylar Yönetimi');
INSERT INTO `lang_definitions` VALUES (66355, 2298, 16, 'Gizle');
INSERT INTO `lang_definitions` VALUES (66356, 2299, 16, 'Ayrıntıları Gizle');
INSERT INTO `lang_definitions` VALUES (66357, 2300, 16, 'Belge yönetiminde sifreleme/şifre açma seçeneklerini gizle');
INSERT INTO `lang_definitions` VALUES (66358, 2303, 16, 'Sütunları Gizle/Göster');
INSERT INTO `lang_definitions` VALUES (66359, 2304, 16, 'Yüksek');
INSERT INTO `lang_definitions` VALUES (66360, 2305, 16, 'Yüksek Kan Basıncı');
INSERT INTO `lang_definitions` VALUES (66361, 2306, 16, 'Hintli');
INSERT INTO `lang_definitions` VALUES (66362, 2307, 16, 'Kalça + kasık');
INSERT INTO `lang_definitions` VALUES (66363, 2308, 16, 'Kalça ve kasık');
INSERT INTO `lang_definitions` VALUES (66364, 2309, 16, 'Kalça sorunları');
INSERT INTO `lang_definitions` VALUES (66365, 2310, 16, 'Kalça Protezi');
INSERT INTO `lang_definitions` VALUES (66366, 2311, 16, 'HIPAA Uyarısı Alındı');
INSERT INTO `lang_definitions` VALUES (66367, 2312, 16, 'Hirsutizm/Strialar');
INSERT INTO `lang_definitions` VALUES (66368, 2313, 16, 'Esmer');
INSERT INTO `lang_definitions` VALUES (66369, 2314, 16, 'Esmer - Diğer ( ABD de doğmuş)');
INSERT INTO `lang_definitions` VALUES (66370, 2315, 16, 'Esmer - Diğer ( ABD dışında doğmuş)');
INSERT INTO `lang_definitions` VALUES (66371, 2316, 16, 'Latin Amerikalı');
INSERT INTO `lang_definitions` VALUES (66372, 2317, 16, 'Öykü');
INSERT INTO `lang_definitions` VALUES (66373, 2318, 16, 'Öykü Verisi');
INSERT INTO `lang_definitions` VALUES (66374, 2319, 16, 'Öykü Tarihi');
INSERT INTO `lang_definitions` VALUES (66375, 2320, 16, 'Üfürüm Öyküsü');
INSERT INTO `lang_definitions` VALUES (66376, 2321, 16, 'Öykü yetkilendirilmemiş');
INSERT INTO `lang_definitions` VALUES (66377, 2322, 16, 'Kalp Üfürümü Öyküsü');
INSERT INTO `lang_definitions` VALUES (66378, 2323, 16, 'Vuruşlar');
INSERT INTO `lang_definitions` VALUES (66379, 2324, 16, 'HIV');
INSERT INTO `lang_definitions` VALUES (66380, 2325, 16, 'HL7 Görüntüleyici');
INSERT INTO `lang_definitions` VALUES (66381, 2326, 16, 'HMOL/L');
INSERT INTO `lang_definitions` VALUES (66382, 2327, 16, 'Hmongca');
INSERT INTO `lang_definitions` VALUES (66383, 2328, 16, 'Çoklu seçim yapmak veya seçimden çıkarmak için [Ctrl] yi basılı tutunuz.');
INSERT INTO `lang_definitions` VALUES (66384, 2329, 16, 'Çok kalem seçmek için [Ctrl] yi basılı tutunuz');
INSERT INTO `lang_definitions` VALUES (66385, 2330, 16, 'Çok takım seçmek için [Ctrl] yi basılı tutunuz');
INSERT INTO `lang_definitions` VALUES (66386, 2331, 16, 'Ev');
INSERT INTO `lang_definitions` VALUES (66387, 2332, 16, 'Ev Telefonu');
INSERT INTO `lang_definitions` VALUES (66388, 2333, 16, 'Ev Telefon Numarası');
INSERT INTO `lang_definitions` VALUES (66389, 2334, 16, 'Evsiz veya benzer?');
INSERT INTO `lang_definitions` VALUES (66390, 2335, 16, 'Evsiz, vs.');
INSERT INTO `lang_definitions` VALUES (66391, 2336, 16, 'Evsiz, vs.');
INSERT INTO `lang_definitions` VALUES (66392, 2337, 16, 'Sunucu Adı');
INSERT INTO `lang_definitions` VALUES (66393, 2338, 16, 'Sunucu Adı boş olamaz');
INSERT INTO `lang_definitions` VALUES (66394, 2339, 16, 'Saat');
INSERT INTO `lang_definitions` VALUES (66395, 2340, 16, 'Saat');
INSERT INTO `lang_definitions` VALUES (66396, 2341, 16, 'Yaralanma nasıl oldu?');
INSERT INTO `lang_definitions` VALUES (66397, 2342, 16, 'Yaralanma nasıl oldu?');
INSERT INTO `lang_definitions` VALUES (66398, 2343, 16, 'Bizi nereden duymuşlar?');
INSERT INTO `lang_definitions` VALUES (66399, 2344, 16, 'Gelen olaylar için kaç ay ilerisi sorgulansın?');
INSERT INTO `lang_definitions` VALUES (66400, 2345, 16, 'HPI:');
INSERT INTO `lang_definitions` VALUES (66401, 2346, 16, 'HT');
INSERT INTO `lang_definitions` VALUES (66402, 2347, 16, 'HTML');
INSERT INTO `lang_definitions` VALUES (66403, 2349, 16, 'LLC Lab Değişim Hizmeti ÖzgürETK desteği için https bağlantısı');
INSERT INTO `lang_definitions` VALUES (66404, 2351, 16, 'Hylafax Dizini');
INSERT INTO `lang_definitions` VALUES (66405, 2352, 16, 'Hylafax Yazdır Komutu');
INSERT INTO `lang_definitions` VALUES (66406, 2353, 16, 'Hylafax Sunucu.');
INSERT INTO `lang_definitions` VALUES (66407, 2354, 16, 'Hylafax sunucu ana bilgisayar adı.');
INSERT INTO `lang_definitions` VALUES (66408, 2355, 16, 'Hiperaktif');
INSERT INTO `lang_definitions` VALUES (66409, 2356, 16, 'Hipertansiyon');
INSERT INTO `lang_definitions` VALUES (66410, 2357, 16, 'Hipertansiyon: Kan Basıncı Yönetimi');
INSERT INTO `lang_definitions` VALUES (66411, 2358, 16, 'Hipertansiyon: Kan Basıncı Yönetimi Kalite Kontrol');
INSERT INTO `lang_definitions` VALUES (66412, 2359, 16, 'Hipertiroidi');
INSERT INTO `lang_definitions` VALUES (66413, 2360, 16, 'Hipotiroidi');
INSERT INTO `lang_definitions` VALUES (66414, 2361, 16, 'Histerektomi');
INSERT INTO `lang_definitions` VALUES (66415, 2362, 16, 'Ben');
INSERT INTO `lang_definitions` VALUES (66416, 2363, 16, 'Bu süre boyunca meşgulüm.');
INSERT INTO `lang_definitions` VALUES (66417, 2364, 16, 'Okuma iznim yok');
INSERT INTO `lang_definitions` VALUES (66418, 2365, 16, 'ICD');
INSERT INTO `lang_definitions` VALUES (66419, 2368, 16, 'ICD9');
INSERT INTO `lang_definitions` VALUES (66420, 2371, 16, 'ID');
INSERT INTO `lang_definitions` VALUES (66421, 2372, 16, 'Id');
INSERT INTO `lang_definitions` VALUES (66422, 2373, 16, 'ID boş olamaz');
INSERT INTO `lang_definitions` VALUES (66423, 2374, 16, 'Nüfus Kağıdı');
INSERT INTO `lang_definitions` VALUES (66424, 2375, 16, 'IDays');
INSERT INTO `lang_definitions` VALUES (66425, 2376, 16, 'Tanımlandı:');
INSERT INTO `lang_definitions` VALUES (66426, 2377, 16, 'Tanımlayıcı (bir sözcük)');
INSERT INTO `lang_definitions` VALUES (66427, 2379, 16, 'Oturum Boşta Zaman Aşımı Saniye');
INSERT INTO `lang_definitions` VALUES (66428, 2380, 16, 'eğer bu formun tüm sütunlarının tüm bilgileri tamam ise');
INSERT INTO `lang_definitions` VALUES (66429, 2381, 16, 'Eğer paket faturalandırma kullanılıyor ise teşhis kodu tipini ismini giriniz.');
INSERT INTO `lang_definitions` VALUES (66430, 2382, 16, 'eğer girilir ise sadece bu hizmeti alanları seçiniz.');
INSERT INTO `lang_definitions` VALUES (66431, 2383, 16, 'Eğer isim, soyad veya soyad, ad bir kısmı');
INSERT INTO `lang_definitions` VALUES (66432, 2384, 16, 'Eğer ödeme yolu:');
INSERT INTO `lang_definitions` VALUES (66433, 2385, 16, 'eğer kişi öldü ise ölüm tarihini giriniz.');
INSERT INTO `lang_definitions` VALUES (66434, 2386, 16, 'Eğer SMTP kullanılıyor ise sunucu ismi veya IP adresi.');
INSERT INTO `lang_definitions` VALUES (66435, 2387, 16, 'SMTP kullanılıyor ise sunucunun TCP port mumarası (genellikle 25)');
INSERT INTO `lang_definitions` VALUES (66436, 2388, 16, 'İşsiz ise Öğrenci giriniz');
INSERT INTO `lang_definitions` VALUES (66437, 2390, 16, 'eReçete için eRx rolünü değiştirirseniz eReçete iş akışını etkileyebilir. Bir zorluk ile karşılaşırsanız eReçete satıcınız ile temas ediniz.');
INSERT INTO `lang_definitions` VALUES (66438, 2391, 16, 'Elektronik havale göndermeyi seçmiş iseniz X12 dosyasından karşılık helen faturalar ile bir araştırma penceresi tekrar görünür. Havale bilgisi uygulanmadan önce eğer bir düzeltme yapmak ister iseniz bu fatura numaralarının her hangi birini aşağıda anlatıldığı gibi tıklayabilirsiniz. Değişiklikleri uygulamak için sayfanın en altındaki Havale Dosyasını Oluştur düğmesini tıklayınız. Bu ayrıntılı bir rapor ile yeni bir pencere oluşturacaktır.');
INSERT INTO `lang_definitions` VALUES (66439, 2392, 16, 'Arama Sayfasına bir Ödeme Tarihi girdiyseniz bu ödemelerin atama tarihinin ve X12 dosyasından alınan düzeltmelerin önüne geçer. Bunun rapor amaçlı yararı olabilir.eğer sizin gönderme tarihinizi sigorta şirketinin işlem tarihi yerine kullanmak ister iseniz Bunun önceki ödemeleri ve bunlara ikincil alacakları etkilediğine dikkat ediniz');
INSERT INTO `lang_definitions` VALUES (66440, 2393, 16, 'Sütunlar');
INSERT INTO `lang_definitions` VALUES (66441, 2394, 16, 'Veritabanını yükseltmek isterseniz veritabanı zip dosyasını şu klasöre yerleştiriniz:');
INSERT INTO `lang_definitions` VALUES (66442, 2395, 16, 'Görmezden gelin');
INSERT INTO `lang_definitions` VALUES (66443, 2396, 16, 'hastalık');
INSERT INTO `lang_definitions` VALUES (66444, 2397, 16, 'IM');
INSERT INTO `lang_definitions` VALUES (66445, 2398, 16, 'Görüntüleme Servisi');
INSERT INTO `lang_definitions` VALUES (66446, 2399, 16, 'Aşılama');
INSERT INTO `lang_definitions` VALUES (66447, 2400, 16, 'Aşılama Kodu');
INSERT INTO `lang_definitions` VALUES (66448, 2401, 16, 'Aşılama Tarihi');
INSERT INTO `lang_definitions` VALUES (66449, 2403, 16, 'Aşı Parti Numarası');
INSERT INTO `lang_definitions` VALUES (66450, 2404, 16, 'Aşı Üreticisi');
INSERT INTO `lang_definitions` VALUES (66451, 2405, 16, 'Aşılama Kaydı');
INSERT INTO `lang_definitions` VALUES (66452, 2406, 16, 'Aşılama Servisi');
INSERT INTO `lang_definitions` VALUES (66453, 2407, 16, 'Aşılama Başlığı');
INSERT INTO `lang_definitions` VALUES (66454, 2408, 16, 'Aşılamalar');
INSERT INTO `lang_definitions` VALUES (66455, 2409, 16, 'Aşılar');
INSERT INTO `lang_definitions` VALUES (66456, 2410, 16, 'İmmünolojik');
INSERT INTO `lang_definitions` VALUES (66457, 2411, 16, 'İmplantlar');
INSERT INTO `lang_definitions` VALUES (66458, 2412, 16, 'İçe aktarmak');
INSERT INTO `lang_definitions` VALUES (66459, 2413, 16, 'Sertifikayı tarayıcıya aktar');
INSERT INTO `lang_definitions` VALUES (66460, 2414, 16, 'Konfigürasyonu aktar');
INSERT INTO `lang_definitions` VALUES (66461, 2415, 16, 'Hastayı içe aktar');
INSERT INTO `lang_definitions` VALUES (66462, 2416, 16, 'Hasta Demografik Bilgilerini içe aktar');
INSERT INTO `lang_definitions` VALUES (66463, 2419, 16, 'Muhasebeden içe aktarıldı');
INSERT INTO `lang_definitions` VALUES (66464, 2420, 16, 'İyileştirilmiş');
INSERT INTO `lang_definitions` VALUES (66465, 2421, 16, 'içinde');
INSERT INTO `lang_definitions` VALUES (66466, 2422, 16, 'İÇİNDE');
INSERT INTO `lang_definitions` VALUES (66467, 2423, 16, 'her bir gözde');
INSERT INTO `lang_definitions` VALUES (66468, 2424, 16, 'sol gözde');
INSERT INTO `lang_definitions` VALUES (66469, 2425, 16, 'burun deliğinde');
INSERT INTO `lang_definitions` VALUES (66470, 2426, 16, 'Ofiste');
INSERT INTO `lang_definitions` VALUES (66471, 2427, 16, 'sağ gözde');
INSERT INTO `lang_definitions` VALUES (66472, 2428, 16, 'ev içi');
INSERT INTO `lang_definitions` VALUES (66473, 2429, 16, 'inaktif');
INSERT INTO `lang_definitions` VALUES (66474, 2430, 16, 'boş Günler');
INSERT INTO `lang_definitions` VALUES (66475, 2431, 16, 'Gelen Kutusu');
INSERT INTO `lang_definitions` VALUES (66476, 2432, 16, 'Kontrol Toplamı Dahil');
INSERT INTO `lang_definitions` VALUES (66477, 2433, 16, 'Dahil Tamamlandı');
INSERT INTO `lang_definitions` VALUES (66478, 2434, 16, 'İnaktif kullanıcılar dahil');
INSERT INTO `lang_definitions` VALUES (66479, 2435, 16, 'Kategorize edilmeyenler dahil');
INSERT INTO `lang_definitions` VALUES (66480, 2436, 16, 'Yapılandırılmamış Veriler dahil');
INSERT INTO `lang_definitions` VALUES (66481, 2437, 16, 'Vital bulgular dahil');
INSERT INTO `lang_definitions` VALUES (66482, 2438, 16, 'Vital veriler dahil edilsin mi?');
INSERT INTO `lang_definitions` VALUES (66483, 2439, 16, 'Dahil etme');
INSERT INTO `lang_definitions` VALUES (66484, 2440, 16, 'Gelir');
INSERT INTO `lang_definitions` VALUES (66485, 2441, 16, 'Tamamlanmamış');
INSERT INTO `lang_definitions` VALUES (66486, 2442, 16, 'Abort İnkomplet Tedavisi');
INSERT INTO `lang_definitions` VALUES (66487, 2443, 16, 'İnkontinans');
INSERT INTO `lang_definitions` VALUES (66488, 2444, 16, 'Klinik laboratuvar test sonuçlarını yapılandırılmış veri olarak sertifiye elektronik sağlık kaydı raporuna dahil et.');
INSERT INTO `lang_definitions` VALUES (66489, 2446, 16, 'Artmış:');
INSERT INTO `lang_definitions` VALUES (66490, 2447, 16, 'Mesuliyet Sigortası');
INSERT INTO `lang_definitions` VALUES (66491, 2448, 16, 'Belirsiz');
INSERT INTO `lang_definitions` VALUES (66492, 2449, 16, 'Hintli');
INSERT INTO `lang_definitions` VALUES (66493, 2450, 16, 'Anormalliği gösterir');
INSERT INTO `lang_definitions` VALUES (66494, 2451, 16, 'Bu konunun halen aktif olup olmadığını gösterir');
INSERT INTO `lang_definitions` VALUES (66495, 2452, 16, 'Özelleşmiş kullanım belirteci');
INSERT INTO `lang_definitions` VALUES (66496, 2453, 16, 'Yoksul Hastalar');
INSERT INTO `lang_definitions` VALUES (66497, 2454, 16, 'Yoksul Hastalar Raporu');
INSERT INTO `lang_definitions` VALUES (66498, 2455, 16, 'Yoksullar');
INSERT INTO `lang_definitions` VALUES (66499, 2456, 16, 'Kürtaj');
INSERT INTO `lang_definitions` VALUES (66500, 2457, 16, 'Seçilemez');
INSERT INTO `lang_definitions` VALUES (66501, 2458, 16, 'Enfeksiyon / Apse');
INSERT INTO `lang_definitions` VALUES (66502, 2459, 16, 'Enfeksiyonlar');
INSERT INTO `lang_definitions` VALUES (66503, 2460, 16, 'Kısır');
INSERT INTO `lang_definitions` VALUES (66504, 2461, 16, 'Kısırlık');
INSERT INTO `lang_definitions` VALUES (66505, 2462, 16, 'İnfluenza 1');
INSERT INTO `lang_definitions` VALUES (66506, 2463, 16, 'İnfluenza 2');
INSERT INTO `lang_definitions` VALUES (66507, 2464, 16, '50 yaş ve üzeri hastalar için grip aşısı');
INSERT INTO `lang_definitions` VALUES (66508, 2465, 16, '50 yaş ve üzeri hastalar için grip aşısı kalite kontrol');
INSERT INTO `lang_definitions` VALUES (66509, 2466, 16, 'Grip Aşısı');
INSERT INTO `lang_definitions` VALUES (66510, 2467, 16, 'Bilgi');
INSERT INTO `lang_definitions` VALUES (66511, 2468, 16, 'test 1 bilgi');
INSERT INTO `lang_definitions` VALUES (66512, 2469, 16, 'test 2 bilgi');
INSERT INTO `lang_definitions` VALUES (66513, 2470, 16, 'test 3 bilgi');
INSERT INTO `lang_definitions` VALUES (66514, 2471, 16, 'test 4 bilgi');
INSERT INTO `lang_definitions` VALUES (66515, 2472, 16, 'test 5 bilgi');
INSERT INTO `lang_definitions` VALUES (66516, 2473, 16, 'test 6 bilgi');
INSERT INTO `lang_definitions` VALUES (66517, 2474, 16, 'inhalasyon');
INSERT INTO `lang_definitions` VALUES (66518, 2475, 16, 'inhalasyon');
INSERT INTO `lang_definitions` VALUES (66519, 2476, 16, 'İlk Kullanıcı');
INSERT INTO `lang_definitions` VALUES (66520, 2478, 16, 'Enjeksiyon ilaçları');
INSERT INTO `lang_definitions` VALUES (66521, 2479, 16, 'Enjeksiyon');
INSERT INTO `lang_definitions` VALUES (66522, 2480, 16, 'Yaralı Vücut Kısmı');
INSERT INTO `lang_definitions` VALUES (66523, 2481, 16, 'Yaralı');
INSERT INTO `lang_definitions` VALUES (66524, 2482, 16, 'Yara');
INSERT INTO `lang_definitions` VALUES (66525, 2483, 16, 'Yara Mekanizması');
INSERT INTO `lang_definitions` VALUES (66526, 2484, 16, 'Yara İnceleme Raporu');
INSERT INTO `lang_definitions` VALUES (66527, 2485, 16, 'Yara Denetimi');
INSERT INTO `lang_definitions` VALUES (66528, 2486, 16, 'Yara Tipi');
INSERT INTO `lang_definitions` VALUES (66529, 2487, 16, 'Yara/hastalık ilgili');
INSERT INTO `lang_definitions` VALUES (66530, 2489, 16, 'Giriş Alanları');
INSERT INTO `lang_definitions` VALUES (66531, 2494, 16, 'Sig düzenle');
INSERT INTO `lang_definitions` VALUES (66532, 2495, 16, 'Sig paket');
INSERT INTO `lang_definitions` VALUES (66533, 2496, 16, 'Sig Kod');
INSERT INTO `lang_definitions` VALUES (66534, 2499, 16, 'Sig fazla ödenmiş');
INSERT INTO `lang_definitions` VALUES (66535, 2501, 16, 'Sig geri ödeme');
INSERT INTO `lang_definitions` VALUES (66536, 2502, 16, 'Sig Özet');
INSERT INTO `lang_definitions` VALUES (66537, 2503, 16, 'Sig1');
INSERT INTO `lang_definitions` VALUES (66538, 2504, 16, 'Sig2');
INSERT INTO `lang_definitions` VALUES (66539, 2505, 16, 'Sig3');
INSERT INTO `lang_definitions` VALUES (66540, 2506, 16, 'Araya ekleme başarısız');
INSERT INTO `lang_definitions` VALUES (66541, 2507, 16, 'Eski olayları tablolara ekle');
INSERT INTO `lang_definitions` VALUES (66542, 2508, 16, 'Uykusuzluk');
INSERT INTO `lang_definitions` VALUES (66543, 2510, 16, 'Gözlem');
INSERT INTO `lang_definitions` VALUES (66544, 2511, 16, 'İnstabilite /sublüksasyon');
INSERT INTO `lang_definitions` VALUES (66545, 2514, 16, 'VT kur');
INSERT INTO `lang_definitions` VALUES (66546, 2516, 16, 'Talimat verilmiş');
INSERT INTO `lang_definitions` VALUES (66547, 2517, 16, 'Talimat');
INSERT INTO `lang_definitions` VALUES (66548, 2518, 16, 'Talimatlar:');
INSERT INTO `lang_definitions` VALUES (66549, 2520, 16, 'İnsüline Bağımlı Diyabet');
INSERT INTO `lang_definitions` VALUES (66550, 2521, 16, 'Sigorta');
INSERT INTO `lang_definitions` VALUES (66551, 2522, 16, 'sigorta ');
INSERT INTO `lang_definitions` VALUES (66552, 2525, 16, 'Sigorta Şirk.');
INSERT INTO `lang_definitions` VALUES (66553, 2526, 16, 'Sigorta Şirketleri');
INSERT INTO `lang_definitions` VALUES (66554, 2527, 16, 'Sigorta Şirketi ');
INSERT INTO `lang_definitions` VALUES (66555, 2528, 16, 'Sigorta Şirketi Ara/Ekle');
INSERT INTO `lang_definitions` VALUES (66556, 2529, 16, 'Sigorta Bilgileri');
INSERT INTO `lang_definitions` VALUES (66557, 2530, 16, 'Sigorta bilgisi dosyada');
INSERT INTO `lang_definitions` VALUES (66558, 2531, 16, 'Sigorta Numaraları');
INSERT INTO `lang_definitions` VALUES (66559, 2532, 16, 'Sigorta Ödemesi');
INSERT INTO `lang_definitions` VALUES (66560, 2533, 16, 'Sigorta Sağlayıcı');
INSERT INTO `lang_definitions` VALUES (66561, 2535, 16, 'Alma Sonu');
INSERT INTO `lang_definitions` VALUES (66562, 2536, 16, 'Alma Tarihi');
INSERT INTO `lang_definitions` VALUES (66563, 2537, 16, 'Zihinsel Becerilerde Azalma');
INSERT INTO `lang_definitions` VALUES (66564, 2538, 16, 'İç hata - hiç bir sayfa seçilmedi!');
INSERT INTO `lang_definitions` VALUES (66565, 2539, 16, 'İç hata - hasta ID verilmedi!');
INSERT INTO `lang_definitions` VALUES (66566, 2540, 16, 'İç hata yüklenmiş dosyaya erişiliyor!');
INSERT INTO `lang_definitions` VALUES (66567, 2541, 16, 'İç hata!');
INSERT INTO `lang_definitions` VALUES (66568, 2542, 16, 'İç hata, hiç bir ilaç ID belirtilmemiş!');
INSERT INTO `lang_definitions` VALUES (66569, 2544, 16, 'İç hata: alacak');
INSERT INTO `lang_definitions` VALUES (66570, 2545, 16, 'İç hata: görüşme');
INSERT INTO `lang_definitions` VALUES (66571, 2546, 16, 'İç hata: pid veya görüşme eksik');
INSERT INTO `lang_definitions` VALUES (66572, 2548, 16, 'İç Tanımlayıcı (pid)');
INSERT INTO `lang_definitions` VALUES (66573, 2549, 16, 'İç Sevkler');
INSERT INTO `lang_definitions` VALUES (66574, 2550, 16, 'İç Zaman Toplandı');
INSERT INTO `lang_definitions` VALUES (66575, 2551, 16, 'Uluslararası Gümrük Vergisi');
INSERT INTO `lang_definitions` VALUES (66576, 2552, 16, 'Tercüman');
INSERT INTO `lang_definitions` VALUES (66577, 2553, 16, 'Tercüman gerekli mi?');
INSERT INTO `lang_definitions` VALUES (66578, 2554, 16, 'İnterstisyel Akciğer Hastalığı');
INSERT INTO `lang_definitions` VALUES (66579, 2555, 16, 'Ara ');
INSERT INTO `lang_definitions` VALUES (66580, 2560, 16, 'Dayanıksızlık');
INSERT INTO `lang_definitions` VALUES (66581, 2561, 16, 'kas içerisine');
INSERT INTO `lang_definitions` VALUES (66582, 2562, 16, 'damardan');
INSERT INTO `lang_definitions` VALUES (66583, 2563, 16, 'sunu');
INSERT INTO `lang_definitions` VALUES (66584, 2567, 16, 'kaynakta kod için geçersiz veya eksik ödeyen');
INSERT INTO `lang_definitions` VALUES (66585, 2569, 16, 'Geçersiz Servis Kodları');
INSERT INTO `lang_definitions` VALUES (66586, 2570, 16, 'Geçersiz kaynak atama');
INSERT INTO `lang_definitions` VALUES (66587, 2572, 16, 'InvAmt');
INSERT INTO `lang_definitions` VALUES (66588, 2573, 16, 'Envanter');
INSERT INTO `lang_definitions` VALUES (66589, 2574, 16, 'Envanter Etkinliği');
INSERT INTO `lang_definitions` VALUES (66590, 2575, 16, 'Hem ilaçların hem de ilaç dışı ürünlerin envanterini çıkart ve sat');
INSERT INTO `lang_definitions` VALUES (66591, 2576, 16, 'Sadece ilaçların envanterini çıkart ve sat');
INSERT INTO `lang_definitions` VALUES (66592, 2577, 16, 'Bu sipariş için envanter yok');
INSERT INTO `lang_definitions` VALUES (66593, 2578, 16, 'Envanter Listesi');
INSERT INTO `lang_definitions` VALUES (66594, 2579, 16, 'Envanter İşlemleri');
INSERT INTO `lang_definitions` VALUES (66595, 2580, 16, 'Fatura');
INSERT INTO `lang_definitions` VALUES (66596, 2581, 16, 'Fatura');
INSERT INTO `lang_definitions` VALUES (66597, 2584, 16, 'Fatura');
INSERT INTO `lang_definitions` VALUES (66598, 2585, 16, 'Faturada tarih yok!');
INSERT INTO `lang_definitions` VALUES (66599, 2587, 16, 'Fatura referans numarası');
INSERT INTO `lang_definitions` VALUES (66600, 2588, 16, 'Fatura referans numarası havuzu, eğer kullanıldı ise');
INSERT INTO `lang_definitions` VALUES (66601, 2589, 16, 'Fatura Referans Numarası Havuzları');
INSERT INTO `lang_definitions` VALUES (66602, 2590, 16, 'Fatura RefNo Havuzu');
INSERT INTO `lang_definitions` VALUES (66603, 2591, 16, 'Fatura:');
INSERT INTO `lang_definitions` VALUES (66604, 2592, 16, 'Aile Planlaması');
INSERT INTO `lang_definitions` VALUES (66605, 2595, 16, 'Aile Planlaması Üreme Sağlığı verisi için');
INSERT INTO `lang_definitions` VALUES (66606, 2596, 16, 'Aile Planlaması İstatistik Raporu');
INSERT INTO `lang_definitions` VALUES (66607, 2597, 16, 'Aile Planlaması İstatistikleri');
INSERT INTO `lang_definitions` VALUES (66608, 2598, 16, 'IPV 1');
INSERT INTO `lang_definitions` VALUES (66609, 2599, 16, 'IPV 2');
INSERT INTO `lang_definitions` VALUES (66610, 2600, 16, 'IPV 3');
INSERT INTO `lang_definitions` VALUES (66611, 2601, 16, 'IPV 4');
INSERT INTO `lang_definitions` VALUES (66612, 2602, 16, 'Düzensiz Kalp Atımı');
INSERT INTO `lang_definitions` VALUES (66613, 2603, 16, 'İritabilite');
INSERT INTO `lang_definitions` VALUES (66614, 2604, 16, 'Tahriş');
INSERT INTO `lang_definitions` VALUES (66615, 2608, 16, 'gerekli bir alandır.');
INSERT INTO `lang_definitions` VALUES (66616, 2609, 16, 'bir root düğümüdür ve silinemez.');
INSERT INTO `lang_definitions` VALUES (66617, 2612, 16, 'geçerli değil (ondalık kısımlar tamam)');
INSERT INTO `lang_definitions` VALUES (66618, 2613, 16, 'PHP Güvenli Modu mu kullanıyor?');
INSERT INTO `lang_definitions` VALUES (66619, 2614, 16, 'taslaklardan metin tercüme edilecek mi?');
INSERT INTO `lang_definitions` VALUES (66620, 2615, 16, 'Listelerden metin tercüme edilecek mi?');
INSERT INTO `lang_definitions` VALUES (66621, 2618, 16, 'Bu bir tanı tipi mi?');
INSERT INTO `lang_definitions` VALUES (66622, 2624, 16, 'Bu tip ücret sayfasında gizli mi?');
INSERT INTO `lang_definitions` VALUES (66623, 2626, 16, 'çok uzun');
INSERT INTO `lang_definitions` VALUES (66624, 2627, 16, 'konu');
INSERT INTO `lang_definitions` VALUES (66625, 2628, 16, 'Konu');
INSERT INTO `lang_definitions` VALUES (66626, 2629, 16, 'Yayın Tarihi');
INSERT INTO `lang_definitions` VALUES (66627, 2630, 16, 'Yayın ID');
INSERT INTO `lang_definitions` VALUES (66628, 2631, 16, 'Yayın Başlığı');
INSERT INTO `lang_definitions` VALUES (66629, 2634, 16, 'Konular');
INSERT INTO `lang_definitions` VALUES (66630, 2635, 16, 'Konular (Yaralanmalar/Medikal/Alerji)');
INSERT INTO `lang_definitions` VALUES (66631, 2636, 16, 'Konular (Yaralanmalar/Medikal/Alerji):');
INSERT INTO `lang_definitions` VALUES (66632, 2637, 16, 'Konular ve Görüşmeler');
INSERT INTO `lang_definitions` VALUES (66633, 2638, 16, 'Konular ve Görüşmeler:');
INSERT INTO `lang_definitions` VALUES (66634, 2639, 16, 'Konulara yetki yok');
INSERT INTO `lang_definitions` VALUES (66635, 2640, 16, 'Konular Bölümü');
INSERT INTO `lang_definitions` VALUES (66636, 2641, 16, 'İtalyanca');
INSERT INTO `lang_definitions` VALUES (66637, 2642, 16, 'Madde');
INSERT INTO `lang_definitions` VALUES (66638, 2643, 16, 'madde');
INSERT INTO `lang_definitions` VALUES (66639, 2645, 16, 'maddelerin yüklenmesi başarısız');
INSERT INTO `lang_definitions` VALUES (66640, 2646, 16, 'IU/L');
INSERT INTO `lang_definitions` VALUES (66641, 2647, 16, 'RİA');
INSERT INTO `lang_definitions` VALUES (66642, 2648, 16, 'IV');
INSERT INTO `lang_definitions` VALUES (66643, 2649, 16, 'Oca');
INSERT INTO `lang_definitions` VALUES (66644, 2650, 16, 'Ocak');
INSERT INTO `lang_definitions` VALUES (66645, 2651, 16, 'Japonca');
INSERT INTO `lang_definitions` VALUES (66646, 2652, 16, 'Sarılık');
INSERT INTO `lang_definitions` VALUES (66647, 2653, 16, 'İş Tanımı');
INSERT INTO `lang_definitions` VALUES (66648, 2654, 16, 'İş ID');
INSERT INTO `lang_definitions` VALUES (66649, 2655, 16, 'Eklem çıkıkları');
INSERT INTO `lang_definitions` VALUES (66650, 2656, 16, 'Eklem Ağrısı');
INSERT INTO `lang_definitions` VALUES (66651, 2657, 16, 'Eklem burkulmaları');
INSERT INTO `lang_definitions` VALUES (66652, 2658, 16, 'Tem');
INSERT INTO `lang_definitions` VALUES (66653, 2659, 16, 'Temmuz');
INSERT INTO `lang_definitions` VALUES (66654, 2660, 16, 'Haz');
INSERT INTO `lang_definitions` VALUES (66655, 2661, 16, 'Haziran');
INSERT INTO `lang_definitions` VALUES (66656, 2662, 16, 'Tam aşağıda mavi bir alana arama kriterlerinizi girebilirsiniz. Hasta soyadı, dosya numarası, görüşme numarası, servis tarihi veya bunların herhangi bir kombinasyonu ile arama yapabilirsiniz. Tüm faturaları görmeyi isteyip istemediğinizi, açık faturaları veya vadesi gelmiş (hastaya) faturaları görmeyi seçebilirsiniz. Aramayı yapmak için Ara düğmesini tıklayınız.');
INSERT INTO `lang_definitions` VALUES (66657, 2663, 16, 'Sadece Benim');
INSERT INTO `lang_definitions` VALUES (66658, 2665, 16, 'Hizala');
INSERT INTO `lang_definitions` VALUES (66659, 2666, 16, 'Hizala/Kaydet');
INSERT INTO `lang_definitions` VALUES (66660, 2668, 16, 'k, işte kalan');
INSERT INTO `lang_definitions` VALUES (66661, 2670, 16, 'Anahtar sözcükler');
INSERT INTO `lang_definitions` VALUES (66662, 2671, 16, 'kg');
INSERT INTO `lang_definitions` VALUES (66663, 2672, 16, 'kg/m^2');
INSERT INTO `lang_definitions` VALUES (66664, 2673, 16, 'Böbrek Kanseri');
INSERT INTO `lang_definitions` VALUES (66665, 2674, 16, 'Böbrek Yetmezliği');
INSERT INTO `lang_definitions` VALUES (66666, 2675, 16, 'Böbrek Enfeksiyonları');
INSERT INTO `lang_definitions` VALUES (66667, 2676, 16, 'Böbrek Taşları');
INSERT INTO `lang_definitions` VALUES (66668, 2677, 16, 'Böbrek Nakli');
INSERT INTO `lang_definitions` VALUES (66669, 2678, 16, 'Diz');
INSERT INTO `lang_definitions` VALUES (66670, 2679, 16, 'Diz Sorunları');
INSERT INTO `lang_definitions` VALUES (66671, 2680, 16, 'Diz Protezi');
INSERT INTO `lang_definitions` VALUES (66672, 2681, 16, 'Korece');
INSERT INTO `lang_definitions` VALUES (66673, 2682, 16, 'Lab');
INSERT INTO `lang_definitions` VALUES (66674, 2683, 16, 'Lab Değişim Site Adresi');
INSERT INTO `lang_definitions` VALUES (66675, 2684, 16, 'Lab Değişim Site Kimliği');
INSERT INTO `lang_definitions` VALUES (66676, 2685, 16, 'Lab Değişim Fiş Idsi');
INSERT INTO `lang_definitions` VALUES (66677, 2686, 16, 'Lab Ara Durumu');
INSERT INTO `lang_definitions` VALUES (66678, 2687, 16, 'Lab Raporu');
INSERT INTO `lang_definitions` VALUES (66679, 2688, 16, 'Lab Sonucu');
INSERT INTO `lang_definitions` VALUES (66680, 2689, 16, 'Lab Sonuçları');
INSERT INTO `lang_definitions` VALUES (66681, 2690, 16, 'Lab Sonuçları Raporu');
INSERT INTO `lang_definitions` VALUES (66682, 2691, 16, 'Lab Servisi');
INSERT INTO `lang_definitions` VALUES (66683, 2693, 16, 'Etiket');
INSERT INTO `lang_definitions` VALUES (66684, 2694, 16, 'Etiket boş olamaz');
INSERT INTO `lang_definitions` VALUES (66685, 2695, 16, 'Etiket Sütunları');
INSERT INTO `lang_definitions` VALUES (66686, 2697, 16, 'Etiket Sütunları 1 ve 999 arası bir sayı olmalıdır');
INSERT INTO `lang_definitions` VALUES (66687, 2698, 16, 'Etiketler');
INSERT INTO `lang_definitions` VALUES (66688, 2699, 16, 'Laboratuvarlar');
INSERT INTO `lang_definitions` VALUES (66689, 2700, 16, 'Kesi / cilt durumu');
INSERT INTO `lang_definitions` VALUES (66690, 2701, 16, 'Kesi/sıyrık');
INSERT INTO `lang_definitions` VALUES (66691, 2702, 16, 'Dil');
INSERT INTO `lang_definitions` VALUES (66692, 2703, 16, 'Dil Kodu');
INSERT INTO `lang_definitions` VALUES (66693, 2704, 16, 'Dil tanımı eklendi');
INSERT INTO `lang_definitions` VALUES (66694, 2705, 16, 'Dil Arayüz Aracı');
INSERT INTO `lang_definitions` VALUES (66695, 2706, 16, 'Dil Listesi (yaz, sadece ekle seçmeli)');
INSERT INTO `lang_definitions` VALUES (66696, 2707, 16, 'Dil İsmi');
INSERT INTO `lang_definitions` VALUES (66697, 2708, 16, 'Dil');
INSERT INTO `lang_definitions` VALUES (66698, 2709, 16, 'Laosça');
INSERT INTO `lang_definitions` VALUES (66699, 2710, 16, 'Son');
INSERT INTO `lang_definitions` VALUES (66700, 2711, 16, 'Son Etkinlik Tarihi');
INSERT INTO `lang_definitions` VALUES (66701, 2712, 16, 'Son Fatura Tarihi:');
INSERT INTO `lang_definitions` VALUES (66702, 2713, 16, 'Son takvim Yılı');
INSERT INTO `lang_definitions` VALUES (66703, 2714, 16, 'Son Görüşme');
INSERT INTO `lang_definitions` VALUES (66704, 2716, 16, 'Geçen Ay');
INSERT INTO `lang_definitions` VALUES (66705, 2717, 16, 'Soyad');
INSERT INTO `lang_definitions` VALUES (66706, 2718, 16, 'Soyad');
INSERT INTO `lang_definitions` VALUES (66707, 2719, 16, 'Soyad:');
INSERT INTO `lang_definitions` VALUES (66708, 2720, 16, 'Son Gözden Geçirme:');
INSERT INTO `lang_definitions` VALUES (66709, 2722, 16, 'Son Kaydetme:');
INSERT INTO `lang_definitions` VALUES (66710, 2723, 16, 'Son Güncellemeyi Yapan ');
INSERT INTO `lang_definitions` VALUES (66711, 2724, 16, 'En son doğrulandığı tarih:');
INSERT INTO `lang_definitions` VALUES (66712, 2725, 16, 'Son Vizit');
INSERT INTO `lang_definitions` VALUES (66713, 2726, 16, 'Geç Nüks (2-12 ay)');
INSERT INTO `lang_definitions` VALUES (66714, 2727, 16, 'Lateral Malleol');
INSERT INTO `lang_definitions` VALUES (66715, 2728, 16, 'Lateral Malleol');
INSERT INTO `lang_definitions` VALUES (66716, 2729, 16, 'Lateralizasyon');
INSERT INTO `lang_definitions` VALUES (66717, 2730, 16, 'Bu işlemin Lateralizasyonu (uygun ise)');
INSERT INTO `lang_definitions` VALUES (66718, 2731, 16, 'Yana kaymış tepe vurumu:');
INSERT INTO `lang_definitions` VALUES (66719, 2732, 16, 'Düzen Temelli');
INSERT INTO `lang_definitions` VALUES (66720, 2733, 16, 'Düzen Editörü');
INSERT INTO `lang_definitions` VALUES (66721, 2734, 16, 'Düzen grupları');
INSERT INTO `lang_definitions` VALUES (66722, 2735, 16, 'Düzen Stili');
INSERT INTO `lang_definitions` VALUES (66723, 2736, 16, 'Düzen Temelli Vizit Formları');
INSERT INTO `lang_definitions` VALUES (66724, 2737, 16, 'Düzenler');
INSERT INTO `lang_definitions` VALUES (66725, 2738, 16, 'lb');
INSERT INTO `lang_definitions` VALUES (66726, 2739, 16, 'lbs');
INSERT INTO `lang_definitions` VALUES (66727, 2740, 16, 'LDL');
INSERT INTO `lang_definitions` VALUES (66728, 2741, 16, 'hala aktif ise boş bırak');
INSERT INTO `lang_definitions` VALUES (66729, 2743, 16, 'Şifreyi değiştirmemek için boş bırakın');
INSERT INTO `lang_definitions` VALUES (66730, 2744, 16, 'İle Mesaj Bırakın');
INSERT INTO `lang_definitions` VALUES (66731, 2745, 16, 'Formu Bırakın');
INSERT INTO `lang_definitions` VALUES (66732, 2747, 16, 'Sol');
INSERT INTO `lang_definitions` VALUES (66733, 2748, 16, 'Sol Kulak');
INSERT INTO `lang_definitions` VALUES (66734, 2749, 16, 'sol kulak');
INSERT INTO `lang_definitions` VALUES (66735, 2750, 16, 'Kalan:');
INSERT INTO `lang_definitions` VALUES (66736, 2751, 16, 'Kalan:');
INSERT INTO `lang_definitions` VALUES (66737, 2752, 16, 'Bacak Ağrısı/Kramp');
INSERT INTO `lang_definitions` VALUES (66738, 2753, 16, 'Yasal');
INSERT INTO `lang_definitions` VALUES (66739, 2755, 16, 'Yazı:');
INSERT INTO `lang_definitions` VALUES (66740, 2756, 16, 'Uzunluk');
INSERT INTO `lang_definitions` VALUES (66741, 2757, 16, 'Değiştiricinin uzunluğu, yoksa 0');
INSERT INTO `lang_definitions` VALUES (66742, 2760, 16, 'Az-özel bilgi (yaz, sadece ekle seçmeli)');
INSERT INTO `lang_definitions` VALUES (66743, 2761, 16, 'Mektup');
INSERT INTO `lang_definitions` VALUES (66744, 2762, 16, 'Mektup Oluşturucu');
INSERT INTO `lang_definitions` VALUES (66745, 2764, 16, 'Doktorun imzaladığı antetli kağıt');
INSERT INTO `lang_definitions` VALUES (66746, 2765, 16, 'Hastanın imzaladığı antetli kağıt');
INSERT INTO `lang_definitions` VALUES (66747, 2766, 16, 'Aciliyet düzeyi');
INSERT INTO `lang_definitions` VALUES (66748, 2767, 16, 'Sorumluluk');
INSERT INTO `lang_definitions` VALUES (66749, 2768, 16, 'Tıbbi Sorumluluk');
INSERT INTO `lang_definitions` VALUES (66750, 2769, 16, 'Sürücü Belge No:');
INSERT INTO `lang_definitions` VALUES (66751, 2773, 16, 'Yaşam Tarzı');
INSERT INTO `lang_definitions` VALUES (66752, 2774, 16, 'Yaşam Tarzı durumu');
INSERT INTO `lang_definitions` VALUES (66753, 2775, 16, 'Lif yırtılması veya zedelenmesi');
INSERT INTO `lang_definitions` VALUES (66754, 2777, 16, 'Olayların Sınırı');
INSERT INTO `lang_definitions` VALUES (66755, 2781, 16, 'Link edildi');
INSERT INTO `lang_definitions` VALUES (66756, 2784, 16, 'Belgeye bağlandı');
INSERT INTO `lang_definitions` VALUES (66757, 2786, 16, 'Liste');
INSERT INTO `lang_definitions` VALUES (66758, 2787, 16, 'Liste kutusu');
INSERT INTO `lang_definitions` VALUES (66759, 2788, 16, 'liste kutusu');
INSERT INTO `lang_definitions` VALUES (66760, 2789, 16, 'liste kutusu y/ekle');
INSERT INTO `lang_definitions` VALUES (66761, 2790, 16, 'Liste kutusu y/ekle');
INSERT INTO `lang_definitions` VALUES (66762, 2791, 16, 'Liste düzenleyici');
INSERT INTO `lang_definitions` VALUES (66763, 2793, 16, 'Grupları listele');
INSERT INTO `lang_definitions` VALUES (66764, 2794, 16, 'Sigorta Şirketlerini Listele');
INSERT INTO `lang_definitions` VALUES (66765, 2795, 16, 'Liste maddeleri bir rakam ile başlayamaz.');
INSERT INTO `lang_definitions` VALUES (66766, 2796, 16, 'Liste maddeleri illegal karakter(ler) içeriyor.');
INSERT INTO `lang_definitions` VALUES (66767, 2797, 16, 'Listeleri listele');
INSERT INTO `lang_definitions` VALUES (66768, 2798, 16, 'Liste Adı');
INSERT INTO `lang_definitions` VALUES (66769, 2799, 16, 'Liste Adları rakamlarla başlayamaz.');
INSERT INTO `lang_definitions` VALUES (66770, 2800, 16, 'Reçeteleri Listele');
INSERT INTO `lang_definitions` VALUES (66771, 2804, 16, 'Listeler');
INSERT INTO `lang_definitions` VALUES (66772, 2806, 16, 'Güncel Vasiyetname');
INSERT INTO `lang_definitions` VALUES (66773, 2807, 16, 'LLL:');
INSERT INTO `lang_definitions` VALUES (66774, 2808, 16, 'SAT');
INSERT INTO `lang_definitions` VALUES (66775, 2810, 16, 'Tanımları Yükle');
INSERT INTO `lang_definitions` VALUES (66776, 2815, 16, 'YÜKLÜYOR');
INSERT INTO `lang_definitions` VALUES (66777, 2817, 16, 'YER');
INSERT INTO `lang_definitions` VALUES (66778, 2818, 16, 'Yerel');
INSERT INTO `lang_definitions` VALUES (66779, 2819, 16, 'Yer');
INSERT INTO `lang_definitions` VALUES (66780, 2820, 16, 'Şehir');
INSERT INTO `lang_definitions` VALUES (66781, 2821, 16, 'Yer');
INSERT INTO `lang_definitions` VALUES (66782, 2822, 16, 'özgüretk makinesinin yeri ve hassas bilgiler içerebilir. Kullandıktan sonra bilgilerin el ile silinmesi tavsiye olunur.');
INSERT INTO `lang_definitions` VALUES (66783, 2823, 16, 'Bu partinin yeri');
INSERT INTO `lang_definitions` VALUES (66784, 2824, 16, 'Yer belirtilmemiş');
INSERT INTO `lang_definitions` VALUES (66785, 2825, 16, 'Hylafaxın faksları kaydettiği yer');
INSERT INTO `lang_definitions` VALUES (66786, 2826, 16, 'Tarama dosyalarının kaydedildiği yer');
INSERT INTO `lang_definitions` VALUES (66787, 2827, 16, 'Yer:');
INSERT INTO `lang_definitions` VALUES (66788, 2828, 16, 'Kilit');
INSERT INTO `lang_definitions` VALUES (66789, 2832, 16, 'Girdi');
INSERT INTO `lang_definitions` VALUES (66790, 2833, 16, 'Girdi:');
INSERT INTO `lang_definitions` VALUES (66791, 2834, 16, 'Olarak girdi:');
INSERT INTO `lang_definitions` VALUES (66792, 2835, 16, 'Çıktı.');
INSERT INTO `lang_definitions` VALUES (66793, 2837, 16, 'Giriş');
INSERT INTO `lang_definitions` VALUES (66794, 2838, 16, 'giriş');
INSERT INTO `lang_definitions` VALUES (66795, 2841, 16, 'Çıkış');
INSERT INTO `lang_definitions` VALUES (66796, 2842, 16, 'Çıkış ');
INSERT INTO `lang_definitions` VALUES (66797, 2843, 16, 'Günlükler');
INSERT INTO `lang_definitions` VALUES (66798, 2844, 16, 'Günlükler Görüntüleyici');
INSERT INTO `lang_definitions` VALUES (66799, 2845, 16, 'Ara');
INSERT INTO `lang_definitions` VALUES (66800, 2846, 16, 'Parti');
INSERT INTO `lang_definitions` VALUES (66801, 2847, 16, 'Parti ID eksik');
INSERT INTO `lang_definitions` VALUES (66802, 2848, 16, 'Parti Numarası');
INSERT INTO `lang_definitions` VALUES (66803, 2849, 16, 'Düşük');
INSERT INTO `lang_definitions` VALUES (66804, 2851, 16, 'Alt bacak');
INSERT INTO `lang_definitions` VALUES (66805, 2853, 16, 'Lomber omurgalar');
INSERT INTO `lang_definitions` VALUES (66806, 2854, 16, 'ÖĞLE');
INSERT INTO `lang_definitions` VALUES (66807, 2855, 16, 'Öğle Yemeği');
INSERT INTO `lang_definitions` VALUES (66808, 2856, 16, 'Akciğer Kanseri');
INSERT INTO `lang_definitions` VALUES (66809, 2857, 16, 'Akciğer Kanseri Cerrahisi');
INSERT INTO `lang_definitions` VALUES (66810, 2858, 16, 'AKCİĞERLER:');
INSERT INTO `lang_definitions` VALUES (66811, 2859, 16, 'Akciğerler: ');
INSERT INTO `lang_definitions` VALUES (66812, 2860, 16, 'Lupus');
INSERT INTO `lang_definitions` VALUES (66813, 2861, 16, 'Pt');
INSERT INTO `lang_definitions` VALUES (66814, 2862, 16, 'MA Kategorisi');
INSERT INTO `lang_definitions` VALUES (66815, 2863, 16, 'Düşüğü Kabul Eden MA Hastası');
INSERT INTO `lang_definitions` VALUES (66816, 2864, 16, 'MA İstatistikleri');
INSERT INTO `lang_definitions` VALUES (66817, 2866, 16, 'Ana');
INSERT INTO `lang_definitions` VALUES (66818, 2867, 16, 'Ana Adres');
INSERT INTO `lang_definitions` VALUES (66819, 2868, 16, 'Esas Orta Üst Ekran');
INSERT INTO `lang_definitions` VALUES (66820, 2872, 16, 'Güncel kategorilerde değişiklikler yap');
INSERT INTO `lang_definitions` VALUES (66821, 2873, 16, 'Yeni randevu oluşturulacak ');
INSERT INTO `lang_definitions` VALUES (66822, 2874, 16, 'Emin olun:');
INSERT INTO `lang_definitions` VALUES (66823, 2875, 16, 'Takas Kurumuna yüklemek için toplu dosyalar oluşturuluyor ve faturalandırıldı olarak işaretlenecek');
INSERT INTO `lang_definitions` VALUES (66824, 2876, 16, 'Halsizlik:');
INSERT INTO `lang_definitions` VALUES (66825, 2877, 16, 'Erkek');
INSERT INTO `lang_definitions` VALUES (66826, 2878, 16, 'Erkek Kondomları');
INSERT INTO `lang_definitions` VALUES (66827, 2879, 16, 'Vazektomi');
INSERT INTO `lang_definitions` VALUES (66828, 2880, 16, 'Mamografi');
INSERT INTO `lang_definitions` VALUES (66829, 2881, 16, 'Yönet');
INSERT INTO `lang_definitions` VALUES (66830, 2882, 16, 'Tercümeleri Yönet');
INSERT INTO `lang_definitions` VALUES (66831, 2883, 16, 'Yönetim');
INSERT INTO `lang_definitions` VALUES (66832, 2884, 16, 'Zorunlu ve belirli alanlar');
INSERT INTO `lang_definitions` VALUES (66833, 2885, 16, 'Sadece zorunlu ve belirli alanlar, çift kontrol, arama yok');
INSERT INTO `lang_definitions` VALUES (66834, 2886, 16, 'Sadece zorunlu ve belirli alanlar, çift kontrol, ve ara');
INSERT INTO `lang_definitions` VALUES (66835, 2887, 16, 'Manuel');
INSERT INTO `lang_definitions` VALUES (66836, 2888, 16, 'Manuel Gönderme');
INSERT INTO `lang_definitions` VALUES (66837, 2889, 16, 'Üretici');
INSERT INTO `lang_definitions` VALUES (66838, 2890, 16, 'Mar');
INSERT INTO `lang_definitions` VALUES (66839, 2891, 16, 'Mart');
INSERT INTO `lang_definitions` VALUES (66840, 2892, 16, 'Medeni Hal');
INSERT INTO `lang_definitions` VALUES (66841, 2893, 16, 'Faturalanmış olarak işaretle ama faturalamayı atla');
INSERT INTO `lang_definitions` VALUES (66842, 2894, 16, 'Ödenmiş olarak İşaretle');
INSERT INTO `lang_definitions` VALUES (66843, 2895, 16, 'Faturalanmamış olarak işaretle');
INSERT INTO `lang_definitions` VALUES (66844, 2897, 16, 'Ödenilmiş olarak işaretle');
INSERT INTO `lang_definitions` VALUES (66845, 2898, 16, 'Evli');
INSERT INTO `lang_definitions` VALUES (66846, 2899, 16, 'Maske');
INSERT INTO `lang_definitions` VALUES (66847, 2900, 16, 'Fatura Numaraları için Maske');
INSERT INTO `lang_definitions` VALUES (66848, 2901, 16, 'Hasta ID leri için Maske');
INSERT INTO `lang_definitions` VALUES (66849, 2902, 16, 'Ürün IDleri için Maske');
INSERT INTO `lang_definitions` VALUES (66850, 2907, 16, 'Sağ Maksiller:');
INSERT INTO `lang_definitions` VALUES (66851, 2910, 16, 'Saniye olarak çıkıştan önceki maksimum boş zaman. Ön tanımlı 7200 (2 saat)');
INSERT INTO `lang_definitions` VALUES (66852, 2914, 16, 'Mayıs');
INSERT INTO `lang_definitions` VALUES (66853, 2915, 16, 'MC');
INSERT INTO `lang_definitions` VALUES (66854, 2916, 16, 'mcg');
INSERT INTO `lang_definitions` VALUES (66855, 2917, 16, 'Şifreyi değiştirir iken son üç şifrenin hiçbirisine izin verilmez demektir.');
INSERT INTO `lang_definitions` VALUES (66856, 2920, 16, 'Medial malleol:');
INSERT INTO `lang_definitions` VALUES (66857, 2921, 16, 'Medicaid');
INSERT INTO `lang_definitions` VALUES (66858, 2922, 16, 'Medikal');
INSERT INTO `lang_definitions` VALUES (66859, 2923, 16, 'Medikal Abort');
INSERT INTO `lang_definitions` VALUES (66860, 2925, 16, 'Tıbbi Öykü');
INSERT INTO `lang_definitions` VALUES (66861, 2928, 16, 'Medikal problem');
INSERT INTO `lang_definitions` VALUES (66862, 2931, 16, 'Medikal Problemler');
INSERT INTO `lang_definitions` VALUES (66863, 2932, 16, 'Tıbbi Kayıt');
INSERT INTO `lang_definitions` VALUES (66864, 2933, 16, 'Tıbbi Kayıt No:');
INSERT INTO `lang_definitions` VALUES (66865, 2934, 16, 'Tıbbi Kayıtlar');
INSERT INTO `lang_definitions` VALUES (66866, 2937, 16, 'Tıp Sistemi');
INSERT INTO `lang_definitions` VALUES (66867, 2938, 16, 'Medikal Tip');
INSERT INTO `lang_definitions` VALUES (66868, 2939, 16, 'Tıbbi/öykü (yaz, sadece ekle opsiyon)');
INSERT INTO `lang_definitions` VALUES (66869, 2940, 16, 'Medicare Bölüm B');
INSERT INTO `lang_definitions` VALUES (66870, 2941, 16, 'Medicare Sevkeden Vericidir');
INSERT INTO `lang_definitions` VALUES (66871, 2942, 16, 'İlaç');
INSERT INTO `lang_definitions` VALUES (66872, 2947, 16, 'İlaçlar');
INSERT INTO `lang_definitions` VALUES (66873, 2948, 16, 'İlaçlar:');
INSERT INTO `lang_definitions` VALUES (66874, 2949, 16, 'İlaç Birimleri');
INSERT INTO `lang_definitions` VALUES (66875, 2950, 16, 'Ortam');
INSERT INTO `lang_definitions` VALUES (66876, 2951, 16, 'Üye Derneği İstatistikleri Raporu');
INSERT INTO `lang_definitions` VALUES (66877, 2952, 16, 'Bellek Sorunları');
INSERT INTO `lang_definitions` VALUES (66878, 2953, 16, 'Erkekler');
INSERT INTO `lang_definitions` VALUES (66879, 2954, 16, 'Erkekler ve Kadınlar');
INSERT INTO `lang_definitions` VALUES (66880, 2955, 16, 'Yalnız Erkekler');
INSERT INTO `lang_definitions` VALUES (66881, 2956, 16, 'Menarş');
INSERT INTO `lang_definitions` VALUES (66882, 2957, 16, 'Menopoz');
INSERT INTO `lang_definitions` VALUES (66883, 2958, 16, 'Adet Kanaması');
INSERT INTO `lang_definitions` VALUES (66884, 2959, 16, 'Adet Sıklığı');
INSERT INTO `lang_definitions` VALUES (66885, 2960, 16, 'Akıl Hastalığı');
INSERT INTO `lang_definitions` VALUES (66886, 2964, 16, 'Mesaj');
INSERT INTO `lang_definitions` VALUES (66887, 2968, 16, 'Mesaj Durumu');
INSERT INTO `lang_definitions` VALUES (66888, 2970, 16, 'MESAJ:');
INSERT INTO `lang_definitions` VALUES (66889, 2971, 16, 'Mesajlar');
INSERT INTO `lang_definitions` VALUES (66890, 2973, 16, 'Yöntem');
INSERT INTO `lang_definitions` VALUES (66891, 2974, 16, 'Yöntem ve Özel Ürün');
INSERT INTO `lang_definitions` VALUES (66892, 2975, 16, 'Dışarı giden epostayı gönderme yöntemi');
INSERT INTO `lang_definitions` VALUES (66893, 2976, 16, 'İmha Yöntemi');
INSERT INTO `lang_definitions` VALUES (66894, 2977, 16, 'Meksikalı/MeksikaAmerika');
INSERT INTO `lang_definitions` VALUES (66895, 2978, 16, 'mg');
INSERT INTO `lang_definitions` VALUES (66896, 2979, 16, 'mg/1cc');
INSERT INTO `lang_definitions` VALUES (66897, 2980, 16, 'mg/2cc');
INSERT INTO `lang_definitions` VALUES (66898, 2981, 16, 'mg/3cc');
INSERT INTO `lang_definitions` VALUES (66899, 2982, 16, 'mg/4cc');
INSERT INTO `lang_definitions` VALUES (66900, 2983, 16, 'mg/5cc');
INSERT INTO `lang_definitions` VALUES (66901, 2984, 16, 'MG/DL');
INSERT INTO `lang_definitions` VALUES (66902, 2985, 16, 'Ortam');
INSERT INTO `lang_definitions` VALUES (66903, 2986, 16, 'Orta İsim');
INSERT INTO `lang_definitions` VALUES (66904, 2987, 16, 'Orta isim ');
INSERT INTO `lang_definitions` VALUES (66905, 2993, 16, 'Mien');
INSERT INTO `lang_definitions` VALUES (66906, 2994, 16, 'Göçer veya mevsimlik işçi mi?');
INSERT INTO `lang_definitions` VALUES (66907, 2995, 16, 'Göçer/Mevsimlik');
INSERT INTO `lang_definitions` VALUES (66908, 2996, 16, 'Mil/mm3');
INSERT INTO `lang_definitions` VALUES (66909, 2997, 16, 'Mime Tipi');
INSERT INTO `lang_definitions` VALUES (66910, 2999, 16, 'dak');
INSERT INTO `lang_definitions` VALUES (66911, 3001, 16, 'Hafif eklem burkulması +/- sinovit');
INSERT INTO `lang_definitions` VALUES (66912, 3003, 16, 'dakika');
INSERT INTO `lang_definitions` VALUES (66913, 3004, 16, 'Dakika');
INSERT INTO `lang_definitions` VALUES (66914, 3005, 16, 'Çeşitli');
INSERT INTO `lang_definitions` VALUES (66915, 3006, 16, 'Çeşitli Faturalama Seçenekleri');
INSERT INTO `lang_definitions` VALUES (66916, 3007, 16, 'HCFA-1500 için Çeşitli Faturalama Seçenekleri');
INSERT INTO `lang_definitions` VALUES (66917, 3008, 16, 'Çeşitli Faturalama Seçenekleri HCFA');
INSERT INTO `lang_definitions` VALUES (66918, 3009, 16, 'Çeşitli');
INSERT INTO `lang_definitions` VALUES (66919, 3010, 16, 'Eksik');
INSERT INTO `lang_definitions` VALUES (66920, 3012, 16, 'Gerekli bir alan eksik');
INSERT INTO `lang_definitions` VALUES (66921, 3013, 16, 'Ücret Eksik');
INSERT INTO `lang_definitions` VALUES (66922, 3014, 16, 'Sadece Eksik Modlar');
INSERT INTO `lang_definitions` VALUES (66923, 3015, 16, 'Eksik veya Geçersiz');
INSERT INTO `lang_definitions` VALUES (66924, 3016, 16, 'Eksik PID');
INSERT INTO `lang_definitions` VALUES (66925, 3017, 16, 'Eksik rapor tarihi');
INSERT INTO `lang_definitions` VALUES (66926, 3018, 16, 'Kaynak kodda ödeyenden sonra eksik slash');
INSERT INTO `lang_definitions` VALUES (66927, 3019, 16, 'Karışık');
INSERT INTO `lang_definitions` VALUES (66928, 3020, 16, 'ml');
INSERT INTO `lang_definitions` VALUES (66929, 3021, 16, 'MM/DD/YYYY');
INSERT INTO `lang_definitions` VALUES (66930, 3022, 16, 'mm/hg');
INSERT INTO `lang_definitions` VALUES (66931, 3024, 16, 'MMR 1');
INSERT INTO `lang_definitions` VALUES (66932, 3025, 16, 'MMR 2');
INSERT INTO `lang_definitions` VALUES (66933, 3026, 16, 'Mobil');
INSERT INTO `lang_definitions` VALUES (66934, 3027, 16, 'Cep Telefonu');
INSERT INTO `lang_definitions` VALUES (66935, 3028, 16, 'Mod');
INSERT INTO `lang_definitions` VALUES (66936, 3031, 16, 'Değiştirici');
INSERT INTO `lang_definitions` VALUES (66937, 3034, 16, 'Ödemeleri Değiştir');
INSERT INTO `lang_definitions` VALUES (66938, 3035, 16, 'ModUzunluğu');
INSERT INTO `lang_definitions` VALUES (66939, 3036, 16, 'Pzt');
INSERT INTO `lang_definitions` VALUES (66940, 3037, 16, 'Pzt - Cum ');
INSERT INTO `lang_definitions` VALUES (66941, 3038, 16, 'Pzt, Çar, Cum');
INSERT INTO `lang_definitions` VALUES (66942, 3039, 16, 'Pazartesi');
INSERT INTO `lang_definitions` VALUES (66943, 3040, 16, 'ay');
INSERT INTO `lang_definitions` VALUES (66944, 3041, 16, 'Ay ');
INSERT INTO `lang_definitions` VALUES (66945, 3042, 16, 'Ay Görünümü');
INSERT INTO `lang_definitions` VALUES (66946, 3043, 16, 'Ay(lar)');
INSERT INTO `lang_definitions` VALUES (66947, 3044, 16, 'Aylık Gelir');
INSERT INTO `lang_definitions` VALUES (66948, 3045, 16, 'Aylar');
INSERT INTO `lang_definitions` VALUES (66949, 3046, 16, '100 kayıttan fazla bulundu. Lütfen arama kriterinizi daraltınız.');
INSERT INTO `lang_definitions` VALUES (66950, 3047, 16, '50 sonuçtan fazla var, lütfen aramanızı daha spesifik yapınız.');
INSERT INTO `lang_definitions` VALUES (66951, 3049, 16, 'En son alınan');
INSERT INTO `lang_definitions` VALUES (66952, 3050, 16, 'Son vital bulguları alan:');
INSERT INTO `lang_definitions` VALUES (66953, 3051, 16, 'Anne');
INSERT INTO `lang_definitions` VALUES (66954, 3052, 16, 'Ana Adı');
INSERT INTO `lang_definitions` VALUES (66955, 3053, 16, 'Ağız');
INSERT INTO `lang_definitions` VALUES (66956, 3054, 16, 'Taşı');
INSERT INTO `lang_definitions` VALUES (66957, 3055, 16, 'Belgeyi Şu Kategoriye Taşıyın:');
INSERT INTO `lang_definitions` VALUES (66958, 3056, 16, 'Aşağı Taşı');
INSERT INTO `lang_definitions` VALUES (66959, 3058, 16, 'Hastaya Taşı');
INSERT INTO `lang_definitions` VALUES (66960, 3059, 16, 'Taşınacak yer:');
INSERT INTO `lang_definitions` VALUES (66961, 3060, 16, 'Yukarı Taşı');
INSERT INTO `lang_definitions` VALUES (66962, 3062, 16, 'Bay');
INSERT INTO `lang_definitions` VALUES (66963, 3064, 16, 'Bayan');
INSERT INTO `lang_definitions` VALUES (66964, 3065, 16, 'Bn.');
INSERT INTO `lang_definitions` VALUES (66965, 3073, 16, 'Çoklu Dil Aracı');
INSERT INTO `lang_definitions` VALUES (66966, 3074, 16, 'Pek çok bölgeler');
INSERT INTO `lang_definitions` VALUES (66967, 3076, 16, 'Pek çok Kalemler');
INSERT INTO `lang_definitions` VALUES (66968, 3078, 16, 'Çok ırklı');
INSERT INTO `lang_definitions` VALUES (66969, 3079, 16, 'Üfürüm');
INSERT INTO `lang_definitions` VALUES (66970, 3080, 16, 'Kas Ağrısı');
INSERT INTO `lang_definitions` VALUES (66971, 3081, 16, 'Kas Ağrıları');
INSERT INTO `lang_definitions` VALUES (66972, 3082, 16, 'Kas Kızarıklığı');
INSERT INTO `lang_definitions` VALUES (66973, 3083, 16, 'Kas Sertliği');
INSERT INTO `lang_definitions` VALUES (66974, 3084, 16, 'Kas Şişmesi');
INSERT INTO `lang_definitions` VALUES (66975, 3085, 16, 'Kas Isı artışı');
INSERT INTO `lang_definitions` VALUES (66976, 3086, 16, 'Kas');
INSERT INTO `lang_definitions` VALUES (66977, 3087, 16, 'Kas yaralanması');
INSERT INTO `lang_definitions` VALUES (66978, 3088, 16, 'Kas iskelet');
INSERT INTO `lang_definitions` VALUES (66979, 3089, 16, 'SMTP doğrulaması kullanılmıyor ise boş olmalıdır.');
INSERT INTO `lang_definitions` VALUES (66980, 3090, 16, 'Karşılıklı Tanımlanmış');
INSERT INTO `lang_definitions` VALUES (66981, 3091, 16, 'MVA');
INSERT INTO `lang_definitions` VALUES (66982, 3093, 16, 'Yok');
INSERT INTO `lang_definitions` VALUES (66983, 3094, 16, 'yok');
INSERT INTO `lang_definitions` VALUES (66984, 3095, 16, 'İsim');
INSERT INTO `lang_definitions` VALUES (66985, 3096, 16, 'İsim (fazlası için tıklayınız)');
INSERT INTO `lang_definitions` VALUES (66986, 3097, 16, 'İsim 1');
INSERT INTO `lang_definitions` VALUES (66987, 3098, 16, 'İsim 2');
INSERT INTO `lang_definitions` VALUES (66988, 3099, 16, 'Aşı Yapanın İsim ve Unvanı');
INSERT INTO `lang_definitions` VALUES (66989, 3100, 16, 'Olayların İsmi');
INSERT INTO `lang_definitions` VALUES (66990, 3101, 16, 'Sigorta şirketinin ismi');
INSERT INTO `lang_definitions` VALUES (66991, 3102, 16, 'Sağlayıcının İsmi');
INSERT INTO `lang_definitions` VALUES (66992, 3104, 16, 'İsim Tercümesi');
INSERT INTO `lang_definitions` VALUES (66993, 3105, 16, 'İsim/Değer');
INSERT INTO `lang_definitions` VALUES (66994, 3106, 16, 'İsim:');
INSERT INTO `lang_definitions` VALUES (66995, 3107, 16, 'BURUN DELİKLERİ:');
INSERT INTO `lang_definitions` VALUES (66996, 3108, 16, 'BURUN DELİKLERİ: Sağ Normal');
INSERT INTO `lang_definitions` VALUES (66997, 3109, 16, 'Nazal mukoza pembe, septum orta hatta');
INSERT INTO `lang_definitions` VALUES (66998, 3113, 16, 'Tabiiyet');
INSERT INTO `lang_definitions` VALUES (66999, 3116, 16, 'Bulantı');
INSERT INTO `lang_definitions` VALUES (67000, 3117, 16, 'Gezinme');
INSERT INTO `lang_definitions` VALUES (67001, 3121, 16, 'Gezinme Alanı Genişliği');
INSERT INTO `lang_definitions` VALUES (67002, 3122, 16, 'Gezinme menüsü radyo düğmeleri çiftlerinden ibarettir.');
INSERT INTO `lang_definitions` VALUES (67003, 3123, 16, 'Gezinme menüsü ağaç görünümündedir.');
INSERT INTO `lang_definitions` VALUES (67004, 3124, 16, 'Gezinmede kayan bir menü kullanılmaktadır.');
INSERT INTO `lang_definitions` VALUES (67005, 3125, 16, 'NDC');
INSERT INTO `lang_definitions` VALUES (67006, 3127, 16, 'NDC Numarası');
INSERT INTO `lang_definitions` VALUES (67007, 3128, 16, 'Boyun');
INSERT INTO `lang_definitions` VALUES (67008, 3129, 16, 'Boyun sorunları');
INSERT INTO `lang_definitions` VALUES (67009, 3130, 16, 'Boyun esnek');
INSERT INTO `lang_definitions` VALUES (67010, 3131, 16, 'Bir tanım girilmesi gerekiyor');
INSERT INTO `lang_definitions` VALUES (67011, 3132, 16, 'Bir İade Değeri girilmesi gerekiyor');
INSERT INTO `lang_definitions` VALUES (67012, 3133, 16, 'Tanımlayıcı girilmesi gerekiyor');
INSERT INTO `lang_definitions` VALUES (67013, 3134, 16, 'Başlık girilmesi gerekiyor');
INSERT INTO `lang_definitions` VALUES (67014, 3135, 16, 'Doğrulanması gerekiyor');
INSERT INTO `lang_definitions` VALUES (67015, 3136, 16, 'Ayarlanması gerekiyor');
INSERT INTO `lang_definitions` VALUES (67016, 3137, 16, 'İkincil fatura gerekiyor');
INSERT INTO `lang_definitions` VALUES (67017, 3138, 16, 'Negatif');
INSERT INTO `lang_definitions` VALUES (67018, 3139, 16, 'Negatifler');
INSERT INTO `lang_definitions` VALUES (67019, 3140, 16, 'Sinir yaralanması');
INSERT INTO `lang_definitions` VALUES (67020, 3141, 16, 'Sinir hastalığı / sinir hasarı');
INSERT INTO `lang_definitions` VALUES (67021, 3142, 16, 'Sinirsel Uyuşma');
INSERT INTO `lang_definitions` VALUES (67022, 3143, 16, 'Sinirsel Zayıflık');
INSERT INTO `lang_definitions` VALUES (67023, 3144, 16, 'Nörolojik');
INSERT INTO `lang_definitions` VALUES (67024, 3145, 16, 'Asla');
INSERT INTO `lang_definitions` VALUES (67025, 3146, 16, 'Hiç Alkol Kullanmamış');
INSERT INTO `lang_definitions` VALUES (67026, 3147, 16, 'Hiç Sigara İçmamiş');
INSERT INTO `lang_definitions` VALUES (67027, 3148, 16, 'Yeni');
INSERT INTO `lang_definitions` VALUES (67028, 3149, 16, 'Yeni=>');
INSERT INTO `lang_definitions` VALUES (67029, 3150, 16, 'Yeni Alıcılar');
INSERT INTO `lang_definitions` VALUES (67030, 3151, 16, 'Yeni Alerji');
INSERT INTO `lang_definitions` VALUES (67031, 3152, 16, 'Yeni Randevu');
INSERT INTO `lang_definitions` VALUES (67032, 3153, 16, 'Yeni Kategoriler');
INSERT INTO `lang_definitions` VALUES (67033, 3154, 16, 'Yeni Kategori');
INSERT INTO `lang_definitions` VALUES (67034, 3155, 16, 'Yeni Müşteriler');
INSERT INTO `lang_definitions` VALUES (67035, 3156, 16, 'Yeni Konsültasyon');
INSERT INTO `lang_definitions` VALUES (67036, 3158, 16, 'Yeni Tanı dizisi eklendi');
INSERT INTO `lang_definitions` VALUES (67037, 3159, 16, 'Yeni Belge');
INSERT INTO `lang_definitions` VALUES (67038, 3161, 16, 'Yeni Görüşme');
INSERT INTO `lang_definitions` VALUES (67039, 3163, 16, 'Yeni Görüşme Formu');
INSERT INTO `lang_definitions` VALUES (67040, 3164, 16, 'Yeni görüşmelere izin verilmiyor');
INSERT INTO `lang_definitions` VALUES (67041, 3165, 16, 'Yeni Görüşme');
INSERT INTO `lang_definitions` VALUES (67042, 3166, 16, 'Yeni Tesis Bilgisi');
INSERT INTO `lang_definitions` VALUES (67043, 3169, 16, 'Yeni Grup');
INSERT INTO `lang_definitions` VALUES (67044, 3170, 16, 'Yeni Grup Bilgisi');
INSERT INTO `lang_definitions` VALUES (67045, 3172, 16, 'Yeni Olaylar Sınırı');
INSERT INTO `lang_definitions` VALUES (67046, 3173, 16, 'Yeni Liste');
INSERT INTO `lang_definitions` VALUES (67047, 3174, 16, 'Yeni Order lar');
INSERT INTO `lang_definitions` VALUES (67048, 3177, 16, 'Yeni Hasta');
INSERT INTO `lang_definitions` VALUES (67049, 3178, 16, 'YENİ HASTA');
INSERT INTO `lang_definitions` VALUES (67050, 3179, 16, 'Yeni Hasta Görüşmesi');
INSERT INTO `lang_definitions` VALUES (67051, 3180, 16, 'Yeni Hasta Formu');
INSERT INTO `lang_definitions` VALUES (67052, 3181, 16, 'Yeni Hasta ID');
INSERT INTO `lang_definitions` VALUES (67053, 3182, 16, 'Yeni Ödeme');
INSERT INTO `lang_definitions` VALUES (67054, 3183, 16, 'Yeni Hasta');
INSERT INTO `lang_definitions` VALUES (67055, 3184, 16, 'Lab Değişimden yeni sonuçlar');
INSERT INTO `lang_definitions` VALUES (67056, 3185, 16, 'Yeni Arama');
INSERT INTO `lang_definitions` VALUES (67057, 3186, 16, 'Yeni Başvurular');
INSERT INTO `lang_definitions` VALUES (67058, 3187, 16, 'Yeni Kullanıcı');
INSERT INTO `lang_definitions` VALUES (67059, 3188, 16, 'Yeni Vizit');
INSERT INTO `lang_definitions` VALUES (67060, 3189, 16, 'Yeni / Ara');
INSERT INTO `lang_definitions` VALUES (67061, 3206, 16, 'Gazete');
INSERT INTO `lang_definitions` VALUES (67062, 3207, 16, 'Sonraki ');
INSERT INTO `lang_definitions` VALUES (67063, 3208, 16, 'Sonraki Gün');
INSERT INTO `lang_definitions` VALUES (67064, 3209, 16, 'Sonraki Ay');
INSERT INTO `lang_definitions` VALUES (67065, 3210, 16, 'Sonraki Ay (menü için basılı tutun)');
INSERT INTO `lang_definitions` VALUES (67066, 3212, 16, 'Sonraki Hafta');
INSERT INTO `lang_definitions` VALUES (67067, 3213, 16, 'Sonraki Yıl (menü için basılı tutun)');
INSERT INTO `lang_definitions` VALUES (67068, 3214, 16, 'Takma isim');
INSERT INTO `lang_definitions` VALUES (67069, 3215, 16, 'Gece Terlemeleri');
INSERT INTO `lang_definitions` VALUES (67070, 3216, 16, 'Dış genitaller, vaginal mukoza, serviks normal');
INSERT INTO `lang_definitions` VALUES (67071, 3217, 16, 'Hayır');
INSERT INTO `lang_definitions` VALUES (67072, 3218, 16, 'HAYIR');
INSERT INTO `lang_definitions` VALUES (67073, 3219, 16, 'Giriş yok');
INSERT INTO `lang_definitions` VALUES (67074, 3221, 16, 'Adenopati yok (2 alan gerekiyor)');
INSERT INTO `lang_definitions` VALUES (67075, 3222, 16, 'Düzeltme sebebi tipi bulunamadı:');
INSERT INTO `lang_definitions` VALUES (67076, 3223, 16, 'Adneksiyal hassasiyet/kitle yok');
INSERT INTO `lang_definitions` VALUES (67077, 3225, 16, 'Halen bir faturalama sistemi etkin değil');
INSERT INTO `lang_definitions` VALUES (67078, 3227, 16, 'OFX Dışa aktar da eklenecek hiçbir fatura bulunmadı');
INSERT INTO `lang_definitions` VALUES (67079, 3228, 16, 'Hiçbir kod belirtilmedi');
INSERT INTO `lang_definitions` VALUES (67080, 3229, 16, 'Teşhis yok');
INSERT INTO `lang_definitions` VALUES (67081, 3230, 16, 'Belge Bulunmadı');
INSERT INTO `lang_definitions` VALUES (67082, 3232, 16, 'Son Tarihi yok');
INSERT INTO `lang_definitions` VALUES (67083, 3233, 16, 'Hiçbir kayıt bulunmadı.Bir kayıt eklemek için aşağıdaki formu kullanın');
INSERT INTO `lang_definitions` VALUES (67084, 3234, 16, 'Hiçbir hata bulunamadı');
INSERT INTO `lang_definitions` VALUES (67085, 3235, 16, 'Olay Yok');
INSERT INTO `lang_definitions` VALUES (67086, 3237, 16, 'Hiçbir grup seçilmedi');
INSERT INTO `lang_definitions` VALUES (67087, 3238, 16, 'Fıtık yok');
INSERT INTO `lang_definitions` VALUES (67088, 3239, 16, 'Yaralanma / hastalık yok');
INSERT INTO `lang_definitions` VALUES (67089, 3240, 16, 'Hiçbir sigorta şirketi bulunamadı');
INSERT INTO `lang_definitions` VALUES (67090, 3241, 16, 'Konu Yok');
INSERT INTO `lang_definitions` VALUES (67091, 3244, 16, 'Hiçbir kalem seçilmedi');
INSERT INTO `lang_definitions` VALUES (67092, 3246, 16, 'Kitle,hassasiyet yok.');
INSERT INTO `lang_definitions` VALUES (67093, 3247, 16, 'Verilen tekrar kimlik kodu ile eşleşen bir Hasta kaydı bulunamadı');
INSERT INTO `lang_definitions` VALUES (67094, 3250, 16, 'Hiç bir eşleşme bulunamadı. Yeni hasta kaydı oluşturulsun mu?');
INSERT INTO `lang_definitions` VALUES (67095, 3252, 16, 'Hiçbir yeni sonuç bulunmadı');
INSERT INTO `lang_definitions` VALUES (67096, 3253, 16, 'Not yok');
INSERT INTO `lang_definitions` VALUES (67097, 3254, 16, 'Organomegali yok');
INSERT INTO `lang_definitions` VALUES (67098, 3255, 16, 'Bu dönem için hiç açık yok');
INSERT INTO `lang_definitions` VALUES (67099, 3256, 16, 'Başka telefon numarası listelenmedi');
INSERT INTO `lang_definitions` VALUES (67100, 3257, 16, 'Hiçbir Partner bulunamadı');
INSERT INTO `lang_definitions` VALUES (67101, 3258, 16, 'Verilen Seçim Kriterleri için hiçbir hasta kaydı bulunmadı');
INSERT INTO `lang_definitions` VALUES (67102, 3259, 16, 'Verilen tekrar kimlik kodu için bir Hasta kaydı bulunamadı');
INSERT INTO `lang_definitions` VALUES (67103, 3260, 16, 'Periferde ödem yok');
INSERT INTO `lang_definitions` VALUES (67104, 3261, 16, 'Hiç bir ilaç bulunamadı');
INSERT INTO `lang_definitions` VALUES (67105, 3262, 16, 'Hiç bir reçete bulunamadı');
INSERT INTO `lang_definitions` VALUES (67106, 3263, 16, 'Halen hastalık/yaralanma yok');
INSERT INTO `lang_definitions` VALUES (67107, 3268, 16, 'Hiç bir Sağlayıcı Bulunamadı');
INSERT INTO `lang_definitions` VALUES (67108, 3269, 16, 'Döküntü veya anormal lezyonlar yok');
INSERT INTO `lang_definitions` VALUES (67109, 3270, 16, 'Hiçbir kayıt bulunamadı. ');
INSERT INTO `lang_definitions` VALUES (67110, 3271, 16, 'Hiçbir kayıt bulunamadı. Lütfen arama kriterlerinizi genişletiniz.');
INSERT INTO `lang_definitions` VALUES (67111, 3273, 16, 'Yukarıdaki arama kriterleri için hiçbir sonuç bulunmadı.');
INSERT INTO `lang_definitions` VALUES (67112, 3274, 16, 'Sonuç Yok');
INSERT INTO `lang_definitions` VALUES (67113, 3276, 16, 'Arama İçin Hiçbir Sonuç Bulunamadı');
INSERT INTO `lang_definitions` VALUES (67114, 3278, 16, 'Sonuç yok, lütfen tekrar deneyin');
INSERT INTO `lang_definitions` VALUES (67115, 3279, 16, 'Sonuç yok, lütfen tekrar deneyin');
INSERT INTO `lang_definitions` VALUES (67116, 3280, 16, 'Gelmedi');
INSERT INTO `lang_definitions` VALUES (67117, 3281, 16, 'Sinüs hassasiyeti yok');
INSERT INTO `lang_definitions` VALUES (67118, 3282, 16, 'Memede nodul veya deri çöküntüsü yok');
INSERT INTO `lang_definitions` VALUES (67119, 3285, 16, 'Testiste hassasiyet, kitle yok');
INSERT INTO `lang_definitions` VALUES (67120, 3286, 16, 'Kalpte ele gelen titreşim veya kaldırma yok');
INSERT INTO `lang_definitions` VALUES (67121, 3287, 16, 'Vizit yok');
INSERT INTO `lang_definitions` VALUES (67122, 3288, 16, 'Hiçbir vital bulgu kaydedilmedi');
INSERT INTO `lang_definitions` VALUES (67123, 3289, 16, 'İptal yok');
INSERT INTO `lang_definitions` VALUES (67124, 3291, 16, 'No:');
INSERT INTO `lang_definitions` VALUES (67125, 3292, 16, 'Noktüri');
INSERT INTO `lang_definitions` VALUES (67126, 3293, 16, 'Ödenmemiş');
INSERT INTO `lang_definitions` VALUES (67127, 3294, 16, 'Rapor edilmemiş Rapor');
INSERT INTO `lang_definitions` VALUES (67128, 3295, 16, 'Spesifik olmayan yaralanma');
INSERT INTO `lang_definitions` VALUES (67129, 3297, 16, 'İnsüline bağlı olmayan diyabet');
INSERT INTO `lang_definitions` VALUES (67130, 3299, 16, 'CSÜS dışı Tıbbi');
INSERT INTO `lang_definitions` VALUES (67131, 3300, 16, 'CSÜS dışı Tıbbi Değil');
INSERT INTO `lang_definitions` VALUES (67132, 3301, 16, 'Hiçbiri');
INSERT INTO `lang_definitions` VALUES (67133, 3302, 16, 'hiçbiri ');
INSERT INTO `lang_definitions` VALUES (67134, 3304, 16, 'Hiçbiri belgelendirilmemiş.');
INSERT INTO `lang_definitions` VALUES (67135, 3305, 16, 'Yukarıdakilerin hiçbiri');
INSERT INTO `lang_definitions` VALUES (67136, 3306, 16, 'En üst Dağılım Satırının hiçbiri tamamen boş bırakılamaz.');
INSERT INTO `lang_definitions` VALUES (67137, 3307, 16, 'İnsüline bağlı olmayan diyabet');
INSERT INTO `lang_definitions` VALUES (67138, 3308, 16, 'Nor');
INSERT INTO `lang_definitions` VALUES (67139, 3309, 16, 'Normal ');
INSERT INTO `lang_definitions` VALUES (67140, 3310, 16, 'Normal BL');
INSERT INTO `lang_definitions` VALUES (67141, 3311, 16, 'Normal Kalp Muayenesi:');
INSERT INTO `lang_definitions` VALUES (67142, 3312, 16, 'Normal Kalp Muayenesi:');
INSERT INTO `lang_definitions` VALUES (67143, 3313, 16, 'Normal Akciğer Muayenesi');
INSERT INTO `lang_definitions` VALUES (67144, 3314, 16, 'Normal Akciğer Muayenesi');
INSERT INTO `lang_definitions` VALUES (67145, 3315, 16, 'Normal Muayene Viziti');
INSERT INTO `lang_definitions` VALUES (67146, 3316, 16, 'Normal Orofarinks');
INSERT INTO `lang_definitions` VALUES (67147, 3317, 16, 'Normal Sağ');
INSERT INTO `lang_definitions` VALUES (67148, 3318, 16, 'Normal Sağ');
INSERT INTO `lang_definitions` VALUES (67149, 3319, 16, 'Normal Görünüş');
INSERT INTO `lang_definitions` VALUES (67150, 3320, 16, 'normal:');
INSERT INTO `lang_definitions` VALUES (67151, 3321, 16, 'Normal olarak bu işaretlenmelidir. Erişim kontrolü ile ilgili değildir.');
INSERT INTO `lang_definitions` VALUES (67152, 3322, 16, 'Norveççe');
INSERT INTO `lang_definitions` VALUES (67153, 3323, 16, 'Burun');
INSERT INTO `lang_definitions` VALUES (67154, 3324, 16, 'Burun kanaması');
INSERT INTO `lang_definitions` VALUES (67155, 3325, 16, 'bir harf veya rakam değil');
INSERT INTO `lang_definitions` VALUES (67156, 3326, 16, 'Tüm kodlar veya kod tipleri için tüm alanlar gerekli değil');
INSERT INTO `lang_definitions` VALUES (67157, 3327, 16, 'İzin verilmiyor');
INSERT INTO `lang_definitions` VALUES (67158, 3328, 16, 'Yöneticiler grubunun silinmesine izin verilmiyor');
INSERT INTO `lang_definitions` VALUES (67159, 3330, 16, 'Tüm güvenlik nesnelerinin inaktif hale getirilmesine izin verilmiyor');
INSERT INTO `lang_definitions` VALUES (67160, 3331, 16, 'Yöneticiler ACLden herhangi bir şeyin inaktif hale getirilmesine izin verilmiyor');
INSERT INTO `lang_definitions` VALUES (67161, 3332, 16, 'Yöneticiler grubundan admin kullanıcısının silinmesine izin verilmiyor');
INSERT INTO `lang_definitions` VALUES (67162, 3333, 16, 'Bu kullanıcının yöneticiler grubundan silinmesine izin verilmiyor');
INSERT INTO `lang_definitions` VALUES (67163, 3335, 16, 'Takvim modülüne erişme yetkisi yok');
INSERT INTO `lang_definitions` VALUES (67164, 3337, 16, 'Yetkisi yok');
INSERT INTO `lang_definitions` VALUES (67165, 3339, 16, 'Bu bölüm için yetkisi yok');
INSERT INTO `lang_definitions` VALUES (67166, 3342, 16, 'Mevcudu yok');
INSERT INTO `lang_definitions` VALUES (67167, 3343, 16, 'Faturalanmamış');
INSERT INTO `lang_definitions` VALUES (67168, 3344, 16, 'Kontrol edilmemiş');
INSERT INTO `lang_definitions` VALUES (67169, 3345, 16, 'Çıkışı yapılmamış');
INSERT INTO `lang_definitions` VALUES (67170, 3348, 16, 'Muayene edilmemiş');
INSERT INTO `lang_definitions` VALUES (67171, 3349, 16, 'Muayene Edilmemiş:');
INSERT INTO `lang_definitions` VALUES (67172, 3350, 16, 'Muayene Edilmemiş:');
INSERT INTO `lang_definitions` VALUES (67173, 3351, 16, 'bulunamadı');
INSERT INTO `lang_definitions` VALUES (67174, 3352, 16, 'bulunamadı!');
INSERT INTO `lang_definitions` VALUES (67175, 3353, 16, 'Latin veya esmer değil.');
INSERT INTO `lang_definitions` VALUES (67176, 3355, 16, 'Den beri görülmedi');
INSERT INTO `lang_definitions` VALUES (67177, 3359, 16, 'Belirtilmemiş');
INSERT INTO `lang_definitions` VALUES (67178, 3360, 16, 'Not');
INSERT INTO `lang_definitions` VALUES (67179, 3364, 16, 'Denetleme Kaydının yukarıda etkinleştirilmiş olması gerektiğine dikkat ediniz');
INSERT INTO `lang_definitions` VALUES (67180, 3365, 16, 'Not Tipi');
INSERT INTO `lang_definitions` VALUES (67181, 3370, 16, 'Not:Bu kod yetkili bir kullanıcı tarafından girilmedi. Açık Tıbbi Faturalama Ağına sadece yetkili kodlar girilebilir. Bu kodları yüklemek istiyorsanız, lütfen buradaki yetkili bir kullanıcıyı seçiniz.');
INSERT INTO `lang_definitions` VALUES (67182, 3371, 16, 'NOT: Çift isimli dosyalar yüklendiğinde dosyalar otomatik olarak yeniden adlandırılır. ( Mesela dosya.jpg dosya.1.jpg ) Dosya isimleri her kategori için değil her hasta için eşsiz kabul edilir.');
INSERT INTO `lang_definitions` VALUES (67183, 3372, 16, 'NOT: Çift isimli dosyalar yüklendiğinde dosyalar otomatik olarak yeniden adlandırılır. Mesela \'<i>dosya.jpg, dosya.1.jpg </i>\' olur ) Dosya isimleri her kategori için değil her hasta için eşsiz kabul edilir.');
INSERT INTO `lang_definitions` VALUES (67184, 3373, 16, 'Notlar');
INSERT INTO `lang_definitions` VALUES (67185, 3374, 16, 'Notlar - herhangi bir görüşme (yaz, sadece ekle opsiyon)');
INSERT INTO `lang_definitions` VALUES (67186, 3375, 16, 'Notlar - görüşmelerim (yaz, sadece ekle opsiyon)');
INSERT INTO `lang_definitions` VALUES (67187, 3376, 16, 'Notlar yetkilendirilmemiş');
INSERT INTO `lang_definitions` VALUES (67188, 3381, 16, 'Hiçbir şey seçilmemiş ');
INSERT INTO `lang_definitions` VALUES (67189, 3382, 16, 'UYARI :: Takvim Ekleme/Değiştirme');
INSERT INTO `lang_definitions` VALUES (67190, 3383, 16, 'Uyarı');
INSERT INTO `lang_definitions` VALUES (67191, 3384, 16, 'Uyarı Eposta Adresi');
INSERT INTO `lang_definitions` VALUES (67192, 3385, 16, 'Uyarılar');
INSERT INTO `lang_definitions` VALUES (67193, 3386, 16, 'Admin Olay Ekleme/Değiştirme hakkında uyarılsın mı?');
INSERT INTO `lang_definitions` VALUES (67194, 3387, 16, 'Kas');
INSERT INTO `lang_definitions` VALUES (67195, 3388, 16, 'Kasım');
INSERT INTO `lang_definitions` VALUES (67196, 3389, 16, 'Şimdi postalanan alıcı:');
INSERT INTO `lang_definitions` VALUES (67197, 3390, 16, 'Şimdi ');
INSERT INTO `lang_definitions` VALUES (67198, 3391, 16, 'Şimdi $stmt_count bilançoları bastırılıyor ve görüşmeler güncelleniyor.');
INSERT INTO `lang_definitions` VALUES (67199, 3392, 16, 'Şimdi $stmt_count bilançoları bastırılıyor ve faturalar güncelleniyor.');
INSERT INTO `lang_definitions` VALUES (67200, 3393, 16, 'Şimdi $stmt_count bilançoları bastırılıyor, görüşmeler güncellenmeyecek.');
INSERT INTO `lang_definitions` VALUES (67201, 3394, 16, 'Şimdi $stmt_count bilançoları bastırılıyor, faturalar güncellenmeyecek.');
INSERT INTO `lang_definitions` VALUES (67202, 3395, 16, 'NPI');
INSERT INTO `lang_definitions` VALUES (67203, 3397, 16, 'Sayı');
INSERT INTO `lang_definitions` VALUES (67204, 3399, 16, 'Yıl görünümünde sütun sayısı');
INSERT INTO `lang_definitions` VALUES (67205, 3400, 16, 'Müşteri sertifikasının geçerli olduğu gün sayısı');
INSERT INTO `lang_definitions` VALUES (67206, 3401, 16, 'Para birimi için ondalık sonrası rakam sayısı, genellikle 0 veya 2 dir.');
INSERT INTO `lang_definitions` VALUES (67207, 3403, 16, 'Hiç varsa kaçırılan olay veya oyunlar');
INSERT INTO `lang_definitions` VALUES (67208, 3404, 16, 'Eposta uyarıları göndermek için önceden saat sayısı.');
INSERT INTO `lang_definitions` VALUES (67209, 3406, 16, 'SMS uyarılar göndermek için önceden saat sayısı');
INSERT INTO `lang_definitions` VALUES (67210, 3407, 16, 'Geçmiş öykü sütunlarının sayısı');
INSERT INTO `lang_definitions` VALUES (67211, 3409, 16, 'Uyuşukluk');
INSERT INTO `lang_definitions` VALUES (67212, 3411, 16, 'Rakamsal görünüm sırası');
INSERT INTO `lang_definitions` VALUES (67213, 3413, 16, 'O.A.F.V');
INSERT INTO `lang_definitions` VALUES (67214, 3414, 16, 'O2 Sat');
INSERT INTO `lang_definitions` VALUES (67215, 3415, 16, 'Obezite I');
INSERT INTO `lang_definitions` VALUES (67216, 3416, 16, 'Obezite III');
INSERT INTO `lang_definitions` VALUES (67217, 3417, 16, 'Obezite III');
INSERT INTO `lang_definitions` VALUES (67218, 3418, 16, 'Objektif');
INSERT INTO `lang_definitions` VALUES (67219, 3419, 16, 'Meslek');
INSERT INTO `lang_definitions` VALUES (67220, 3420, 16, 'Oluş');
INSERT INTO `lang_definitions` VALUES (67221, 3421, 16, 'Eki');
INSERT INTO `lang_definitions` VALUES (67222, 3422, 16, 'Ekim');
INSERT INTO `lang_definitions` VALUES (67223, 3423, 16, 'OD');
INSERT INTO `lang_definitions` VALUES (67224, 3425, 16, 'Miktarında');
INSERT INTO `lang_definitions` VALUES (67225, 3426, 16, 'tablet');
INSERT INTO `lang_definitions` VALUES (67226, 3427, 16, 'aydan her');
INSERT INTO `lang_definitions` VALUES (67227, 3428, 16, 'Ofis Notları');
INSERT INTO `lang_definitions` VALUES (67228, 3430, 16, 'Ofis Notları');
INSERT INTO `lang_definitions` VALUES (67229, 3431, 16, 'Ofis Viziti');
INSERT INTO `lang_definitions` VALUES (67230, 3443, 16, 'Bebek');
INSERT INTO `lang_definitions` VALUES (67231, 3444, 16, 'merhem');
INSERT INTO `lang_definitions` VALUES (67232, 3445, 16, 'TAMAM');
INSERT INTO `lang_definitions` VALUES (67233, 3446, 16, 'tarihli GCAC konusunu link etmek için TAMAM');
INSERT INTO `lang_definitions` VALUES (67234, 3447, 16, 'Eski');
INSERT INTO `lang_definitions` VALUES (67235, 3448, 16, 'Eski Müşteriler');
INSERT INTO `lang_definitions` VALUES (67236, 3449, 16, 'Eski kırık non / malunion');
INSERT INTO `lang_definitions` VALUES (67237, 3450, 16, 'Sol menü olmaksızın eski stil görünüş.');
INSERT INTO `lang_definitions` VALUES (67238, 3451, 16, 'Çiftleşme kontrolü ve araması bulunmayan eski stil statik form ');
INSERT INTO `lang_definitions` VALUES (67239, 3454, 16, 'Hasta demografik bilgilerinde işveren bilgisini İhmal et');
INSERT INTO `lang_definitions` VALUES (67240, 3455, 16, 'İşverenleri İhmal Et');
INSERT INTO `lang_definitions` VALUES (67241, 3456, 16, 'Dozajın sonradan parçası olan form, yol ve aralığı ihmal et.');
INSERT INTO `lang_definitions` VALUES (67242, 3457, 16, 'Demografik formdan sigorta ve bazı başka şeyleri ihmal et');
INSERT INTO `lang_definitions` VALUES (67243, 3458, 16, 'İlk kullanıcılar ihmal edilsin mi?');
INSERT INTO `lang_definitions` VALUES (67244, 3459, 16, 'Birlikte ödeme panelinden ödeme yöntemini ihmal et');
INSERT INTO `lang_definitions` VALUES (67245, 3460, 16, 'otomatik atamayı ihmal et');
INSERT INTO `lang_definitions` VALUES (67246, 3461, 16, 'üzerinde');
INSERT INTO `lang_definitions` VALUES (67247, 3463, 16, 'Elde');
INSERT INTO `lang_definitions` VALUES (67248, 3464, 16, 'Siparişte');
INSERT INTO `lang_definitions` VALUES (67249, 3465, 16, 'Yerinde');
INSERT INTO `lang_definitions` VALUES (67250, 3467, 16, 'Şifrenizi değiştirdiğiniz zaman tekrar giriş yapmanız gerekecektir.');
INSERT INTO `lang_definitions` VALUES (67251, 3468, 16, 'Çevrim içi destek');
INSERT INTO `lang_definitions` VALUES (67252, 3469, 16, 'Çevrim içi destek bağlantısı');
INSERT INTO `lang_definitions` VALUES (67253, 3470, 16, 'Sadece Aktif');
INSERT INTO `lang_definitions` VALUES (67254, 3472, 16, 'sadece eğer faturalama yeri ise');
INSERT INTO `lang_definitions` VALUES (67255, 3473, 16, 'Sadece inaktif');
INSERT INTO `lang_definitions` VALUES (67256, 3474, 16, 'Sadece Benim');
INSERT INTO `lang_definitions` VALUES (67257, 3478, 16, 'Hastalığın başlangıcı:');
INSERT INTO `lang_definitions` VALUES (67258, 3479, 16, 'Hastalığın başlangıcı:');
INSERT INTO `lang_definitions` VALUES (67259, 3480, 16, 'Şişmenin başlangıcı:');
INSERT INTO `lang_definitions` VALUES (67260, 3481, 16, 'Hastaneye yatış/başlangıç tarihi');
INSERT INTO `lang_definitions` VALUES (67261, 3484, 16, 'Açık');
INSERT INTO `lang_definitions` VALUES (67262, 3486, 16, 'Bugünkü Görüşmeyi Aç');
INSERT INTO `lang_definitions` VALUES (67263, 3487, 16, 'ÖzgürETK önceden düzenlenmiş bir Sertifika Yetkilisine sahip ');
INSERT INTO `lang_definitions` VALUES (67264, 3489, 16, 'ÖzgürETK Veri Tabanı Güncellemesi');
INSERT INTO `lang_definitions` VALUES (67265, 3490, 16, 'Kişisel verileri gizlemek için ÖzgürETK Veri Tabanı Güncellemesi');
INSERT INTO `lang_definitions` VALUES (67266, 3492, 16, 'ÖzgürETKnın müşteri sertifikalarını oluşturabilmesi için sertifika kullanmak üzere yapılandırılması gerekir');
INSERT INTO `lang_definitions` VALUES (67267, 3493, 16, 'ÖzgürETK kullanıcı doğrulaması yapabilmek için JavaScripte ihtiyaç duyar.');
INSERT INTO `lang_definitions` VALUES (67268, 3494, 16, 'ÖzgürETK Kullanıcıları');
INSERT INTO `lang_definitions` VALUES (67269, 3497, 16, 'Seçenek');
INSERT INTO `lang_definitions` VALUES (67270, 3499, 16, 'Ürünlerin envanterini ve satışlarını destekleme opsiyonu');
INSERT INTO `lang_definitions` VALUES (67271, 3500, 16, 'Seçmeli');
INSERT INTO `lang_definitions` VALUES (67272, 3501, 16, 'Hasta özet sayfasında görülebilecek bir Nüfus kağıdı resmi için opsiyonel kategori ismi');
INSERT INTO `lang_definitions` VALUES (67273, 3502, 16, 'Hasta özet sayfasında görülebilecek fotoğraf resmleri için opsiyonel kategori ismi');
INSERT INTO `lang_definitions` VALUES (67274, 3503, 16, 'Hasta özet sayfasından bir belgeye bağlantı yapmak için seçmeli kategori ismi. Hasta ismine tıklayıp ID kartını görmenizi sağlar. ');
INSERT INTO `lang_definitions` VALUES (67275, 3504, 16, 'Sonuçların el ile girilmesinde seçimlik ön tanımlı aralık');
INSERT INTO `lang_definitions` VALUES (67276, 3505, 16, 'Sonuçların el ile girilmesinde seçimlik ön tanımlı birimler');
INSERT INTO `lang_definitions` VALUES (67277, 3507, 16, 'Seçimlik ilaç adı joker için % kullanınız.');
INSERT INTO `lang_definitions` VALUES (67278, 3508, 16, 'Bu olay için seçimlik bilgi');
INSERT INTO `lang_definitions` VALUES (67279, 3509, 16, 'Seçmeli parti numarası, joker için % kullanınız');
INSERT INTO `lang_definitions` VALUES (67280, 3510, 16, 'Seçmeli nümerik hasta ID si');
INSERT INTO `lang_definitions` VALUES (67281, 3511, 16, 'Seçmeli işlem kodu');
INSERT INTO `lang_definitions` VALUES (67282, 3513, 16, 'Seçenekler');
INSERT INTO `lang_definitions` VALUES (67283, 3514, 16, 'Veya');
INSERT INTO `lang_definitions` VALUES (67284, 3515, 16, 'VEYA');
INSERT INTO `lang_definitions` VALUES (67285, 3516, 16, 'Veya seçin');
INSERT INTO `lang_definitions` VALUES (67286, 3517, 16, 'veya hızlı seçim için tıklayıp sürükleyin.');
INSERT INTO `lang_definitions` VALUES (67287, 3518, 16, 'Veya Dışarı ');
INSERT INTO `lang_definitions` VALUES (67288, 3519, 16, 'veya azaltmak için Shift-tıkla');
INSERT INTO `lang_definitions` VALUES (67289, 3520, 16, 'Veya ERA dosyasını yükle');
INSERT INTO `lang_definitions` VALUES (67290, 3521, 16, 'Oral');
INSERT INTO `lang_definitions` VALUES (67291, 3522, 16, 'Oral mukoza pembe, boğaz temiz');
INSERT INTO `lang_definitions` VALUES (67292, 3523, 16, 'Order');
INSERT INTO `lang_definitions` VALUES (67293, 3524, 16, 'Order ve Sonuç Tipleri');
INSERT INTO `lang_definitions` VALUES (67294, 3525, 16, 'Sipariş Kataloğu');
INSERT INTO `lang_definitions` VALUES (67295, 3527, 16, 'Order Formu');
INSERT INTO `lang_definitions` VALUES (67296, 3529, 16, 'Order 1 -999 arası bir sayı olmalıdır');
INSERT INTO `lang_definitions` VALUES (67297, 3531, 16, 'Order Öncelikleri');
INSERT INTO `lang_definitions` VALUES (67298, 3532, 16, 'Order İşlemcisi');
INSERT INTO `lang_definitions` VALUES (67299, 3535, 16, 'Sipariş Durumları');
INSERT INTO `lang_definitions` VALUES (67300, 3537, 16, 'Sipariş Tipi');
INSERT INTO `lang_definitions` VALUES (67301, 3538, 16, 'Sipariş Sonucu/Tipi');
INSERT INTO `lang_definitions` VALUES (67302, 3539, 16, 'Sipariş edildi');
INSERT INTO `lang_definitions` VALUES (67303, 3542, 16, 'Sipariş Sağlayıcı');
INSERT INTO `lang_definitions` VALUES (67304, 3544, 16, 'Organ yaralanması');
INSERT INTO `lang_definitions` VALUES (67305, 3545, 16, 'Organizasyon');
INSERT INTO `lang_definitions` VALUES (67306, 3546, 16, 'Organizasyon Adı');
INSERT INTO `lang_definitions` VALUES (67307, 3547, 16, 'Organizasyon Birim Adı');
INSERT INTO `lang_definitions` VALUES (67308, 3548, 16, 'Organizasyonlar');
INSERT INTO `lang_definitions` VALUES (67309, 3549, 16, 'Oriyante x 3');
INSERT INTO `lang_definitions` VALUES (67310, 3550, 16, 'Orijinal');
INSERT INTO `lang_definitions` VALUES (67311, 3551, 16, 'OROFARENKS:');
INSERT INTO `lang_definitions` VALUES (67312, 3552, 16, 'Ortopne');
INSERT INTO `lang_definitions` VALUES (67313, 3553, 16, 'OS');
INSERT INTO `lang_definitions` VALUES (67314, 3554, 16, 'Osteoartrit');
INSERT INTO `lang_definitions` VALUES (67315, 3555, 16, 'Diğer');
INSERT INTO `lang_definitions` VALUES (67316, 3556, 16, 'diğer ');
INSERT INTO `lang_definitions` VALUES (67317, 3557, 16, 'Diğer (Belirtiniz)');
INSERT INTO `lang_definitions` VALUES (67318, 3558, 16, 'Diğer - Belirtilmiş');
INSERT INTO `lang_definitions` VALUES (67319, 3559, 16, 'Diğer Federal Program');
INSERT INTO `lang_definitions` VALUES (67320, 3560, 16, 'Diğer HCFA');
INSERT INTO `lang_definitions` VALUES (67321, 3561, 16, 'Başka yerde belirtilmemiş diğer yaralanmalar');
INSERT INTO `lang_definitions` VALUES (67322, 3563, 16, 'diğer ay');
INSERT INTO `lang_definitions` VALUES (67323, 3564, 16, 'Diğer Federal Olmayan Programlar');
INSERT INTO `lang_definitions` VALUES (67324, 3565, 16, 'Diğer Notlar');
INSERT INTO `lang_definitions` VALUES (67325, 3566, 16, 'Diğer İlgili Semptomlar');
INSERT INTO `lang_definitions` VALUES (67326, 3567, 16, 'Diğer İlgili Semptomlar:');
INSERT INTO `lang_definitions` VALUES (67327, 3568, 16, 'Diğer ilgili resp.');
INSERT INTO `lang_definitions` VALUES (67328, 3569, 16, 'Diğer stres/aşırı kullanım yaralanması');
INSERT INTO `lang_definitions` VALUES (67329, 3570, 16, 'Diğer Cerrahi');
INSERT INTO `lang_definitions` VALUES (67330, 3571, 16, 'Diğer/Jenerik Düşük ile ilgili');
INSERT INTO `lang_definitions` VALUES (67331, 3572, 16, 'Diğerleri');
INSERT INTO `lang_definitions` VALUES (67332, 3573, 16, 'diğer halde mevcut verilere yapılan referansları imha edeceksiniz.');
INSERT INTO `lang_definitions` VALUES (67333, 3574, 16, 'Ottawa Ayak Bileği Kuralları');
INSERT INTO `lang_definitions` VALUES (67334, 3575, 16, 'OU');
INSERT INTO `lang_definitions` VALUES (67335, 3576, 16, 'DIŞARI');
INSERT INTO `lang_definitions` VALUES (67336, 3577, 16, 'Ofis Dışında');
INSERT INTO `lang_definitions` VALUES (67337, 3578, 16, 'Dışa Sevk');
INSERT INTO `lang_definitions` VALUES (67338, 3579, 16, 'Sonuç');
INSERT INTO `lang_definitions` VALUES (67339, 3580, 16, 'Görünüm');
INSERT INTO `lang_definitions` VALUES (67340, 3583, 16, 'Aşırı kullanım');
INSERT INTO `lang_definitions` VALUES (67341, 3585, 16, 'Aşırı kilolu');
INSERT INTO `lang_definitions` VALUES (67342, 3586, 16, 'HIPAA seçiminin üzerine yaz');
INSERT INTO `lang_definitions` VALUES (67343, 3587, 16, 'Oksijen Satürasyonu');
INSERT INTO `lang_definitions` VALUES (67344, 3589, 16, 'P');
INSERT INTO `lang_definitions` VALUES (67345, 3590, 16, 'Yemekten sonra');
INSERT INTO `lang_definitions` VALUES (67346, 3591, 16, 'ö.s.');
INSERT INTO `lang_definitions` VALUES (67347, 3592, 16, 'gerektiğinde');
INSERT INTO `lang_definitions` VALUES (67348, 3593, 16, 'Pasifik Adalarından');
INSERT INTO `lang_definitions` VALUES (67349, 3594, 16, 'Pediyatrik');
INSERT INTO `lang_definitions` VALUES (67350, 3595, 16, 'Sayfa');
INSERT INTO `lang_definitions` VALUES (67351, 3596, 16, 'Sayfalar');
INSERT INTO `lang_definitions` VALUES (67352, 3597, 16, 'Ödenmiş');
INSERT INTO `lang_definitions` VALUES (67353, 3598, 16, 'Ayıracağınız ödenmiş miktar');
INSERT INTO `lang_definitions` VALUES (67354, 3600, 16, 'Ödendi:');
INSERT INTO `lang_definitions` VALUES (67355, 3601, 16, 'Ağrı');
INSERT INTO `lang_definitions` VALUES (67356, 3602, 16, 'Çarpıntı');
INSERT INTO `lang_definitions` VALUES (67357, 3603, 16, 'Sürüntü');
INSERT INTO `lang_definitions` VALUES (67358, 3606, 16, 'Felç');
INSERT INTO `lang_definitions` VALUES (67359, 3607, 16, 'HL7 yi incele');
INSERT INTO `lang_definitions` VALUES (67360, 3608, 16, 'Partner');
INSERT INTO `lang_definitions` VALUES (67361, 3615, 16, 'Şifre');
INSERT INTO `lang_definitions` VALUES (67362, 3616, 16, 'Şifre Değişikliği');
INSERT INTO `lang_definitions` VALUES (67363, 3618, 16, 'Şifre Değişikliği Başarılı.');
INSERT INTO `lang_definitions` VALUES (67364, 3620, 16, 'Şifre Son Mühlet');
INSERT INTO `lang_definitions` VALUES (67365, 3622, 16, 'SMS ara birimi için Şifre');
INSERT INTO `lang_definitions` VALUES (67366, 3623, 16, 'SMS ara birimi için Şifre:');
INSERT INTO `lang_definitions` VALUES (67367, 3627, 16, 'Şifre:');
INSERT INTO `lang_definitions` VALUES (67368, 3635, 16, 'Eski Görüşmeler Listesi');
INSERT INTO `lang_definitions` VALUES (67369, 3636, 16, 'Geçmiş Görüşmeler');
INSERT INTO `lang_definitions` VALUES (67370, 3637, 16, 'Geçmiş Görüşmeler ve Belgeler');
INSERT INTO `lang_definitions` VALUES (67371, 3639, 16, 'HL7 Verisini Yapıştırınız');
INSERT INTO `lang_definitions` VALUES (67372, 3640, 16, 'İçe aktarılacak veriyi aşağıdaki metin kutusuna yapıştırınız:');
INSERT INTO `lang_definitions` VALUES (67373, 3642, 16, 'Yama');
INSERT INTO `lang_definitions` VALUES (67374, 3643, 16, 'Olay Günlüğü Yedeğinin Yolu');
INSERT INTO `lang_definitions` VALUES (67375, 3644, 16, 'CA Sertifika Dosyasının Yolu');
INSERT INTO `lang_definitions` VALUES (67376, 3645, 16, 'CA Sertifikası Anahtar Dosyasının Yolu');
INSERT INTO `lang_definitions` VALUES (67377, 3646, 16, 'MySQL binary dosyalarının yolu');
INSERT INTO `lang_definitions` VALUES (67378, 3647, 16, 'Perl Binary dosyalarının yolu');
INSERT INTO `lang_definitions` VALUES (67379, 3648, 16, 'Geçici Dosyaların Yolu');
INSERT INTO `lang_definitions` VALUES (67380, 3649, 16, 'Hasta');
INSERT INTO `lang_definitions` VALUES (67381, 3650, 16, 'hasta ');
INSERT INTO `lang_definitions` VALUES (67382, 3651, 16, 'HASTA ');
INSERT INTO `lang_definitions` VALUES (67383, 3654, 16, 'Hasta alerjileri ');
INSERT INTO `lang_definitions` VALUES (67384, 3655, 16, 'Hasta Alerjileri ');
INSERT INTO `lang_definitions` VALUES (67385, 3656, 16, 'Hasta Randevusu');
INSERT INTO `lang_definitions` VALUES (67386, 3659, 16, 'Hasta Çizelge ID');
INSERT INTO `lang_definitions` VALUES (67387, 3660, 16, 'Hasta Ödemesi');
INSERT INTO `lang_definitions` VALUES (67388, 3661, 16, 'Hasta ödemesi:');
INSERT INTO `lang_definitions` VALUES (67389, 3664, 16, 'Hasta Epikrizi Gönderildi');
INSERT INTO `lang_definitions` VALUES (67390, 3665, 16, 'Hasta Epikrizi Gönderildi');
INSERT INTO `lang_definitions` VALUES (67391, 3669, 16, 'Hasta Bilgileri');
INSERT INTO `lang_definitions` VALUES (67392, 3673, 16, 'Hasta Belgesi');
INSERT INTO `lang_definitions` VALUES (67393, 3676, 16, 'Hasta Görüşmesi');
INSERT INTO `lang_definitions` VALUES (67394, 3677, 16, 'Hasta Görüşme Formu');
INSERT INTO `lang_definitions` VALUES (67395, 3678, 16, 'Hasta Görüşmeleri');
INSERT INTO `lang_definitions` VALUES (67396, 3679, 16, 'Hasta Bulucu');
INSERT INTO `lang_definitions` VALUES (67397, 3685, 16, 'Hasta Öyküsü');
INSERT INTO `lang_definitions` VALUES (67398, 3686, 16, 'Hasta Öyküsü/yaşam tarzı');
INSERT INTO `lang_definitions` VALUES (67399, 3688, 16, 'Hasta ID');
INSERT INTO `lang_definitions` VALUES (67400, 3690, 16, 'Hasta Kimlik Kartı');
INSERT INTO `lang_definitions` VALUES (67401, 3691, 16, 'Hasta ID Kategori İsmi');
INSERT INTO `lang_definitions` VALUES (67402, 3692, 16, 'Hasta Aşılamaları');
INSERT INTO `lang_definitions` VALUES (67403, 3693, 16, 'Hasta Danışma');
INSERT INTO `lang_definitions` VALUES (67404, 3694, 16, 'Hasta Talimatları');
INSERT INTO `lang_definitions` VALUES (67405, 3695, 16, 'Hasta Sigorta Dağılımı');
INSERT INTO `lang_definitions` VALUES (67406, 3696, 16, 'Hasta Sigorta Dağılımı Raporu');
INSERT INTO `lang_definitions` VALUES (67407, 3697, 16, 'Hasta Konuları');
INSERT INTO `lang_definitions` VALUES (67408, 3700, 16, 'Hasta Listesi');
INSERT INTO `lang_definitions` VALUES (67409, 3704, 16, 'Hasta Arama Hataları');
INSERT INTO `lang_definitions` VALUES (67410, 3705, 16, 'Hasta Tıbbi Sorunları');
INSERT INTO `lang_definitions` VALUES (67411, 3706, 16, 'Hasta İlaçları');
INSERT INTO `lang_definitions` VALUES (67412, 3707, 16, 'Hasta İsmi');
INSERT INTO `lang_definitions` VALUES (67413, 3708, 16, 'Asta İsmi & Adres');
INSERT INTO `lang_definitions` VALUES (67414, 3710, 16, 'Hasta Notu');
INSERT INTO `lang_definitions` VALUES (67415, 3711, 16, 'Hasta Not Tipleri');
INSERT INTO `lang_definitions` VALUES (67416, 3712, 16, 'Hasta Notları');
INSERT INTO `lang_definitions` VALUES (67417, 3713, 16, 'Hasta Notları (Yaz sadece ekle seçmeli)');
INSERT INTO `lang_definitions` VALUES (67418, 3714, 16, 'Hasta Numarası');
INSERT INTO `lang_definitions` VALUES (67419, 3715, 16, 'Hasta Ödemesi');
INSERT INTO `lang_definitions` VALUES (67420, 3716, 16, 'Hasta Fotoğraf kategorisi ismi');
INSERT INTO `lang_definitions` VALUES (67421, 3721, 16, 'Basılı Hasta Raporu');
INSERT INTO `lang_definitions` VALUES (67422, 3722, 16, 'Hasta Kaydı Raporu');
INSERT INTO `lang_definitions` VALUES (67423, 3731, 16, 'Hasta Hatırlatmaları');
INSERT INTO `lang_definitions` VALUES (67424, 3732, 16, 'Hasta Raporu');
INSERT INTO `lang_definitions` VALUES (67425, 3733, 16, 'Hasta İsteği');
INSERT INTO `lang_definitions` VALUES (67426, 3735, 16, 'Hasta Sonuçları');
INSERT INTO `lang_definitions` VALUES (67427, 3736, 16, 'Hasta Sonuç Arama Stili');
INSERT INTO `lang_definitions` VALUES (67428, 3737, 16, 'Hasta Ara/Ekle Ekranı');
INSERT INTO `lang_definitions` VALUES (67429, 3740, 16, 'Hasta Özeti');
INSERT INTO `lang_definitions` VALUES (67430, 3741, 16, 'Hasta İşlemleri');
INSERT INTO `lang_definitions` VALUES (67431, 3743, 16, 'girdiğiniz demografik bilgi ile eşleşen veri tabanındaki hasta(lar)');
INSERT INTO `lang_definitions` VALUES (67432, 3744, 16, 'Hasta/Müşteri');
INSERT INTO `lang_definitions` VALUES (67433, 3745, 16, 'Hasta:');
INSERT INTO `lang_definitions` VALUES (67434, 3746, 16, 'HastaID');
INSERT INTO `lang_definitions` VALUES (67435, 3747, 16, 'Hastalar');
INSERT INTO `lang_definitions` VALUES (67436, 3749, 16, 'Öde');
INSERT INTO `lang_definitions` VALUES (67437, 3750, 16, '\"işim bitti\" kutularına dikkat ediniz. Sigortalar tamam olarak işaretlendikten sonra borcun geri kalanını hastalardan istemeye başlayacağız. Eğer tüm sigortaları tamam olarak işaretlemez iseniz o zaman kalan miktar toplanamaz! Hastanın ödemesi gereken bir borç var ise, vade tarihini uygun şekilde düzenleyiniz, bu hastalara giden ödeme emirlerindeki dili etkiler.');
INSERT INTO `lang_definitions` VALUES (67438, 3751, 16, 'Ödeme Tarihi:');
INSERT INTO `lang_definitions` VALUES (67439, 3752, 16, 'Ödeme Durumu');
INSERT INTO `lang_definitions` VALUES (67440, 3753, 16, 'Ödenenin Adı');
INSERT INTO `lang_definitions` VALUES (67441, 3754, 16, 'Ödeyen');
INSERT INTO `lang_definitions` VALUES (67442, 3755, 16, 'Ödeyen Tipi');
INSERT INTO `lang_definitions` VALUES (67443, 3756, 16, 'Ödeme yapan');
INSERT INTO `lang_definitions` VALUES (67444, 3757, 16, 'Ödeme Başlığı');
INSERT INTO `lang_definitions` VALUES (67445, 3758, 16, 'Ödeme');
INSERT INTO `lang_definitions` VALUES (67446, 3759, 16, 'ödeme ');
INSERT INTO `lang_definitions` VALUES (67447, 3760, 16, 'Ödeme Düzeltme Kodu');
INSERT INTO `lang_definitions` VALUES (67448, 3762, 16, 'Ödeme Miktarı');
INSERT INTO `lang_definitions` VALUES (67449, 3763, 16, 'Ödeme Miktarı sayısal olmalı');
INSERT INTO `lang_definitions` VALUES (67450, 3764, 16, 'Ödeme kategorisi');
INSERT INTO `lang_definitions` VALUES (67451, 3765, 16, 'Ödeme Tarihi');
INSERT INTO `lang_definitions` VALUES (67452, 3766, 16, 'ödemenin girildiği tarih');
INSERT INTO `lang_definitions` VALUES (67453, 3767, 16, 'Ödeyen');
INSERT INTO `lang_definitions` VALUES (67454, 3769, 16, 'Ödeme İzh');
INSERT INTO `lang_definitions` VALUES (67455, 3770, 16, 'Ödeme Listesi');
INSERT INTO `lang_definitions` VALUES (67456, 3771, 16, 'Ödeme Yöntemi');
INSERT INTO `lang_definitions` VALUES (67457, 3772, 16, 'Ödemeleri Sırala:');
INSERT INTO `lang_definitions` VALUES (67458, 3773, 16, 'Ödeme Durumu');
INSERT INTO `lang_definitions` VALUES (67459, 3774, 16, 'Ödeme Tipi');
INSERT INTO `lang_definitions` VALUES (67460, 3775, 16, 'Kod için ödeme değeri');
INSERT INTO `lang_definitions` VALUES (67461, 3776, 16, 'Ödemeler');
INSERT INTO `lang_definitions` VALUES (67462, 3779, 16, 'PDF');
INSERT INTO `lang_definitions` VALUES (67463, 3780, 16, 'Seçili Bilançoları PDF olarak İndir');
INSERT INTO `lang_definitions` VALUES (67464, 3781, 16, 'Pelvis ve kalça');
INSERT INTO `lang_definitions` VALUES (67465, 3782, 16, 'Pemfigus');
INSERT INTO `lang_definitions` VALUES (67466, 3783, 16, 'Beklemede');
INSERT INTO `lang_definitions` VALUES (67467, 3784, 16, 'F/U Askıda');
INSERT INTO `lang_definitions` VALUES (67468, 3785, 16, 'İzlem beklemede');
INSERT INTO `lang_definitions` VALUES (67469, 3786, 16, 'Sonuçlardan İzlem Beklemede');
INSERT INTO `lang_definitions` VALUES (67470, 3787, 16, 'Bekleyen Siparişler');
INSERT INTO `lang_definitions` VALUES (67471, 3788, 16, 'Bekleyen Res');
INSERT INTO `lang_definitions` VALUES (67472, 3789, 16, 'Bekleyen Değerlendirme');
INSERT INTO `lang_definitions` VALUES (67473, 3791, 16, 'Pennington Firması ÖzgürETK v');
INSERT INTO `lang_definitions` VALUES (67474, 3792, 16, 'Peptik Ülser Hastalığı');
INSERT INTO `lang_definitions` VALUES (67475, 3794, 16, 'dakikada');
INSERT INTO `lang_definitions` VALUES (67476, 3795, 16, 'Burundan');
INSERT INTO `lang_definitions` VALUES (67477, 3796, 16, 'burundan ');
INSERT INTO `lang_definitions` VALUES (67478, 3797, 16, 'Ağızdan');
INSERT INTO `lang_definitions` VALUES (67479, 3798, 16, 'ağızdan ');
INSERT INTO `lang_definitions` VALUES (67480, 3799, 16, 'Makattan');
INSERT INTO `lang_definitions` VALUES (67481, 3800, 16, 'makattan ');
INSERT INTO `lang_definitions` VALUES (67482, 3801, 16, 'Yüzde');
INSERT INTO `lang_definitions` VALUES (67483, 3802, 16, 'persentil');
INSERT INTO `lang_definitions` VALUES (67484, 3803, 16, 'Sağda perfore');
INSERT INTO `lang_definitions` VALUES (67485, 3804, 16, 'Aramayı Başlat');
INSERT INTO `lang_definitions` VALUES (67486, 3805, 16, 'Bu eylemi uygula');
INSERT INTO `lang_definitions` VALUES (67487, 3807, 16, 'Anlaşmalı Laboratuvar Tesisi');
INSERT INTO `lang_definitions` VALUES (67488, 3808, 16, 'Dönem');
INSERT INTO `lang_definitions` VALUES (67489, 3809, 16, 'Bir kullanıcının miadı dolmuş bir şifre ile giriş yapabileceği gün olarak dönem.');
INSERT INTO `lang_definitions` VALUES (67490, 3811, 16, 'Çevresel');
INSERT INTO `lang_definitions` VALUES (67491, 3814, 16, 'Kişi');
INSERT INTO `lang_definitions` VALUES (67492, 3816, 16, 'PG');
INSERT INTO `lang_definitions` VALUES (67493, 3817, 16, 'Ecza');
INSERT INTO `lang_definitions` VALUES (67494, 3819, 16, 'Eczaneler');
INSERT INTO `lang_definitions` VALUES (67495, 3820, 16, 'Eczane');
INSERT INTO `lang_definitions` VALUES (67496, 3821, 16, 'Eczane Dispanseri');
INSERT INTO `lang_definitions` VALUES (67497, 3822, 16, 'Pnömotoraks');
INSERT INTO `lang_definitions` VALUES (67498, 3828, 16, 'Telefon');
INSERT INTO `lang_definitions` VALUES (67499, 3829, 16, 'Telefon Rehberi');
INSERT INTO `lang_definitions` VALUES (67500, 3835, 16, 'Telefon Numarası');
INSERT INTO `lang_definitions` VALUES (67501, 3836, 16, 'Fotofobi');
INSERT INTO `lang_definitions` VALUES (67502, 3837, 16, 'Fotoğraflar');
INSERT INTO `lang_definitions` VALUES (67503, 3838, 16, 'Sıkıştırılmış PHP');
INSERT INTO `lang_definitions` VALUES (67504, 3840, 16, 'Ayıklanmış PHP');
INSERT INTO `lang_definitions` VALUES (67505, 3841, 16, 'php-GACL erişim kontrolleri kapatıldı');
INSERT INTO `lang_definitions` VALUES (67506, 3842, 16, 'php-GACL kurulu değil');
INSERT INTO `lang_definitions` VALUES (67507, 3843, 16, 'Fizik Muayene');
INSERT INTO `lang_definitions` VALUES (67508, 3844, 16, 'Doktor İstemi');
INSERT INTO `lang_definitions` VALUES (67509, 3845, 16, 'Doktor İmzası');
INSERT INTO `lang_definitions` VALUES (67510, 3846, 16, 'Doktorlar');
INSERT INTO `lang_definitions` VALUES (67511, 3847, 16, 'Seçiniz ');
INSERT INTO `lang_definitions` VALUES (67512, 3849, 16, 'bir CSS teması seçiniz');
INSERT INTO `lang_definitions` VALUES (67513, 3850, 16, 'PID');
INSERT INTO `lang_definitions` VALUES (67514, 3851, 16, 'PID ( Pelvik Enflamatuvar Hastalık)');
INSERT INTO `lang_definitions` VALUES (67515, 3852, 16, 'Hap Büyüklüğü');
INSERT INTO `lang_definitions` VALUES (67516, 3853, 16, 'Haplar');
INSERT INTO `lang_definitions` VALUES (67517, 3859, 16, 'Yer tutucu');
INSERT INTO `lang_definitions` VALUES (67518, 3860, 16, 'Yer tutucu (Boş ACL leri sürdürür)');
INSERT INTO `lang_definitions` VALUES (67519, 3861, 16, 'Düz Metin');
INSERT INTO `lang_definitions` VALUES (67520, 3862, 16, 'Plan');
INSERT INTO `lang_definitions` VALUES (67521, 3863, 16, 'Plan İsmi');
INSERT INTO `lang_definitions` VALUES (67522, 3865, 16, 'Plan:');
INSERT INTO `lang_definitions` VALUES (67523, 3867, 16, 'Oyuncu');
INSERT INTO `lang_definitions` VALUES (67524, 3868, 16, 'Oyun Pozisyonu');
INSERT INTO `lang_definitions` VALUES (67525, 3869, 16, 'Yukarıdaki bilgilerin bir kısmı dahi yanlış ise lütfen arayın.');
INSERT INTO `lang_definitions` VALUES (67526, 3870, 16, 'Lütfen şifrenizi değiştiriniz.');
INSERT INTO `lang_definitions` VALUES (67527, 3871, 16, 'Lütfen bir dosya Seçiniz.');
INSERT INTO `lang_definitions` VALUES (67528, 3872, 16, 'Lütfen bir hasta seçiniz');
INSERT INTO `lang_definitions` VALUES (67529, 3873, 16, 'Lütfen listeden geçerli bir bölüm seçiniz');
INSERT INTO `lang_definitions` VALUES (67530, 3874, 16, 'Lütfen geçerli bir bölüm seçiniz');
INSERT INTO `lang_definitions` VALUES (67531, 3875, 16, 'Lütfen bir değer seçiniz:');
INSERT INTO `lang_definitions` VALUES (67532, 3876, 16, 'Lütfen yukarıdaki vade süresi kriterlerini seçiniz ve sonuçları görmek için tazeleyi tıklayınız');
INSERT INTO `lang_definitions` VALUES (67533, 3877, 16, 'Lütfen Uygun Formatlı EDI-271 dosyasını seçiniz');
INSERT INTO `lang_definitions` VALUES (67534, 3878, 16, 'Lütfen kimliği gizlenmiş verileri indirmek için indir düğmesini tıklayınız');
INSERT INTO `lang_definitions` VALUES (67535, 3879, 16, 'Lütfen yeniden kimliklendirilmiş verileri indirmek için indir düğmesini tıklayınız');
INSERT INTO `lang_definitions` VALUES (67536, 3880, 16, 'Lütfen bu pencereyi kapatınız.');
INSERT INTO `lang_definitions` VALUES (67537, 3881, 16, 'Lütfen yeni ismi karşılaştırınız');
INSERT INTO `lang_definitions` VALUES (67538, 3883, 16, 'Lütfen eğer faks ile gelmemiş ise bu reçeteyi kabul etmeyiniz.');
INSERT INTO `lang_definitions` VALUES (67539, 3884, 16, 'Lütfen eğer faks ile gelmemiş ise bu reçeteyi kabul etmeyiniz.');
INSERT INTO `lang_definitions` VALUES (67540, 3885, 16, '10 dakikadan daha fazla geçmemiş ise lütfen tarayıcınızın dur veya yeniden yükle düğmesini kullanMAYINIZ, bu sunucuda işlemin durmasına yol açmaz ve gereksiz kaynak tüketir.');
INSERT INTO `lang_definitions` VALUES (67541, 3890, 16, 'Lütfen Son Gözden Geçirildi için bir tarih giriniz.');
INSERT INTO `lang_definitions` VALUES (67542, 3894, 16, 'Lütfen sadece rakamlar ve bir ondalık noktası ile parasal bir miktar giriniz.');
INSERT INTO `lang_definitions` VALUES (67543, 3896, 16, 'Lütfen bir başlık giriniz!');
INSERT INTO `lang_definitions` VALUES (67544, 3898, 16, 'Lütfen doğru Yeniden Kimliklendirme kodu giriniz');
INSERT INTO `lang_definitions` VALUES (67545, 3899, 16, 'Lütfen yeni arama dizisi giriniz');
INSERT INTO `lang_definitions` VALUES (67546, 3900, 16, 'Lütfen doğru Yeniden Kimliklendirme kodu giriniz');
INSERT INTO `lang_definitions` VALUES (67547, 3901, 16, 'Lütfen şifreyi giriniz');
INSERT INTO `lang_definitions` VALUES (67548, 3902, 16, 'Lütfen Çek Numarasını Doldurunuz');
INSERT INTO `lang_definitions` VALUES (67549, 3904, 16, 'Lütfen Tarihi Doldurunuz');
INSERT INTO `lang_definitions` VALUES (67550, 3905, 16, 'Lütfen Ödeme Miktarını Doldurunuz');
INSERT INTO `lang_definitions` VALUES (67551, 3906, 16, 'Lütfen Ödeme Kategorisini Doldurunuz');
INSERT INTO `lang_definitions` VALUES (67552, 3907, 16, 'Lütfen Ödemeyi Yapanı Doldurunuz');
INSERT INTO `lang_definitions` VALUES (67553, 3908, 16, 'Lütfen Tarihe Kadar Gönderi Doldurunuz.');
INSERT INTO `lang_definitions` VALUES (67554, 3909, 16, 'Lütfen devam etmeden önce onları doldurunuz.');
INSERT INTO `lang_definitions` VALUES (67555, 3912, 16, 'Lütfen yukarıya arama kriterlerini giriniz, ve sonuçları görmek için Gönder i tıklayınız');
INSERT INTO `lang_definitions` VALUES (67556, 3915, 16, 'Lütfen bunun birkaç dakikaya kadar uzun bir süre alabileceğini göz önüne alınız, bu süre boyunca tarayıcınız çok aktif görünmeyebilir, fakat bir faturanın oluşturulması karmaşık bir işlemdir ve tarayıcınız sadece daha fazla veri beklemektedir.');
INSERT INTO `lang_definitions` VALUES (67557, 3916, 16, 'Lütfen Dikkat: Sabitler büyük ve küçük harfe duyarlıdır herhangi bir dizi olabilir');
INSERT INTO `lang_definitions` VALUES (67558, 3917, 16, 'Lütfen sadece alfabedeki karakterleri kullanınız');
INSERT INTO `lang_definitions` VALUES (67559, 3918, 16, 'Lütfen sadece alfabedeki karakterleri boşluk bırakmadan kullanınız');
INSERT INTO `lang_definitions` VALUES (67560, 3919, 16, 'Lütfen bu miktarı ödeyiniz');
INSERT INTO `lang_definitions` VALUES (67561, 3921, 16, 'Lütfen bakın:');
INSERT INTO `lang_definitions` VALUES (67562, 3922, 16, 'Lütfen şifreyi sıfırlayınız.');
INSERT INTO `lang_definitions` VALUES (67563, 3923, 16, 'Kimliksizleştirmeyi çalıştırmadan önce lütfen apache sunucusunu tekrar çalıştırınız');
INSERT INTO `lang_definitions` VALUES (67564, 3925, 16, 'Lütfen bir dil seçiniz');
INSERT INTO `lang_definitions` VALUES (67565, 3926, 16, 'Lütfen bir Hasta Seçiniz');
INSERT INTO `lang_definitions` VALUES (67566, 3931, 16, 'Lütfen kod için bir düzeltme sebebi seçiniz');
INSERT INTO `lang_definitions` VALUES (67567, 3932, 16, 'Lütfen bir olay seçiniz');
INSERT INTO `lang_definitions` VALUES (67568, 3933, 16, 'Lütfen herhangi bir Arama Opsiyonu seçiniz');
INSERT INTO `lang_definitions` VALUES (67569, 3934, 16, 'Lütfen en az bir reçete seçiniz!');
INSERT INTO `lang_definitions` VALUES (67570, 3935, 16, 'Lütfen kopyalamak veya iletilmek istenen sayfaları seçiniz');
INSERT INTO `lang_definitions` VALUES (67571, 3936, 16, 'Lütfen Ödeme Yöntemini Seçiniz');
INSERT INTO `lang_definitions` VALUES (67572, 3938, 16, 'Lütfen 270 yığın dosyası oluşturmak için gerekli X12 partnerini seçiniz');
INSERT INTO `lang_definitions` VALUES (67573, 3939, 16, 'Lütfen ayarlayınız');
INSERT INTO `lang_definitions` VALUES (67574, 3940, 16, 'Lütfen de_identification_config değişkenini tekrar 0 a ayarlayınız');
INSERT INTO `lang_definitions` VALUES (67575, 3941, 16, 'Lütfen yeni kimlik gizleme işlemi başlatınız');
INSERT INTO `lang_definitions` VALUES (67576, 3942, 16, 'Lütfen OpenEMR Veri tabanını kimlik gizleme işlemleri, fonksiyonları, tablolarını içerecek şekilde güncelleyiniz');
INSERT INTO `lang_definitions` VALUES (67577, 3943, 16, 'Lütfen daha fazla ayrıntı için kimlik gizleme günlük hata kaydına bakınız');
INSERT INTO `lang_definitions` VALUES (67578, 3944, 16, 'Bir süre sonra lütfen kimlik gizleme ekranını ziyaret ediniz');
INSERT INTO `lang_definitions` VALUES (67579, 3945, 16, 'Bir süre sonra lütfen kimlik gösterme ekranını ziyaret ediniz');
INSERT INTO `lang_definitions` VALUES (67580, 3946, 16, 'Bir süre sonra lütfen ekranı ziyaret ediniz');
INSERT INTO `lang_definitions` VALUES (67581, 3948, 16, 'ÖS');
INSERT INTO `lang_definitions` VALUES (67582, 3950, 16, 'Pmt Yöntemi');
INSERT INTO `lang_definitions` VALUES (67583, 3951, 16, 'PND');
INSERT INTO `lang_definitions` VALUES (67584, 3952, 16, 'Pnömokokal Konjugat 1');
INSERT INTO `lang_definitions` VALUES (67585, 3953, 16, 'Pnömokokal Konjugat 2');
INSERT INTO `lang_definitions` VALUES (67586, 3954, 16, 'Pnömokokal Konjugat 3');
INSERT INTO `lang_definitions` VALUES (67587, 3955, 16, 'Pnömokokal Konjugat 4');
INSERT INTO `lang_definitions` VALUES (67588, 3957, 16, 'Pnömoni Aşısı');
INSERT INTO `lang_definitions` VALUES (67589, 3961, 16, 'Hizmet Noktası (POS)');
INSERT INTO `lang_definitions` VALUES (67590, 3962, 16, 'Politika');
INSERT INTO `lang_definitions` VALUES (67591, 3963, 16, 'Poliçe No');
INSERT INTO `lang_definitions` VALUES (67592, 3964, 16, 'Poliçe Numarası');
INSERT INTO `lang_definitions` VALUES (67593, 3965, 16, 'Lehçe');
INSERT INTO `lang_definitions` VALUES (67594, 3966, 16, 'Polidipsi');
INSERT INTO `lang_definitions` VALUES (67595, 3967, 16, 'Polipler');
INSERT INTO `lang_definitions` VALUES (67596, 3968, 16, 'Poliüri');
INSERT INTO `lang_definitions` VALUES (67597, 3969, 16, 'İştahsızlık');
INSERT INTO `lang_definitions` VALUES (67598, 3970, 16, 'Dolaşım bozukluğu');
INSERT INTO `lang_definitions` VALUES (67599, 3971, 16, 'İşitme bozukluğu');
INSERT INTO `lang_definitions` VALUES (67600, 3973, 16, 'Yıl görünüşü olaylarla doldurulsun mu?');
INSERT INTO `lang_definitions` VALUES (67601, 3974, 16, 'Açılır');
INSERT INTO `lang_definitions` VALUES (67602, 3977, 16, 'Portekizce');
INSERT INTO `lang_definitions` VALUES (67603, 3978, 16, 'Portekizce (Brezilya)');
INSERT INTO `lang_definitions` VALUES (67604, 3979, 16, 'Portekizce (Avrupa)');
INSERT INTO `lang_definitions` VALUES (67605, 3980, 16, 'POS Kodu');
INSERT INTO `lang_definitions` VALUES (67606, 3981, 16, 'Pozitif');
INSERT INTO `lang_definitions` VALUES (67607, 3982, 16, 'Pozitifler');
INSERT INTO `lang_definitions` VALUES (67608, 3983, 16, 'Gönderilecek: ');
INSERT INTO `lang_definitions` VALUES (67609, 3984, 16, 'Geniz Akıntısı');
INSERT INTO `lang_definitions` VALUES (67610, 3985, 16, 'Ödemeleri Gönder');
INSERT INTO `lang_definitions` VALUES (67611, 3986, 16, 'Ameliyat sonrası');
INSERT INTO `lang_definitions` VALUES (67612, 3987, 16, 'Muhasebeye gönder ve faturalandırılmış olarak işaretle');
INSERT INTO `lang_definitions` VALUES (67613, 3988, 16, 'Tarihe kadar gönder ');
INSERT INTO `lang_definitions` VALUES (67614, 3989, 16, 'Tarihe kadar gönder bugünden büyük olamaz');
INSERT INTO `lang_definitions` VALUES (67615, 3990, 16, 'Tarihe kadar gönder Mali Kapanış tarihinden sonra olmalı');
INSERT INTO `lang_definitions` VALUES (67616, 3991, 16, 'Düşük Sonrası Bakım');
INSERT INTO `lang_definitions` VALUES (67617, 3992, 16, 'Düşük Sonrası Kontrasepsiyon');
INSERT INTO `lang_definitions` VALUES (67618, 3993, 16, 'Düşük Sonrası Danışma');
INSERT INTO `lang_definitions` VALUES (67619, 3994, 16, 'Düşük Sonrası İzlem');
INSERT INTO `lang_definitions` VALUES (67620, 3995, 16, 'Posta');
INSERT INTO `lang_definitions` VALUES (67621, 3996, 16, 'Posta Kodu');
INSERT INTO `lang_definitions` VALUES (67622, 3997, 16, 'Posta kodu');
INSERT INTO `lang_definitions` VALUES (67623, 3998, 16, 'Takvim Modülü');
INSERT INTO `lang_definitions` VALUES (67624, 3999, 16, 'Takvim Modülü Yönetimi');
INSERT INTO `lang_definitions` VALUES (67625, 4000, 16, 'Takvim Modülü Kategori Ayarları');
INSERT INTO `lang_definitions` VALUES (67626, 4001, 16, 'Takvim modülü global ayarları');
INSERT INTO `lang_definitions` VALUES (67627, 4002, 16, 'Tarihinde gönderildi');
INSERT INTO `lang_definitions` VALUES (67628, 4003, 16, 'Gönderilme Tarihi');
INSERT INTO `lang_definitions` VALUES (67629, 4005, 16, 'PPE + Önceki Medikal/Cerrahi Öykü');
INSERT INTO `lang_definitions` VALUES (67630, 4009, 16, 'Uygulama');
INSERT INTO `lang_definitions` VALUES (67631, 4011, 16, 'Uygulama Koşulları');
INSERT INTO `lang_definitions` VALUES (67632, 4012, 16, 'Uygulayıcı');
INSERT INTO `lang_definitions` VALUES (67633, 4014, 16, 'Ön Ödeme');
INSERT INTO `lang_definitions` VALUES (67634, 4015, 16, 'Düşük-Öncesi Konsültasyon');
INSERT INTO `lang_definitions` VALUES (67635, 4016, 16, 'Düşük Öncesi Danışma');
INSERT INTO `lang_definitions` VALUES (67636, 4017, 16, 'Seç Kat');
INSERT INTO `lang_definitions` VALUES (67637, 4018, 16, 'Tercihler');
INSERT INTO `lang_definitions` VALUES (67638, 4019, 16, 'Seçilen Olay Kategorisi');
INSERT INTO `lang_definitions` VALUES (67639, 4020, 16, 'Seçilen Dil');
INSERT INTO `lang_definitions` VALUES (67640, 4021, 16, 'Seçilen Eczane');
INSERT INTO `lang_definitions` VALUES (67641, 4022, 16, 'Seçilen Sağlayıcı Örgüt');
INSERT INTO `lang_definitions` VALUES (67642, 4023, 16, 'Gebelik Testi');
INSERT INTO `lang_definitions` VALUES (67643, 4024, 16, 'İlk');
INSERT INTO `lang_definitions` VALUES (67644, 4026, 16, 'Ön Ödeme');
INSERT INTO `lang_definitions` VALUES (67645, 4027, 16, 'Reçete');
INSERT INTO `lang_definitions` VALUES (67646, 4028, 16, 'reçete limitine ulaştı:');
INSERT INTO `lang_definitions` VALUES (67647, 4031, 16, 'Reçete Etiketi');
INSERT INTO `lang_definitions` VALUES (67648, 4032, 16, 'Reçete Raporu');
INSERT INTO `lang_definitions` VALUES (67649, 4033, 16, 'Reçeteler');
INSERT INTO `lang_definitions` VALUES (67650, 4034, 16, 'Reçeteler ve Dağıtımlar');
INSERT INTO `lang_definitions` VALUES (67651, 4035, 16, 'Reçeteler ve diğer sevkler');
INSERT INTO `lang_definitions` VALUES (67652, 4036, 16, 'Reçeteler ve/veya uzmanın sevkleri');
INSERT INTO `lang_definitions` VALUES (67653, 4037, 16, 'Reçeteler Raporu');
INSERT INTO `lang_definitions` VALUES (67654, 4038, 16, 'Reçeteler/Sevkler');
INSERT INTO `lang_definitions` VALUES (67655, 4039, 16, 'Mevcut');
INSERT INTO `lang_definitions` VALUES (67656, 4040, 16, 'Başvuru Yakınması');
INSERT INTO `lang_definitions` VALUES (67657, 4042, 16, 'İlerlemek için Devam ı Tıklayınız.');
INSERT INTO `lang_definitions` VALUES (67658, 4043, 16, 'Tahmini Tanı');
INSERT INTO `lang_definitions` VALUES (67659, 4044, 16, 'Uzmanın Tahmini Tanısı');
INSERT INTO `lang_definitions` VALUES (67660, 4045, 16, 'Önceki');
INSERT INTO `lang_definitions` VALUES (67661, 4046, 16, 'Önceki Tıb/Cer Öyk');
INSERT INTO `lang_definitions` VALUES (67662, 4047, 16, 'Önc. ay (menü için basılı tutun)');
INSERT INTO `lang_definitions` VALUES (67663, 4048, 16, 'Önc. yıl (menü için basılı tutun)');
INSERT INTO `lang_definitions` VALUES (67664, 4050, 16, 'Olay Ön İzleme');
INSERT INTO `lang_definitions` VALUES (67665, 4052, 16, 'Önceki');
INSERT INTO `lang_definitions` VALUES (67666, 4053, 16, 'Önceki Konsültasyonlar');
INSERT INTO `lang_definitions` VALUES (67667, 4054, 16, 'Önceki Gün');
INSERT INTO `lang_definitions` VALUES (67668, 4055, 16, 'Önceki Öykü/Tarama');
INSERT INTO `lang_definitions` VALUES (67669, 4056, 16, 'Önceki Ay');
INSERT INTO `lang_definitions` VALUES (67670, 4057, 16, 'Önceki Hafta');
INSERT INTO `lang_definitions` VALUES (67671, 4058, 16, 'Fiyat');
INSERT INTO `lang_definitions` VALUES (67672, 4059, 16, 'Fiyatta İskonto');
INSERT INTO `lang_definitions` VALUES (67673, 4060, 16, 'Fiyat Seviyesi');
INSERT INTO `lang_definitions` VALUES (67674, 4061, 16, 'Fiyat Seviyesi:');
INSERT INTO `lang_definitions` VALUES (67675, 4062, 16, 'Fiyatlar');
INSERT INTO `lang_definitions` VALUES (67676, 4063, 16, 'Birinci');
INSERT INTO `lang_definitions` VALUES (67677, 4066, 16, 'Birinci Sig');
INSERT INTO `lang_definitions` VALUES (67678, 4067, 16, 'Birinci Sigorta');
INSERT INTO `lang_definitions` VALUES (67679, 4068, 16, 'Birinci Sigorta Verileri');
INSERT INTO `lang_definitions` VALUES (67680, 4069, 16, 'Birinci Sigorta Sağlayıcısı');
INSERT INTO `lang_definitions` VALUES (67681, 4070, 16, 'Birinci Sağlayıcı');
INSERT INTO `lang_definitions` VALUES (67682, 4071, 16, 'Yazdır');
INSERT INTO `lang_definitions` VALUES (67683, 4072, 16, 'Yazdır (HTML)');
INSERT INTO `lang_definitions` VALUES (67684, 4073, 16, 'Yazdır (PDF)');
INSERT INTO `lang_definitions` VALUES (67685, 4074, 16, 'Yazdır Herhangi bir Görüşme');
INSERT INTO `lang_definitions` VALUES (67686, 4075, 16, 'Boş Sevk Formu Yazdır');
INSERT INTO `lang_definitions` VALUES (67687, 4076, 16, 'Yazdır Komutu');
INSERT INTO `lang_definitions` VALUES (67688, 4078, 16, 'Yazdır Formatı');
INSERT INTO `lang_definitions` VALUES (67689, 4079, 16, 'Dört Panelli Yazdır');
INSERT INTO `lang_definitions` VALUES (67690, 4080, 16, 'Yazdır Mesajı');
INSERT INTO `lang_definitions` VALUES (67691, 4081, 16, 'Çoklu Yazdır');
INSERT INTO `lang_definitions` VALUES (67692, 4082, 16, 'Faksa Çoklu Yazdır');
INSERT INTO `lang_definitions` VALUES (67693, 4083, 16, 'İsim İmza ve Tarih yazdır.');
INSERT INTO `lang_definitions` VALUES (67694, 4084, 16, 'Yazdırma Notları');
INSERT INTO `lang_definitions` VALUES (67695, 4085, 16, 'Sayfa 1 Yazdır');
INSERT INTO `lang_definitions` VALUES (67696, 4086, 16, 'Sayfa 2 Yazdır');
INSERT INTO `lang_definitions` VALUES (67697, 4088, 16, 'Yazdırma Kaydı');
INSERT INTO `lang_definitions` VALUES (67698, 4089, 16, 'Seçili Bilançoları Yazdır');
INSERT INTO `lang_definitions` VALUES (67699, 4090, 16, 'Aşı Kayıt Tutanağını Yazdır');
INSERT INTO `lang_definitions` VALUES (67700, 4091, 16, 'Bu Görüşmeyi Yazdır');
INSERT INTO `lang_definitions` VALUES (67701, 4092, 16, 'Bu notu yazdır');
INSERT INTO `lang_definitions` VALUES (67702, 4093, 16, 'Bu Notu Yazdır ');
INSERT INTO `lang_definitions` VALUES (67703, 4094, 16, 'Faksa Yazdır');
INSERT INTO `lang_definitions` VALUES (67704, 4095, 16, 'Yazdırma Görünüşü');
INSERT INTO `lang_definitions` VALUES (67705, 4096, 16, 'yazdırılabilir');
INSERT INTO `lang_definitions` VALUES (67706, 4097, 16, 'Yazdırılabilir Sürüm');
INSERT INTO `lang_definitions` VALUES (67707, 4098, 16, 'Yazılmış');
INSERT INTO `lang_definitions` VALUES (67708, 4099, 16, 'Yazdırma sonuçları:');
INSERT INTO `lang_definitions` VALUES (67709, 4100, 16, 'Yazdırma atlandı; test çıktısı');
INSERT INTO `lang_definitions` VALUES (67710, 4101, 16, 'Yazdırma atlandı; test çıktısı:');
INSERT INTO `lang_definitions` VALUES (67711, 4102, 16, 'Önc Yetk');
INSERT INTO `lang_definitions` VALUES (67712, 4103, 16, 'Önce Yetkilendirme Formu');
INSERT INTO `lang_definitions` VALUES (67713, 4105, 16, 'Öncelik');
INSERT INTO `lang_definitions` VALUES (67714, 4106, 16, 'Öncelik');
INSERT INTO `lang_definitions` VALUES (67715, 4107, 16, 'Özel');
INSERT INTO `lang_definitions` VALUES (67716, 4108, 16, 'Sorun');
INSERT INTO `lang_definitions` VALUES (67717, 4109, 16, 'Problem Tanısı');
INSERT INTO `lang_definitions` VALUES (67718, 4110, 16, 'Sorun Listesi');
INSERT INTO `lang_definitions` VALUES (67719, 4111, 16, 'Sorunlar/Konular');
INSERT INTO `lang_definitions` VALUES (67720, 4112, 16, 'İşl Yğn');
INSERT INTO `lang_definitions` VALUES (67721, 4113, 16, 'İşl Kat');
INSERT INTO `lang_definitions` VALUES (67722, 4115, 16, 'Bekleyen İşl Gör');
INSERT INTO `lang_definitions` VALUES (67723, 4117, 16, 'İşl Arş');
INSERT INTO `lang_definitions` VALUES (67724, 4118, 16, 'İşlem');
INSERT INTO `lang_definitions` VALUES (67725, 4119, 16, 'İşlem Gövde Siteleri');
INSERT INTO `lang_definitions` VALUES (67726, 4120, 16, 'İşlem Mantık Sonuçları');
INSERT INTO `lang_definitions` VALUES (67727, 4121, 16, 'İşlem Kodu');
INSERT INTO `lang_definitions` VALUES (67728, 4123, 16, 'İşlem Lateralizasyonları');
INSERT INTO `lang_definitions` VALUES (67729, 4126, 16, 'İşlem Sırası');
INSERT INTO `lang_definitions` VALUES (67730, 4127, 16, 'İşlem Sırası Yapılacak');
INSERT INTO `lang_definitions` VALUES (67731, 4133, 16, 'İşlem Raporu');
INSERT INTO `lang_definitions` VALUES (67732, 4134, 16, 'İşlem Rapor Durumları');
INSERT INTO `lang_definitions` VALUES (67733, 4135, 16, 'İşlem Sonucu Anormal');
INSERT INTO `lang_definitions` VALUES (67734, 4136, 16, 'İşlem Sonuç Durumları');
INSERT INTO `lang_definitions` VALUES (67735, 4137, 16, 'İşlem Sonuçları');
INSERT INTO `lang_definitions` VALUES (67736, 4138, 16, 'İşlem Yolları');
INSERT INTO `lang_definitions` VALUES (67737, 4139, 16, 'İşlem Numune Tipleri');
INSERT INTO `lang_definitions` VALUES (67738, 4140, 16, 'İşlem İstatistik Raporu');
INSERT INTO `lang_definitions` VALUES (67739, 4141, 16, 'İşlem Tipi');
INSERT INTO `lang_definitions` VALUES (67740, 4142, 16, 'İşlem Tipleri');
INSERT INTO `lang_definitions` VALUES (67741, 4143, 16, 'İşlem Birimleri');
INSERT INTO `lang_definitions` VALUES (67742, 4145, 16, 'İşlemler');
INSERT INTO `lang_definitions` VALUES (67743, 4146, 16, 'İşlem ');
INSERT INTO `lang_definitions` VALUES (67744, 4148, 16, 'İşlem ERA Dosyası');
INSERT INTO `lang_definitions` VALUES (67745, 4156, 16, 'İşleniyor');
INSERT INTO `lang_definitions` VALUES (67746, 4160, 16, 'Ürün');
INSERT INTO `lang_definitions` VALUES (67747, 4161, 16, 'Ürün Doğum Kontrol Yöntemi');
INSERT INTO `lang_definitions` VALUES (67748, 4163, 16, 'Ürünler');
INSERT INTO `lang_definitions` VALUES (67749, 4164, 16, 'Şablonlar ve reçeteli ilaçlar dışında Ürünler');
INSERT INTO `lang_definitions` VALUES (67750, 4165, 16, 'Prof.');
INSERT INTO `lang_definitions` VALUES (67751, 4166, 16, 'Progres Notları');
INSERT INTO `lang_definitions` VALUES (67752, 4167, 16, 'Prostat Kanseri');
INSERT INTO `lang_definitions` VALUES (67753, 4169, 16, 'Prostat Muayenesi');
INSERT INTO `lang_definitions` VALUES (67754, 4170, 16, 'Prostat Sorunları');
INSERT INTO `lang_definitions` VALUES (67755, 4171, 16, 'Prostatta büyüme, nodul, hassasiyet yok.');
INSERT INTO `lang_definitions` VALUES (67756, 4173, 16, 'Tam yolu yazınız');
INSERT INTO `lang_definitions` VALUES (67757, 4174, 16, 'Dosyanın tam yolunu yazınız');
INSERT INTO `lang_definitions` VALUES (67758, 4179, 16, 'Geçerli Eposta adresi yazınız');
INSERT INTO `lang_definitions` VALUES (67759, 4182, 16, 'Sağlayıcı');
INSERT INTO `lang_definitions` VALUES (67760, 4186, 16, 'Sağlayıcı eşleşme hataları');
INSERT INTO `lang_definitions` VALUES (67761, 4187, 16, 'Sağlayıcı Numarası');
INSERT INTO `lang_definitions` VALUES (67762, 4189, 16, 'Sağlayıcı:');
INSERT INTO `lang_definitions` VALUES (67763, 4190, 16, 'Sağlayıcılar:');
INSERT INTO `lang_definitions` VALUES (67764, 4191, 16, 'Sağlayıcılar NPI');
INSERT INTO `lang_definitions` VALUES (67765, 4192, 16, 'Sağlayıcılar Tüm Takvimi Görür');
INSERT INTO `lang_definitions` VALUES (67766, 4193, 16, 'Önc');
INSERT INTO `lang_definitions` VALUES (67767, 4194, 16, 'PSA');
INSERT INTO `lang_definitions` VALUES (67768, 4195, 16, 'Psoriasis');
INSERT INTO `lang_definitions` VALUES (67769, 4196, 16, 'Psik. Tanı');
INSERT INTO `lang_definitions` VALUES (67770, 4197, 16, 'Psik İlaç');
INSERT INTO `lang_definitions` VALUES (67771, 4198, 16, 'Psikiyatrik');
INSERT INTO `lang_definitions` VALUES (67772, 4199, 16, 'Psikiyatrik Özet Mektup');
INSERT INTO `lang_definitions` VALUES (67773, 4200, 16, 'Psikiyatrik Tanı');
INSERT INTO `lang_definitions` VALUES (67774, 4201, 16, 'Psikiyatrik Muayene');
INSERT INTO `lang_definitions` VALUES (67775, 4202, 16, 'Psikiyatrik Öykü');
INSERT INTO `lang_definitions` VALUES (67776, 4203, 16, 'Psikiyatrik Kullanımı');
INSERT INTO `lang_definitions` VALUES (67777, 4204, 16, 'Psikiyatrik İlaç');
INSERT INTO `lang_definitions` VALUES (67778, 4205, 16, '% Hs');
INSERT INTO `lang_definitions` VALUES (67779, 4206, 16, 'Hs Notları');
INSERT INTO `lang_definitions` VALUES (67780, 4207, 16, 'Hs Notları/Ytk');
INSERT INTO `lang_definitions` VALUES (67781, 4208, 16, 'Hs fazla ödedi');
INSERT INTO `lang_definitions` VALUES (67782, 4209, 16, 'Hs Ödedi');
INSERT INTO `lang_definitions` VALUES (67783, 4211, 16, 'Hs geri ödeme');
INSERT INTO `lang_definitions` VALUES (67784, 4212, 16, 'Hs bırakıldı');
INSERT INTO `lang_definitions` VALUES (67785, 4213, 16, 'Hs Raporu');
INSERT INTO `lang_definitions` VALUES (67786, 4214, 16, 'HS ÖĞRENCİ veya boş bıralın');
INSERT INTO `lang_definitions` VALUES (67787, 4215, 16, 'PT_CITY');
INSERT INTO `lang_definitions` VALUES (67788, 4216, 16, 'PT_DOB');
INSERT INTO `lang_definitions` VALUES (67789, 4217, 16, 'PT_FNAME');
INSERT INTO `lang_definitions` VALUES (67790, 4218, 16, 'PT_LNAME');
INSERT INTO `lang_definitions` VALUES (67791, 4219, 16, 'PT_MNAME');
INSERT INTO `lang_definitions` VALUES (67792, 4220, 16, 'PT_POSTAL');
INSERT INTO `lang_definitions` VALUES (67793, 4221, 16, 'PT_STATE');
INSERT INTO `lang_definitions` VALUES (67794, 4222, 16, 'PT_STREET');
INSERT INTO `lang_definitions` VALUES (67795, 4223, 16, 'Kamu');
INSERT INTO `lang_definitions` VALUES (67796, 4225, 16, 'Porto Rikolu');
INSERT INTO `lang_definitions` VALUES (67797, 4226, 16, 'Akciğer');
INSERT INTO `lang_definitions` VALUES (67798, 4227, 16, 'Nabız');
INSERT INTO `lang_definitions` VALUES (67799, 4228, 16, 'Pencaplı');
INSERT INTO `lang_definitions` VALUES (67800, 4229, 16, 'Satın Alma');
INSERT INTO `lang_definitions` VALUES (67801, 4230, 16, 'Satın alma/iade');
INSERT INTO `lang_definitions` VALUES (67802, 4231, 16, 'Satın Almalar');
INSERT INTO `lang_definitions` VALUES (67803, 4233, 16, 'her 3 saatte bir');
INSERT INTO `lang_definitions` VALUES (67804, 4234, 16, 'her 4 saatte bir');
INSERT INTO `lang_definitions` VALUES (67805, 4235, 16, 'her 5 saatte bir');
INSERT INTO `lang_definitions` VALUES (67806, 4236, 16, 'her 6 saatte bir');
INSERT INTO `lang_definitions` VALUES (67807, 4237, 16, 'her 8 saatte bir');
INSERT INTO `lang_definitions` VALUES (67808, 4238, 16, 'her gün');
INSERT INTO `lang_definitions` VALUES (67809, 4239, 16, 'günde 4 kez');
INSERT INTO `lang_definitions` VALUES (67810, 4240, 16, 'Eldeki Mevcut Miktar');
INSERT INTO `lang_definitions` VALUES (67811, 4241, 16, 'Eldeki Mevcut Miktar bir aylık kullanılandan az');
INSERT INTO `lang_definitions` VALUES (67812, 4242, 16, 'Miktar');
INSERT INTO `lang_definitions` VALUES (67813, 4243, 16, 'MİKTAR');
INSERT INTO `lang_definitions` VALUES (67814, 4244, 16, 'Kalite');
INSERT INTO `lang_definitions` VALUES (67815, 4246, 16, 'Miktar');
INSERT INTO `lang_definitions` VALUES (67816, 4247, 16, 'NDC için Miktar');
INSERT INTO `lang_definitions` VALUES (67817, 4248, 16, 'Eldeki Miktar');
INSERT INTO `lang_definitions` VALUES (67818, 4249, 16, 'miktar kullanılamaz görünüyor');
INSERT INTO `lang_definitions` VALUES (67819, 4251, 16, 'HCFA yığın işlemi için kuyruğa at');
INSERT INTO `lang_definitions` VALUES (67820, 4252, 16, 'HCFA yığın işlemi ve yazdırma için kuyruğa at');
INSERT INTO `lang_definitions` VALUES (67821, 4253, 16, 'UB-92 yığın işlemi için kuyruğa at');
INSERT INTO `lang_definitions` VALUES (67822, 4254, 16, 'UB-92 yığın işlemi ve yazdırma yığın işlemi için kuyruğa at');
INSERT INTO `lang_definitions` VALUES (67823, 4255, 16, 'Kuyruğa atıldı');
INSERT INTO `lang_definitions` VALUES (67824, 4256, 16, 'Kuyruğa Atılmış Olaylar Yönetimi');
INSERT INTO `lang_definitions` VALUES (67825, 4257, 16, 'Kuyruğa atıldı:');
INSERT INTO `lang_definitions` VALUES (67826, 4258, 16, 'Kuyruğa Atılmış Sunular Yönetimi');
INSERT INTO `lang_definitions` VALUES (67827, 4259, 16, 'Çık');
INSERT INTO `lang_definitions` VALUES (67828, 4260, 16, 'Alkolü Bırakınız');
INSERT INTO `lang_definitions` VALUES (67829, 4261, 16, 'R');
INSERT INTO `lang_definitions` VALUES (67830, 4263, 16, 'Irk');
INSERT INTO `lang_definitions` VALUES (67831, 4264, 16, 'Irk ve Etnisite');
INSERT INTO `lang_definitions` VALUES (67832, 4265, 16, 'Irk/etnisite');
INSERT INTO `lang_definitions` VALUES (67833, 4266, 16, 'Radyo');
INSERT INTO `lang_definitions` VALUES (67834, 4267, 16, 'Radyo düğmeleri');
INSERT INTO `lang_definitions` VALUES (67835, 4268, 16, 'Erim');
INSERT INTO `lang_definitions` VALUES (67836, 4269, 16, 'Döküntüler');
INSERT INTO `lang_definitions` VALUES (67837, 4270, 16, 'Hız');
INSERT INTO `lang_definitions` VALUES (67838, 4271, 16, 'Oran');
INSERT INTO `lang_definitions` VALUES (67839, 4272, 16, 'Ham Rapor');
INSERT INTO `lang_definitions` VALUES (67840, 4273, 16, 'Yeniden Kimliklendirme');
INSERT INTO `lang_definitions` VALUES (67841, 4274, 16, 'Yeniden Kimliklendirme İşlemi tamamlandı ');
INSERT INTO `lang_definitions` VALUES (67842, 4275, 16, 'Yeniden Kimliklendirme İşlemi sürüyor');
INSERT INTO `lang_definitions` VALUES (67843, 4276, 16, 'Yeniden Kimliklendirme dosyalarının kaydedileceği yer:');
INSERT INTO `lang_definitions` VALUES (67844, 4277, 16, 'Tekrar Yaralanma mı?');
INSERT INTO `lang_definitions` VALUES (67845, 4278, 16, 'Tekrar-Aç');
INSERT INTO `lang_definitions` VALUES (67846, 4279, 16, 'Tekrar-Açıldı');
INSERT INTO `lang_definitions` VALUES (67847, 4280, 16, 'Reaksiyon');
INSERT INTO `lang_definitions` VALUES (67848, 4281, 16, 'Tepkiler');
INSERT INTO `lang_definitions` VALUES (67849, 4282, 16, 'Oku');
INSERT INTO `lang_definitions` VALUES (67850, 4283, 16, 'Gerçek İsim');
INSERT INTO `lang_definitions` VALUES (67851, 4284, 16, 'Gerçekten sil');
INSERT INTO `lang_definitions` VALUES (67852, 4285, 16, 'Sebep');
INSERT INTO `lang_definitions` VALUES (67853, 4288, 16, 'Sevk Sebebi');
INSERT INTO `lang_definitions` VALUES (67854, 4289, 16, 'Vizit Sebebi');
INSERT INTO `lang_definitions` VALUES (67855, 4290, 16, 'Sebep/Form');
INSERT INTO `lang_definitions` VALUES (67856, 4291, 16, 'Makbuz');
INSERT INTO `lang_definitions` VALUES (67857, 4292, 16, 'Ödeme Makbuzu');
INSERT INTO `lang_definitions` VALUES (67858, 4293, 16, 'Makbuz Oluşturuldu');
INSERT INTO `lang_definitions` VALUES (67859, 4294, 16, 'Ödeme Metoduna Göre Makbuzlar Raporu');
INSERT INTO `lang_definitions` VALUES (67860, 4295, 16, 'Makbuzlar Özeti');
INSERT INTO `lang_definitions` VALUES (67861, 4296, 16, 'Alındı');
INSERT INTO `lang_definitions` VALUES (67862, 4297, 16, 'Alındı, Alan:');
INSERT INTO `lang_definitions` VALUES (67863, 4298, 16, 'Alınmış Fakslar');
INSERT INTO `lang_definitions` VALUES (67864, 4300, 16, 'Alıcı');
INSERT INTO `lang_definitions` VALUES (67865, 4301, 16, 'Alıcı ID');
INSERT INTO `lang_definitions` VALUES (67866, 4302, 16, 'Alıcı ID (ISA08)');
INSERT INTO `lang_definitions` VALUES (67867, 4303, 16, 'Alıcı ID Niteleyici (ISA07)');
INSERT INTO `lang_definitions` VALUES (67868, 4305, 16, 'Son üç şifreye izin verilmemektedir.');
INSERT INTO `lang_definitions` VALUES (67869, 4306, 16, 'Alıcı');
INSERT INTO `lang_definitions` VALUES (67870, 4308, 16, 'Alıcı Adı');
INSERT INTO `lang_definitions` VALUES (67871, 4309, 16, 'Bilgilendirmenin Alıcısı');
INSERT INTO `lang_definitions` VALUES (67872, 4311, 16, 'Tavsiye');
INSERT INTO `lang_definitions` VALUES (67873, 4313, 16, 'Tavsiyeler');
INSERT INTO `lang_definitions` VALUES (67874, 4314, 16, 'Tavsiyeler ve tedavi');
INSERT INTO `lang_definitions` VALUES (67875, 4315, 16, 'Uzman tavsiyeleri');
INSERT INTO `lang_definitions` VALUES (67876, 4316, 16, 'Kayıt');
INSERT INTO `lang_definitions` VALUES (67877, 4320, 16, 'Kayıt Açıklama');
INSERT INTO `lang_definitions` VALUES (67878, 4321, 16, 'Sağlam Raporu');
INSERT INTO `lang_definitions` VALUES (67879, 4322, 16, 'Ödeme Tutanağı');
INSERT INTO `lang_definitions` VALUES (67880, 4326, 16, 'kayıt bulundu');
INSERT INTO `lang_definitions` VALUES (67881, 4327, 16, 'kayıtlar bulundu');
INSERT INTO `lang_definitions` VALUES (67882, 4328, 16, 'uyuşturucu kullanımı');
INSERT INTO `lang_definitions` VALUES (67883, 4329, 16, 'uyuşturucular');
INSERT INTO `lang_definitions` VALUES (67884, 4330, 16, 'Rektal');
INSERT INTO `lang_definitions` VALUES (67885, 4331, 16, 'Rektal Muayene');
INSERT INTO `lang_definitions` VALUES (67886, 4332, 16, 'makattan');
INSERT INTO `lang_definitions` VALUES (67887, 4334, 16, 'Kızarıklık');
INSERT INTO `lang_definitions` VALUES (67888, 4335, 16, 'azalmış:');
INSERT INTO `lang_definitions` VALUES (67889, 4336, 16, 'Sevk');
INSERT INTO `lang_definitions` VALUES (67890, 4337, 16, 'Sevk Aracı');
INSERT INTO `lang_definitions` VALUES (67891, 4338, 16, 'Sevk Tarihi');
INSERT INTO `lang_definitions` VALUES (67892, 4339, 16, 'Kendisine Sevk Edilen:');
INSERT INTO `lang_definitions` VALUES (67893, 4340, 16, 'Sevk sınıflandırması (risk düzeyi)');
INSERT INTO `lang_definitions` VALUES (67894, 4341, 16, 'Sonuçların Referans aralığı');
INSERT INTO `lang_definitions` VALUES (67895, 4342, 16, 'Sevk Sebebi');
INSERT INTO `lang_definitions` VALUES (67896, 4343, 16, 'Sevk edenin adı ve imzası');
INSERT INTO `lang_definitions` VALUES (67897, 4344, 16, 'Sevk');
INSERT INTO `lang_definitions` VALUES (67898, 4345, 16, 'Sevk Eden');
INSERT INTO `lang_definitions` VALUES (67899, 4346, 16, 'Sevk Kartı');
INSERT INTO `lang_definitions` VALUES (67900, 4347, 16, 'Sevk Tarihi');
INSERT INTO `lang_definitions` VALUES (67901, 4348, 16, 'Sevk Formu');
INSERT INTO `lang_definitions` VALUES (67902, 4349, 16, 'SEVK FORMU');
INSERT INTO `lang_definitions` VALUES (67903, 4351, 16, 'Sevk Kaynağı');
INSERT INTO `lang_definitions` VALUES (67904, 4352, 16, 'Vizitler için sevk kaynağı');
INSERT INTO `lang_definitions` VALUES (67905, 4353, 16, 'Kendisine Sevk Edilen');
INSERT INTO `lang_definitions` VALUES (67906, 4354, 16, 'Sevkler');
INSERT INTO `lang_definitions` VALUES (67907, 4355, 16, 'Sevkler Raporu');
INSERT INTO `lang_definitions` VALUES (67908, 4356, 16, 'Sevk eden');
INSERT INTO `lang_definitions` VALUES (67909, 4357, 16, 'Sevk Eden');
INSERT INTO `lang_definitions` VALUES (67910, 4358, 16, 'Kendisine Sevk edilen');
INSERT INTO `lang_definitions` VALUES (67911, 4359, 16, 'Sevk eden');
INSERT INTO `lang_definitions` VALUES (67912, 4360, 16, 'Sevk Edenin Teşhisi');
INSERT INTO `lang_definitions` VALUES (67913, 4361, 16, 'Sevk edenin teşhisi ');
INSERT INTO `lang_definitions` VALUES (67914, 4362, 16, 'Sevk eden doktor ve uygulama');
INSERT INTO `lang_definitions` VALUES (67915, 4363, 16, 'Sevk eden Sağlayıcı');
INSERT INTO `lang_definitions` VALUES (67916, 4364, 16, 'yenile');
INSERT INTO `lang_definitions` VALUES (67917, 4365, 16, 'yenilenir');
INSERT INTO `lang_definitions` VALUES (67918, 4366, 16, 'yenilenir');
INSERT INTO `lang_definitions` VALUES (67919, 4367, 16, 'Refleksler normal');
INSERT INTO `lang_definitions` VALUES (67920, 4368, 16, 'Tazele');
INSERT INTO `lang_definitions` VALUES (67921, 4370, 16, 'Devlet Reddetti');
INSERT INTO `lang_definitions` VALUES (67922, 4371, 16, 'reg_re');
INSERT INTO `lang_definitions` VALUES (67923, 4372, 16, 'kayıt');
INSERT INTO `lang_definitions` VALUES (67924, 4373, 16, 'Kayıtlı');
INSERT INTO `lang_definitions` VALUES (67925, 4374, 16, 'kayıtlı');
INSERT INTO `lang_definitions` VALUES (67926, 4375, 16, 'Kayıt Tarihi');
INSERT INTO `lang_definitions` VALUES (67927, 4376, 16, 'Kayıt Formu');
INSERT INTO `lang_definitions` VALUES (67928, 4377, 16, 'Rehabilitasyon');
INSERT INTO `lang_definitions` VALUES (67929, 4379, 16, 'İle İlişkili');
INSERT INTO `lang_definitions` VALUES (67930, 4380, 16, 'İlişkili');
INSERT INTO `lang_definitions` VALUES (67931, 4381, 16, 'İlişkili Konu');
INSERT INTO `lang_definitions` VALUES (67932, 4383, 16, 'İlişki(ler)/Çocuklar');
INSERT INTO `lang_definitions` VALUES (67933, 4384, 16, 'İlişkiler');
INSERT INTO `lang_definitions` VALUES (67934, 4385, 16, 'İlişki');
INSERT INTO `lang_definitions` VALUES (67935, 4386, 16, 'Bu başlıkta nisbi sipariş');
INSERT INTO `lang_definitions` VALUES (67936, 4387, 16, 'Akrabalar');
INSERT INTO `lang_definitions` VALUES (67937, 4388, 16, 'Bu kullanıcı hesabının Yedek Sağlık güvenceleri eksik');
INSERT INTO `lang_definitions` VALUES (67938, 4389, 16, 'Yedek Sağık ID');
INSERT INTO `lang_definitions` VALUES (67939, 4391, 16, 'Din');
INSERT INTO `lang_definitions` VALUES (67940, 4392, 16, 'Tekrar giriş');
INSERT INTO `lang_definitions` VALUES (67941, 4393, 16, 'Remdr');
INSERT INTO `lang_definitions` VALUES (67942, 4394, 16, 'Seçili Tesisi Anımsa');
INSERT INTO `lang_definitions` VALUES (67943, 4400, 16, 'HAVALE EDİLECEK ALICI:');
INSERT INTO `lang_definitions` VALUES (67944, 4402, 16, 'Kaldır');
INSERT INTO `lang_definitions` VALUES (67945, 4403, 16, 'Grubu Kaldır');
INSERT INTO `lang_definitions` VALUES (67946, 4404, 16, 'Grubu Kaldır');
INSERT INTO `lang_definitions` VALUES (67947, 4405, 16, 'Aşılamalar için desteği kaldırır.');
INSERT INTO `lang_definitions` VALUES (67948, 4406, 16, 'phpMyAdmin desteğini kaldırır');
INSERT INTO `lang_definitions` VALUES (67949, 4407, 16, 'Reçete desteğini kaldırır');
INSERT INTO `lang_definitions` VALUES (67950, 4408, 16, 'Çizelge İzleme özelliğini kaldırır');
INSERT INTO `lang_definitions` VALUES (67951, 4409, 16, 'Böbrek Taşları');
INSERT INTO `lang_definitions` VALUES (67952, 4411, 16, 'Grubu Yeniden Adlandır');
INSERT INTO `lang_definitions` VALUES (67953, 4412, 16, 'İş');
INSERT INTO `lang_definitions` VALUES (67954, 4413, 16, 'İş Sağlayıcı');
INSERT INTO `lang_definitions` VALUES (67955, 4414, 16, 'İş Sağlayıcı Numarası');
INSERT INTO `lang_definitions` VALUES (67956, 4415, 16, 'Tekrar Sipariş');
INSERT INTO `lang_definitions` VALUES (67957, 4416, 16, 'De Tekrar Sipariş');
INSERT INTO `lang_definitions` VALUES (67958, 4417, 16, 'Tekrar sipariş noktasına erişildi');
INSERT INTO `lang_definitions` VALUES (67959, 4419, 16, 'Tekr');
INSERT INTO `lang_definitions` VALUES (67960, 4422, 16, 'Tekrar Bilgisi:');
INSERT INTO `lang_definitions` VALUES (67961, 4423, 16, 'Tekrarlar');
INSERT INTO `lang_definitions` VALUES (67962, 4425, 16, 'Cevap Tarihi');
INSERT INTO `lang_definitions` VALUES (67963, 4426, 16, 'Cevap Formu');
INSERT INTO `lang_definitions` VALUES (67964, 4427, 16, 'Rapor');
INSERT INTO `lang_definitions` VALUES (67965, 4428, 16, 'Rapor - Klinik');
INSERT INTO `lang_definitions` VALUES (67966, 4429, 16, 'Raporu yazan');
INSERT INTO `lang_definitions` VALUES (67967, 4433, 16, 'Rapor Durumu');
INSERT INTO `lang_definitions` VALUES (67968, 4434, 16, 'Rapor Toplamları');
INSERT INTO `lang_definitions` VALUES (67969, 4436, 16, 'Rapor Edilebilir');
INSERT INTO `lang_definitions` VALUES (67970, 4437, 16, 'Rapor Edilmiş');
INSERT INTO `lang_definitions` VALUES (67971, 4439, 16, 'Raporlar');
INSERT INTO `lang_definitions` VALUES (67972, 4440, 16, 'İstek dikkate alınmadı -alacak işleme zaten çalışıyor!');
INSERT INTO `lang_definitions` VALUES (67973, 4441, 16, 'İstenen Hizmet');
INSERT INTO `lang_definitions` VALUES (67974, 4442, 16, 'Kuvvetli Şifreler Gerekiyor');
INSERT INTO `lang_definitions` VALUES (67975, 4443, 16, 'Eşsiz Şifreler Gerekiyor');
INSERT INTO `lang_definitions` VALUES (67976, 4444, 16, 'Gerekli');
INSERT INTO `lang_definitions` VALUES (67977, 4446, 16, 'Gerekli Alan Eksik. Lütfen yüklenecek EDI-271 dosyasını seçiniz.');
INSERT INTO `lang_definitions` VALUES (67978, 4452, 16, 'REZERVE EDİLMİŞ');
INSERT INTO `lang_definitions` VALUES (67979, 4453, 16, 'Rezerve edilmiş');
INSERT INTO `lang_definitions` VALUES (67980, 4454, 16, 'Programlanmış Tatil Zamanını belirlemek için ayrılmıştır');
INSERT INTO `lang_definitions` VALUES (67981, 4455, 16, 'Bir sağlayıcının daha sonra uygun randevusu olmayabileceğini belirtmek için ayrılmıştır');
INSERT INTO `lang_definitions` VALUES (67982, 4456, 16, 'Bir olayın belirtildiği şekilde gerçekleşmediğini tanımlamak için ayrılmıştır');
INSERT INTO `lang_definitions` VALUES (67983, 4457, 16, 'Bir sağlayıcının daha sonra uygun randevusu olabileceğini belirtmek için ayrılmıştır');
INSERT INTO `lang_definitions` VALUES (67984, 4462, 16, 'Çözüldü');
INSERT INTO `lang_definitions` VALUES (67985, 4463, 16, 'Solunum');
INSERT INTO `lang_definitions` VALUES (67986, 4464, 16, 'Solunum çabası artmamış');
INSERT INTO `lang_definitions` VALUES (67987, 4465, 16, 'Solunum');
INSERT INTO `lang_definitions` VALUES (67988, 4466, 16, 'Yetkili olmayan kullanıcıları programdan kısıtla');
INSERT INTO `lang_definitions` VALUES (67989, 4467, 16, 'Kullanıcıları tesislere kısıtla');
INSERT INTO `lang_definitions` VALUES (67990, 4468, 16, 'Kısıtlı Egzersiz');
INSERT INTO `lang_definitions` VALUES (67991, 4469, 16, 'Sonuç');
INSERT INTO `lang_definitions` VALUES (67992, 4471, 16, 'Sonuç Durumu');
INSERT INTO `lang_definitions` VALUES (67993, 4472, 16, 'Sonuç durumu veya anormallik eksik');
INSERT INTO `lang_definitions` VALUES (67994, 4473, 16, 'Joker olarak % kullanınız.');
INSERT INTO `lang_definitions` VALUES (67995, 4475, 16, 'Sonuçlar ve');
INSERT INTO `lang_definitions` VALUES (67996, 4476, 16, 'Arama İçin Sonuçlar Bulundu');
INSERT INTO `lang_definitions` VALUES (67997, 4481, 16, 'Retina Muayenesi');
INSERT INTO `lang_definitions` VALUES (67998, 4482, 16, 'Sağa Çekilmiş:');
INSERT INTO `lang_definitions` VALUES (67999, 4483, 16, 'İade');
INSERT INTO `lang_definitions` VALUES (68000, 4484, 16, 'Üstteki kısmı ödemenizle birlikte iade ediniz.');
INSERT INTO `lang_definitions` VALUES (68001, 4485, 16, 'Takvime geri');
INSERT INTO `lang_definitions` VALUES (68002, 4491, 16, 'Geri Dönüş Değeri');
INSERT INTO `lang_definitions` VALUES (68003, 4492, 16, 'İade -i ziyaret');
INSERT INTO `lang_definitions` VALUES (68004, 4493, 16, 'Oynamak için Döndürüldü');
INSERT INTO `lang_definitions` VALUES (68005, 4495, 16, 'Öz geçmişi:');
INSERT INTO `lang_definitions` VALUES (68006, 4496, 16, 'Sistemlerin Gözden Geçirilmesi');
INSERT INTO `lang_definitions` VALUES (68007, 4497, 16, 'Sistem Kontrollerinin Gözden Geçirilmesi');
INSERT INTO `lang_definitions` VALUES (68008, 4498, 16, 'Gözden geçirildi');
INSERT INTO `lang_definitions` VALUES (68009, 4499, 16, 'Revizyon');
INSERT INTO `lang_definitions` VALUES (68010, 4501, 16, 'Romatoid Artrit');
INSERT INTO `lang_definitions` VALUES (68011, 4502, 16, 'Sağ');
INSERT INTO `lang_definitions` VALUES (68012, 4503, 16, 'Sağ Kulak');
INSERT INTO `lang_definitions` VALUES (68013, 4504, 16, 'sağ kulak');
INSERT INTO `lang_definitions` VALUES (68014, 4505, 16, 'Sağ:');
INSERT INTO `lang_definitions` VALUES (68015, 4506, 16, 'Kulaklarda çınlama');
INSERT INTO `lang_definitions` VALUES (68016, 4507, 16, 'Kulaklarda çınlama');
INSERT INTO `lang_definitions` VALUES (68017, 4508, 16, 'Risk Faktörleri');
INSERT INTO `lang_definitions` VALUES (68018, 4509, 16, 'Risk Düzeyi');
INSERT INTO `lang_definitions` VALUES (68019, 4510, 16, 'Sağ Alt Lob');
INSERT INTO `lang_definitions` VALUES (68020, 4511, 16, 'Mortalite Riski');
INSERT INTO `lang_definitions` VALUES (68021, 4513, 16, 'Liste');
INSERT INTO `lang_definitions` VALUES (68022, 4514, 16, 'Yol');
INSERT INTO `lang_definitions` VALUES (68023, 4515, 16, 'Uygulama yolu, varsa');
INSERT INTO `lang_definitions` VALUES (68024, 4516, 16, 'Yönlendirilmiş');
INSERT INTO `lang_definitions` VALUES (68025, 4517, 16, 'Satırlar');
INSERT INTO `lang_definitions` VALUES (68026, 4518, 16, 'Risksiz Tıbbi Referans');
INSERT INTO `lang_definitions` VALUES (68027, 4519, 16, 'Friksiyon');
INSERT INTO `lang_definitions` VALUES (68028, 4520, 16, 'Friksiyonlar');
INSERT INTO `lang_definitions` VALUES (68029, 4528, 16, 'Çalışan Komut');
INSERT INTO `lang_definitions` VALUES (68030, 4529, 16, 'Rüptür');
INSERT INTO `lang_definitions` VALUES (68031, 4530, 16, 'Rusça');
INSERT INTO `lang_definitions` VALUES (68032, 4531, 16, 'Rx');
INSERT INTO `lang_definitions` VALUES (68033, 4532, 16, 'RX');
INSERT INTO `lang_definitions` VALUES (68034, 4546, 16, 'CP');
INSERT INTO `lang_definitions` VALUES (68035, 4547, 16, 'SGK :');
INSERT INTO `lang_definitions` VALUES (68036, 4548, 16, 'S3:');
INSERT INTO `lang_definitions` VALUES (68037, 4549, 16, 'S4:');
INSERT INTO `lang_definitions` VALUES (68038, 4550, 16, 'Öneri** Lisansı okumak için lütfen docs/license.txt dosyası okuyunuz veya * http://www.gnu.org/copyleft/gpl.html sayfasını ziyaret ediniz * */ //========================================================================= // ');
INSERT INTO `lang_definitions` VALUES (68039, 4551, 16, 'Satış');
INSERT INTO `lang_definitions` VALUES (68040, 4552, 16, 'Satışlar');
INSERT INTO `lang_definitions` VALUES (68041, 4553, 16, 'Kalem başına Satışlar');
INSERT INTO `lang_definitions` VALUES (68042, 4554, 16, 'Ürün Raporuna göre Satışlar');
INSERT INTO `lang_definitions` VALUES (68043, 4555, 16, 'Tükürük');
INSERT INTO `lang_definitions` VALUES (68044, 4556, 16, 'Aynı Gün');
INSERT INTO `lang_definitions` VALUES (68045, 4557, 16, 'Samoaca');
INSERT INTO `lang_definitions` VALUES (68046, 4558, 16, 'Örnek');
INSERT INTO `lang_definitions` VALUES (68047, 4559, 16, 'Yaptırım Tipi');
INSERT INTO `lang_definitions` VALUES (68048, 4560, 16, 'Cts');
INSERT INTO `lang_definitions` VALUES (68049, 4561, 16, 'Cts &amp; Paz');
INSERT INTO `lang_definitions` VALUES (68050, 4562, 16, 'Cumartesi');
INSERT INTO `lang_definitions` VALUES (68051, 4563, 16, 'Kaydet');
INSERT INTO `lang_definitions` VALUES (68052, 4566, 16, 'Kaydet ve Dağıt');
INSERT INTO `lang_definitions` VALUES (68053, 4568, 16, 'Yeni olarak Kaydet');
INSERT INTO `lang_definitions` VALUES (68054, 4569, 16, 'yeni not olarak kaydet');
INSERT INTO `lang_definitions` VALUES (68055, 4570, 16, 'Sertifika Ayarlarını Kaydet');
INSERT INTO `lang_definitions` VALUES (68056, 4571, 16, 'Kaydet');
INSERT INTO `lang_definitions` VALUES (68057, 4572, 16, 'Formu Kaydet');
INSERT INTO `lang_definitions` VALUES (68058, 4573, 16, 'Bağışıklamayı Kaydet');
INSERT INTO `lang_definitions` VALUES (68059, 4574, 16, 'Yeni Alanı Kaydet');
INSERT INTO `lang_definitions` VALUES (68060, 4575, 16, 'Yeni Grubu Kaydet');
INSERT INTO `lang_definitions` VALUES (68061, 4576, 16, 'Yeni Liste Kaydet');
INSERT INTO `lang_definitions` VALUES (68062, 4577, 16, 'Yeni kalıp kaydet');
INSERT INTO `lang_definitions` VALUES (68063, 4579, 16, 'Hasta Demografik Bilgilerini Kaydet');
INSERT INTO `lang_definitions` VALUES (68064, 4580, 16, 'Çizelge ID Kaydı Başarılı');
INSERT INTO `lang_definitions` VALUES (68065, 4581, 16, 'İşlemi Kaydet');
INSERT INTO `lang_definitions` VALUES (68066, 4582, 16, 'Tarandı');
INSERT INTO `lang_definitions` VALUES (68067, 4583, 16, 'Taranmış Görüşme Notu');
INSERT INTO `lang_definitions` VALUES (68068, 4584, 16, 'Tarayıcı Dizini');
INSERT INTO `lang_definitions` VALUES (68069, 4585, 16, 'Tarayıcı giriş');
INSERT INTO `lang_definitions` VALUES (68070, 4586, 16, 'Program');
INSERT INTO `lang_definitions` VALUES (68071, 4587, 16, 'Program Kolaylıkları:');
INSERT INTO `lang_definitions` VALUES (68072, 4588, 16, 'OKUL NOTU');
INSERT INTO `lang_definitions` VALUES (68073, 4589, 16, 'Skolyoz');
INSERT INTO `lang_definitions` VALUES (68074, 4590, 16, 'İşveren ');
INSERT INTO `lang_definitions` VALUES (68075, 4591, 16, 'İşveren Adresi');
INSERT INTO `lang_definitions` VALUES (68076, 4592, 16, 'İşveren Semt');
INSERT INTO `lang_definitions` VALUES (68077, 4593, 16, 'İşveren Ülke');
INSERT INTO `lang_definitions` VALUES (68078, 4594, 16, 'İşveren Yer');
INSERT INTO `lang_definitions` VALUES (68079, 4595, 16, 'İşveren Posta Kodu');
INSERT INTO `lang_definitions` VALUES (68080, 4596, 16, 'İşveren Şehir');
INSERT INTO `lang_definitions` VALUES (68081, 4597, 16, 'İşveren Posta Kodu');
INSERT INTO `lang_definitions` VALUES (68082, 4598, 16, 'Ara ');
INSERT INTO `lang_definitions` VALUES (68083, 4599, 16, 'ara');
INSERT INTO `lang_definitions` VALUES (68084, 4600, 16, 'tekrar ara');
INSERT INTO `lang_definitions` VALUES (68085, 4602, 16, 'Arayan');
INSERT INTO `lang_definitions` VALUES (68086, 4603, 16, 'Aranan');
INSERT INTO `lang_definitions` VALUES (68087, 4604, 16, 'Aranan');
INSERT INTO `lang_definitions` VALUES (68088, 4607, 16, 'Hasta Ara veya Ekle');
INSERT INTO `lang_definitions` VALUES (68089, 4608, 16, 'Ödemeyi Ara');
INSERT INTO `lang_definitions` VALUES (68090, 4610, 16, 'Arama Sonuçları');
INSERT INTO `lang_definitions` VALUES (68091, 4611, 16, 'Seçili Olanı Ara');
INSERT INTO `lang_definitions` VALUES (68092, 4612, 16, 'Arama dizesi veritabanında bulunamadı');
INSERT INTO `lang_definitions` VALUES (68093, 4613, 16, 'Arama dizesinde en az 3 karakter olmalı');
INSERT INTO `lang_definitions` VALUES (68094, 4615, 16, 'Olayları Ara');
INSERT INTO `lang_definitions` VALUES (68095, 4616, 16, 'Ara/Ekle');
INSERT INTO `lang_definitions` VALUES (68096, 4617, 16, 'Sigortacı Ara/Ekle');
INSERT INTO `lang_definitions` VALUES (68097, 4618, 16, 'Randevular aranıyor');
INSERT INTO `lang_definitions` VALUES (68098, 4619, 16, 'Aranıyor');
INSERT INTO `lang_definitions` VALUES (68099, 4620, 16, 'Emniyet kemeri kullanımı');
INSERT INTO `lang_definitions` VALUES (68100, 4621, 16, 'Emniyet kemeri kullanımı');
INSERT INTO `lang_definitions` VALUES (68101, 4622, 16, 'İkinci');
INSERT INTO `lang_definitions` VALUES (68102, 4623, 16, 'İkincil');
INSERT INTO `lang_definitions` VALUES (68103, 4624, 16, 'İkinci Sigorta');
INSERT INTO `lang_definitions` VALUES (68104, 4625, 16, 'İkinci Sigorta Verileri');
INSERT INTO `lang_definitions` VALUES (68105, 4626, 16, 'İkinci Sigorta Sağlayıcı');
INSERT INTO `lang_definitions` VALUES (68106, 4628, 16, 'Güvenlik');
INSERT INTO `lang_definitions` VALUES (68107, 4629, 16, 'Hepsini Gör');
INSERT INTO `lang_definitions` VALUES (68108, 4630, 16, 'Yetkilendirmeleri Gör');
INSERT INTO `lang_definitions` VALUES (68109, 4631, 16, 'Büyüme Çizelgesini Gör');
INSERT INTO `lang_definitions` VALUES (68110, 4632, 16, 'Oluşturulmuş son alacak listesinin mesajlarını gör');
INSERT INTO `lang_definitions` VALUES (68111, 4633, 16, 'Son görülme ');
INSERT INTO `lang_definitions` VALUES (68112, 4636, 16, 'Konvülsiyonlar');
INSERT INTO `lang_definitions` VALUES (68113, 4637, 16, 'Seç');
INSERT INTO `lang_definitions` VALUES (68114, 4638, 16, 'Seçiniz');
INSERT INTO `lang_definitions` VALUES (68115, 4639, 16, 'Seçiniz');
INSERT INTO `lang_definitions` VALUES (68116, 4644, 16, 'Hepsini Seçiniz');
INSERT INTO `lang_definitions` VALUES (68117, 4645, 16, 'Yazdırmak İçin CAMOS Girdilerini Seçiniz');
INSERT INTO `lang_definitions` VALUES (68118, 4648, 16, 'Kaldırılacak kriterleri seçiniz.');
INSERT INTO `lang_definitions` VALUES (68119, 4650, 16, 'Kimliksizleştirme için Gereken Verileri Seçiniz');
INSERT INTO `lang_definitions` VALUES (68120, 4651, 16, 'Kimliksizleştirme verisinin içereceği verileri deçiniz');
INSERT INTO `lang_definitions` VALUES (68121, 4652, 16, 'Tarihi seçiniz');
INSERT INTO `lang_definitions` VALUES (68122, 4654, 16, 'Tanıyı Seçiniz');
INSERT INTO `lang_definitions` VALUES (68123, 4655, 16, 'Kimliksizleştirme istemi için Tanıyı Seçiniz');
INSERT INTO `lang_definitions` VALUES (68124, 4656, 16, 'İlacı Seçiniz');
INSERT INTO `lang_definitions` VALUES (68125, 4657, 16, 'İlaçları Seçiniz');
INSERT INTO `lang_definitions` VALUES (68126, 4658, 16, 'Kimliksizleştirme isteği için İlaçları Seçiniz');
INSERT INTO `lang_definitions` VALUES (68127, 4659, 16, 'EDI-271 dosyasını seçin');
INSERT INTO `lang_definitions` VALUES (68128, 4660, 16, 'Alanı seçiniz');
INSERT INTO `lang_definitions` VALUES (68129, 4661, 16, 'Alanları Seçiniz');
INSERT INTO `lang_definitions` VALUES (68130, 4662, 16, 'Yazdırmak için Seçiniz');
INSERT INTO `lang_definitions` VALUES (68131, 4663, 16, 'Aşıları Seçiniz');
INSERT INTO `lang_definitions` VALUES (68132, 4664, 16, 'Kimliksizleştirme istemi için Aşıları Seçiniz');
INSERT INTO `lang_definitions` VALUES (68133, 4665, 16, 'Sigortayı yazıp seçin');
INSERT INTO `lang_definitions` VALUES (68134, 4666, 16, 'Konuyu Seçiniz');
INSERT INTO `lang_definitions` VALUES (68135, 4667, 16, 'Dili Seçiniz');
INSERT INTO `lang_definitions` VALUES (68136, 4671, 16, 'Dışarı aktarılacak yapılandırma konularını seçiniz');
INSERT INTO `lang_definitions` VALUES (68137, 4672, 16, 'Bu günün atlanmış herhangi bir olayından esas olarak sorumlu konuyu seçiniz');
INSERT INTO `lang_definitions` VALUES (68138, 4675, 16, 'Girişte varsa hangi dillerin seçilebileceğini seçiniz( Tüm dillere izin ver seçeneğinin kapalı olması durumunda)');
INSERT INTO `lang_definitions` VALUES (68139, 4676, 16, 'Grup silmeyi onaylamak için Evet seçiniz');
INSERT INTO `lang_definitions` VALUES (68140, 4677, 16, 'Seçili');
INSERT INTO `lang_definitions` VALUES (68141, 4680, 16, 'Kendi');
INSERT INTO `lang_definitions` VALUES (68142, 4681, 16, 'Ücretli');
INSERT INTO `lang_definitions` VALUES (68143, 4682, 16, 'Gönder');
INSERT INTO `lang_definitions` VALUES (68144, 4685, 16, 'Gönderme devam ediyor');
INSERT INTO `lang_definitions` VALUES (68145, 4686, 16, 'Mesaj gönder');
INSERT INTO `lang_definitions` VALUES (68146, 4690, 16, 'Bu dosyayı gönder');
INSERT INTO `lang_definitions` VALUES (68147, 4694, 16, 'Gönderici');
INSERT INTO `lang_definitions` VALUES (68148, 4695, 16, 'Gönderici ID');
INSERT INTO `lang_definitions` VALUES (68149, 4696, 16, 'Gönderici ID (ISA06)');
INSERT INTO `lang_definitions` VALUES (68150, 4697, 16, 'Gönderici ID Niteleyici (ISA05)');
INSERT INTO `lang_definitions` VALUES (68151, 4700, 16, 'Duyarlılıklar');
INSERT INTO `lang_definitions` VALUES (68152, 4701, 16, 'Duyarlılık');
INSERT INTO `lang_definitions` VALUES (68153, 4702, 16, 'Duyusal muayene normal');
INSERT INTO `lang_definitions` VALUES (68154, 4708, 16, 'Başarıyla gönderildi');
INSERT INTO `lang_definitions` VALUES (68155, 4709, 16, 'yazıcıya gönderildi');
INSERT INTO `lang_definitions` VALUES (68156, 4713, 16, 'Eyl');
INSERT INTO `lang_definitions` VALUES (68157, 4714, 16, 'Ayrılmış');
INSERT INTO `lang_definitions` VALUES (68158, 4715, 16, 'Eylül');
INSERT INTO `lang_definitions` VALUES (68159, 4716, 16, 'Ard');
INSERT INTO `lang_definitions` VALUES (68160, 4717, 16, 'Ardışıklık');
INSERT INTO `lang_definitions` VALUES (68161, 4719, 16, 'Hizmet');
INSERT INTO `lang_definitions` VALUES (68162, 4720, 16, 'Hizmet Kategorisi');
INSERT INTO `lang_definitions` VALUES (68163, 4721, 16, 'Hizmet Kodu');
INSERT INTO `lang_definitions` VALUES (68164, 4723, 16, 'Hizmet Kodları');
INSERT INTO `lang_definitions` VALUES (68165, 4724, 16, 'Hizmet Tarihi');
INSERT INTO `lang_definitions` VALUES (68166, 4725, 16, 'Hizmet Tarihi:');
INSERT INTO `lang_definitions` VALUES (68167, 4726, 16, 'Hizmet Yeri');
INSERT INTO `lang_definitions` VALUES (68168, 4728, 16, 'Hizmet uzman tarafından verildi');
INSERT INTO `lang_definitions` VALUES (68169, 4731, 16, 'Hizmetler');
INSERT INTO `lang_definitions` VALUES (68170, 4732, 16, 'Kategoriye göre Hizmetler');
INSERT INTO `lang_definitions` VALUES (68171, 4733, 16, 'Sağlanan hizmetler');
INSERT INTO `lang_definitions` VALUES (68172, 4734, 16, 'Sağlanan Hizmetler');
INSERT INTO `lang_definitions` VALUES (68173, 4735, 16, 'Hizmetler/Ürünler');
INSERT INTO `lang_definitions` VALUES (68174, 4736, 16, 'Oturum Tipi');
INSERT INTO `lang_definitions` VALUES (68175, 4737, 16, 'Oluştur ');
INSERT INTO `lang_definitions` VALUES (68176, 4738, 16, 'Girişler arasında seçilmiş tesisi anımsamak için bir tesis çerezi oluştur');
INSERT INTO `lang_definitions` VALUES (68177, 4742, 16, 'HTTPS için SSL müşteri sertifikaları oluşturmak için bunu dosyanın mutlak yoluna ayarlayınız');
INSERT INTO `lang_definitions` VALUES (68178, 4743, 16, 'Ayarla:');
INSERT INTO `lang_definitions` VALUES (68179, 4744, 16, 'Ön Tanımlıya Ayarla');
INSERT INTO `lang_definitions` VALUES (68180, 4746, 16, 'Ayarlar');
INSERT INTO `lang_definitions` VALUES (68181, 4747, 16, 'şiddetli migren');
INSERT INTO `lang_definitions` VALUES (68182, 4748, 16, 'Ağrının Şiddeti');
INSERT INTO `lang_definitions` VALUES (68183, 4749, 16, 'Ağrının Şiddeti:');
INSERT INTO `lang_definitions` VALUES (68184, 4750, 16, 'Cinsiyet');
INSERT INTO `lang_definitions` VALUES (68185, 4751, 16, 'Cinsel Yolla Bulaşan Hastalık');
INSERT INTO `lang_definitions` VALUES (68186, 4754, 16, 'Paylaşma');
INSERT INTO `lang_definitions` VALUES (68187, 4755, 16, 'Sunucudan yazdırmak için kabuk komutu');
INSERT INTO `lang_definitions` VALUES (68188, 4757, 16, 'Nefes Darlığı');
INSERT INTO `lang_definitions` VALUES (68189, 4758, 16, 'Nefes Darlığı');
INSERT INTO `lang_definitions` VALUES (68190, 4759, 16, 'Nefes Darlığı 2');
INSERT INTO `lang_definitions` VALUES (68191, 4760, 16, 'Aşı Kaydı');
INSERT INTO `lang_definitions` VALUES (68192, 4761, 16, 'Şu Tarih İtibarı İle Aşı Kaydı:');
INSERT INTO `lang_definitions` VALUES (68193, 4762, 16, 'nnnnn-nnnn-nn gibi olmalıdır');
INSERT INTO `lang_definitions` VALUES (68194, 4763, 16, 'iki harfli olmalıdır');
INSERT INTO `lang_definitions` VALUES (68195, 4766, 16, 'Omuz');
INSERT INTO `lang_definitions` VALUES (68196, 4767, 16, 'Omuz + klaviküla');
INSERT INTO `lang_definitions` VALUES (68197, 4768, 16, 'Omuz Sorunları');
INSERT INTO `lang_definitions` VALUES (68198, 4769, 16, 'Göster');
INSERT INTO `lang_definitions` VALUES (68199, 4773, 16, 'Tüm İşlemleri Göster');
INSERT INTO `lang_definitions` VALUES (68200, 4774, 16, 'Meşgul Göster');
INSERT INTO `lang_definitions` VALUES (68201, 4775, 16, 'Sadece Yetkilileri Göster');
INSERT INTO `lang_definitions` VALUES (68202, 4776, 16, 'Uygun Zamanları Göster');
INSERT INTO `lang_definitions` VALUES (68203, 4777, 16, 'Hem Amerikan hem de metrik göster (ana birim metrik)');
INSERT INTO `lang_definitions` VALUES (68204, 4778, 16, 'Hem Amerikan hem de metrik göster (ana birim Amerikan)');
INSERT INTO `lang_definitions` VALUES (68205, 4779, 16, 'Ayrıntıları Göster');
INSERT INTO `lang_definitions` VALUES (68206, 4781, 16, 'Grafiği Göster');
INSERT INTO `lang_definitions` VALUES (68207, 4782, 16, 'Üzerine fare geldiğinde düz metin olayı gösterilsin mi?');
INSERT INTO `lang_definitions` VALUES (68208, 4783, 16, 'Yönetici sayfalarında kaç olay görülsün?');
INSERT INTO `lang_definitions` VALUES (68209, 4786, 16, 'Sadece Metrik Göster');
INSERT INTO `lang_definitions` VALUES (68210, 4787, 16, 'Notları Göster');
INSERT INTO `lang_definitions` VALUES (68211, 4789, 16, 'Hasta Notlarını Göster');
INSERT INTO `lang_definitions` VALUES (68212, 4792, 16, 'Tam Birinciyi Göster');
INSERT INTO `lang_definitions` VALUES (68213, 4794, 16, 'Raporu Göster');
INSERT INTO `lang_definitions` VALUES (68214, 4795, 16, 'Bloktaki ara/gönder bağlantıları gösterilsin mi?');
INSERT INTO `lang_definitions` VALUES (68215, 4796, 16, 'Ekleme listesi için özel şehir tablosunu göster.');
INSERT INTO `lang_definitions` VALUES (68216, 4798, 16, 'Sadece Fatura Edilmemişi Göster');
INSERT INTO `lang_definitions` VALUES (68217, 4799, 16, 'Sadece Amerikan göster');
INSERT INTO `lang_definitions` VALUES (68218, 4802, 16, 'Kardeşler');
INSERT INTO `lang_definitions` VALUES (68219, 4803, 16, 'Orak Hücreli');
INSERT INTO `lang_definitions` VALUES (68220, 4804, 16, 'Sig');
INSERT INTO `lang_definitions` VALUES (68221, 4805, 16, 'Sigmoid/Kolonoskopi');
INSERT INTO `lang_definitions` VALUES (68222, 4806, 16, 'Laboratuvar Sonuçlarını İmzala (yaz, sadece ekle seçmeli)');
INSERT INTO `lang_definitions` VALUES (68223, 4807, 16, 'Sonuçları İmzala');
INSERT INTO `lang_definitions` VALUES (68224, 4808, 16, 'İmza');
INSERT INTO `lang_definitions` VALUES (68225, 4809, 16, 'İmza:');
INSERT INTO `lang_definitions` VALUES (68226, 4810, 16, 'İmzalanmış Rx');
INSERT INTO `lang_definitions` VALUES (68227, 4811, 16, 'Belirgin Şişlik:');
INSERT INTO `lang_definitions` VALUES (68228, 4813, 16, 'Basitleştirilmiş Eş-Ödeme');
INSERT INTO `lang_definitions` VALUES (68229, 4814, 16, 'Basitleştirilmiş Demografik Bilgiler');
INSERT INTO `lang_definitions` VALUES (68230, 4815, 16, 'Basitleştirilmiş Reçeteler');
INSERT INTO `lang_definitions` VALUES (68231, 4816, 16, 'Den beri:');
INSERT INTO `lang_definitions` VALUES (68232, 4817, 16, 'Saygılarımızla,');
INSERT INTO `lang_definitions` VALUES (68233, 4818, 16, 'Bekar');
INSERT INTO `lang_definitions` VALUES (68234, 4819, 16, 'Tek-seçim listesi');
INSERT INTO `lang_definitions` VALUES (68235, 4820, 16, 'Listeye ekleme olanağı olan tek-seçimlik liste');
INSERT INTO `lang_definitions` VALUES (68236, 4822, 16, 'Sinüs Problemleri');
INSERT INTO `lang_definitions` VALUES (68237, 4823, 16, 'Sinüs Cerrahisi');
INSERT INTO `lang_definitions` VALUES (68238, 4824, 16, 'SİNÜS HASSASİYETİ:');
INSERT INTO `lang_definitions` VALUES (68239, 4825, 16, 'Sinüzit');
INSERT INTO `lang_definitions` VALUES (68240, 4829, 16, 'LLC Lab Değişim Servisi OpenEMR desteği için site kimliği');
INSERT INTO `lang_definitions` VALUES (68241, 4830, 16, 'Büyüklük');
INSERT INTO `lang_definitions` VALUES (68242, 4831, 16, 'Büyüklüğü 1 ve 999 arasına bir sayı olmalıdır');
INSERT INTO `lang_definitions` VALUES (68243, 4832, 16, 'Büyüklük/Liste');
INSERT INTO `lang_definitions` VALUES (68244, 4833, 16, 'Deri');
INSERT INTO `lang_definitions` VALUES (68245, 4834, 16, 'Deri Kanseri');
INSERT INTO `lang_definitions` VALUES (68246, 4835, 16, 'Deri Hastalığı');
INSERT INTO `lang_definitions` VALUES (68247, 4836, 16, 'Deri Diğer');
INSERT INTO `lang_definitions` VALUES (68248, 4837, 16, 'Hasta Notlarının Yetkilendirilmesini Atla');
INSERT INTO `lang_definitions` VALUES (68249, 4838, 16, 'Bölüm atlanıyor');
INSERT INTO `lang_definitions` VALUES (68250, 4839, 16, 'Defter-i Kebir SQL dökümü atlanıyor-Windows sunucusuna uygulanmamıştır');
INSERT INTO `lang_definitions` VALUES (68251, 4840, 16, 'Uyku paternleri');
INSERT INTO `lang_definitions` VALUES (68252, 4841, 16, 'Uyku Paternleri');
INSERT INTO `lang_definitions` VALUES (68253, 4842, 16, 'Uyuyor');
INSERT INTO `lang_definitions` VALUES (68254, 4843, 16, 'Slovakça');
INSERT INTO `lang_definitions` VALUES (68255, 4844, 16, 'Toplam Borç suz');
INSERT INTO `lang_definitions` VALUES (68256, 4845, 16, 'Smarty Cache boşaltıldı');
INSERT INTO `lang_definitions` VALUES (68257, 4846, 16, 'Sigara içer, son durumu bilinmiyor.');
INSERT INTO `lang_definitions` VALUES (68258, 4847, 16, 'Sigara içme durumu');
INSERT INTO `lang_definitions` VALUES (68259, 4849, 16, 'SMS Geçidi');
INSERT INTO `lang_definitions` VALUES (68260, 4850, 16, 'SMS Geçidi API anahtarı');
INSERT INTO `lang_definitions` VALUES (68261, 4851, 16, 'SMS Geçidi API Anahtarı');
INSERT INTO `lang_definitions` VALUES (68262, 4852, 16, 'SMS Geçidi Şifresi');
INSERT INTO `lang_definitions` VALUES (68263, 4853, 16, 'SMS Geçidi Kullanıcı Adı');
INSERT INTO `lang_definitions` VALUES (68264, 4854, 16, 'SMS Uyarısı');
INSERT INTO `lang_definitions` VALUES (68265, 4855, 16, 'SMS Uyarısı Saatleri');
INSERT INTO `lang_definitions` VALUES (68266, 4856, 16, 'SMS son gönderme saati');
INSERT INTO `lang_definitions` VALUES (68267, 4858, 16, 'SMS Metni, Kullanılabilir Etiket: ***İSİM***,***SAĞLAYICI***,***TARİH***,***BAŞLAMAZAMANI***,***BİTİŞZAMANI***<BR>örneğin Sayın ***İSİM***');
INSERT INTO `lang_definitions` VALUES (68268, 4859, 16, 'SMS/Eposta uyarı ayarları');
INSERT INTO `lang_definitions` VALUES (68269, 4860, 16, 'Kimlik Doğrulama için SMTP Şifresi');
INSERT INTO `lang_definitions` VALUES (68270, 4861, 16, 'SMTP Sunucu Adı');
INSERT INTO `lang_definitions` VALUES (68271, 4862, 16, 'SMTP Sunucu Port Numarası');
INSERT INTO `lang_definitions` VALUES (68272, 4863, 16, 'Kimlik Doğrulama için SMTP Kullanıcı Adı');
INSERT INTO `lang_definitions` VALUES (68273, 4873, 16, 'Horlama');
INSERT INTO `lang_definitions` VALUES (68274, 4874, 16, 'SODP');
INSERT INTO `lang_definitions` VALUES (68275, 4875, 16, 'Toplumsal Güçlükler');
INSERT INTO `lang_definitions` VALUES (68276, 4876, 16, 'Toplumsal Öykü');
INSERT INTO `lang_definitions` VALUES (68277, 4877, 16, 'SGK Numarası');
INSERT INTO `lang_definitions` VALUES (68278, 4878, 16, 'solüsyon');
INSERT INTO `lang_definitions` VALUES (68279, 4879, 16, 'Somatik İçerik');
INSERT INTO `lang_definitions` VALUES (68280, 4880, 16, 'Bazı yetkilendirilmeler gösterilmedi. Tümünü görüntülemek için burayı tıklayınız');
INSERT INTO `lang_definitions` VALUES (68281, 4881, 16, 'Bazı kodlar gösterilmedi');
INSERT INTO `lang_definitions` VALUES (68282, 4882, 16, 'Bazı görüşmeler gösterilmedi. Tümünü görüntülemek için burayı tıklayınız');
INSERT INTO `lang_definitions` VALUES (68283, 4883, 16, 'Kimlik gizleme işlemi sırasına bir hata oluştu');
INSERT INTO `lang_definitions` VALUES (68284, 4884, 16, 'Bazı notlar gösterilmedi');
INSERT INTO `lang_definitions` VALUES (68285, 4886, 16, 'bazı sözcükler');
INSERT INTO `lang_definitions` VALUES (68286, 4890, 16, 'Boğaz Ağrısı');
INSERT INTO `lang_definitions` VALUES (68287, 4892, 16, 'Üzgünüm, dosyanız yüklenir iken bir problem oluştu.');
INSERT INTO `lang_definitions` VALUES (68288, 4893, 16, 'Sırala:');
INSERT INTO `lang_definitions` VALUES (68289, 4894, 16, 'Sırala:');
INSERT INTO `lang_definitions` VALUES (68290, 4895, 16, 'Toplama göre sırala');
INSERT INTO `lang_definitions` VALUES (68291, 4896, 16, 'Yorumlara göre sırala');
INSERT INTO `lang_definitions` VALUES (68292, 4897, 16, 'Crt kullanıcısına göre sırala');
INSERT INTO `lang_definitions` VALUES (68293, 4898, 16, 'Tarihe göre sırala');
INSERT INTO `lang_definitions` VALUES (68294, 4899, 16, 'Tarih/zaman a göre sırala');
INSERT INTO `lang_definitions` VALUES (68295, 4900, 16, 'Olaya göre sırala');
INSERT INTO `lang_definitions` VALUES (68296, 4901, 16, 'Gruba göre sırala');
INSERT INTO `lang_definitions` VALUES (68297, 4902, 16, 'Hasta ID ye göre sırala');
INSERT INTO `lang_definitions` VALUES (68298, 4903, 16, 'Başarıya göre sırala');
INSERT INTO `lang_definitions` VALUES (68299, 4904, 16, 'Kullanıcıya göre sırala');
INSERT INTO `lang_definitions` VALUES (68300, 4905, 16, 'Aşıya göre sırala');
INSERT INTO `lang_definitions` VALUES (68301, 4906, 16, 'Aşağıya doğru sırala');
INSERT INTO `lang_definitions` VALUES (68302, 4907, 16, 'Sonuçların Sıralanacağı tür:');
INSERT INTO `lang_definitions` VALUES (68303, 4908, 16, 'Yukarıya doğru sırala');
INSERT INTO `lang_definitions` VALUES (68304, 4909, 16, 'Kaynak');
INSERT INTO `lang_definitions` VALUES (68305, 4910, 16, 'Kaynak Dosya');
INSERT INTO `lang_definitions` VALUES (68306, 4912, 16, 'Kod için Kaynak eksik');
INSERT INTO `lang_definitions` VALUES (68307, 4913, 16, 'Kaynak Yığını');
INSERT INTO `lang_definitions` VALUES (68308, 4917, 16, 'Kaynak:');
INSERT INTO `lang_definitions` VALUES (68309, 4918, 16, 'Yer');
INSERT INTO `lang_definitions` VALUES (68310, 4920, 16, 'İspanyolca');
INSERT INTO `lang_definitions` VALUES (68311, 4925, 16, 'Uzman');
INSERT INTO `lang_definitions` VALUES (68312, 4926, 16, 'Uzman isim ve imzası');
INSERT INTO `lang_definitions` VALUES (68313, 4927, 16, 'Uzmanlık');
INSERT INTO `lang_definitions` VALUES (68314, 4928, 16, 'Uzmanlık Sistemleri');
INSERT INTO `lang_definitions` VALUES (68315, 4929, 16, 'Uzmanlık:');
INSERT INTO `lang_definitions` VALUES (68316, 4930, 16, 'Özel');
INSERT INTO `lang_definitions` VALUES (68317, 4931, 16, 'Özel Uygulama');
INSERT INTO `lang_definitions` VALUES (68318, 4932, 16, 'Özel Doğum Kontrol Hizmeti ');
INSERT INTO `lang_definitions` VALUES (68319, 4933, 16, 'Özel Sonuç');
INSERT INTO `lang_definitions` VALUES (68320, 4934, 16, 'Özel Hizmet');
INSERT INTO `lang_definitions` VALUES (68321, 4935, 16, 'Belirtilmiş');
INSERT INTO `lang_definitions` VALUES (68322, 4936, 16, 'kod için formatı belirtir, # = rakam *=herhangi bir karakter. Kullanılmaz ise boş.');
INSERT INTO `lang_definitions` VALUES (68323, 4937, 16, 'kod için formatı belirtir, # = rakam, @=alfa, *=herhangi bir karakter. Kullanılmaz ise boş.');
INSERT INTO `lang_definitions` VALUES (68324, 4938, 16, 'Fatura referans numaraları için formatı belirtir, # = rakam *=herhangi bir karakter. Kullanılmaz ise boş.');
INSERT INTO `lang_definitions` VALUES (68325, 4939, 16, 'Fatura referans numaraları için formatı belirtir, # = rakam, @=alfa, *=herhangi bir karakter. Kullanılmaz ise boş.');
INSERT INTO `lang_definitions` VALUES (68326, 4940, 16, 'Ürün NDC alanları için formatı belirtir, # = rakam *=herhangi bir karakter. Kullanılmaz ise boş.');
INSERT INTO `lang_definitions` VALUES (68327, 4941, 16, 'Ürün NDC alanları için formatı belirtir, # = rakam, @=alfa, *=herhangi bir karakter. Kullanılmaz ise boş.');
INSERT INTO `lang_definitions` VALUES (68328, 4942, 16, 'Harici hasta ID için formatı belirtir, # = rakam *=herhangi bir karakter. Kullanılmaz ise boş.');
INSERT INTO `lang_definitions` VALUES (68329, 4943, 16, 'Harici hasta ID için formatı belirtir, # = rakam, @=alfa, *=herhangi bir karakter. Kullanılmaz ise boş.');
INSERT INTO `lang_definitions` VALUES (68330, 4944, 16, 'Örnek');
INSERT INTO `lang_definitions` VALUES (68331, 4945, 16, 'Örnek numarası/tanımlayıcı');
INSERT INTO `lang_definitions` VALUES (68332, 4946, 16, 'Örnek Tipi');
INSERT INTO `lang_definitions` VALUES (68333, 4947, 16, 'Konuşma dikte ettirme');
INSERT INTO `lang_definitions` VALUES (68334, 4948, 16, 'Spermisitler');
INSERT INTO `lang_definitions` VALUES (68335, 4949, 16, 'Splenektomi');
INSERT INTO `lang_definitions` VALUES (68336, 4950, 16, 'Eş');
INSERT INTO `lang_definitions` VALUES (68337, 4951, 16, 'Balgam');
INSERT INTO `lang_definitions` VALUES (68338, 4952, 16, 'Balgam:');
INSERT INTO `lang_definitions` VALUES (68339, 4953, 16, 'SQ');
INSERT INTO `lang_definitions` VALUES (68340, 4954, 16, 'Ekip');
INSERT INTO `lang_definitions` VALUES (68341, 4955, 16, 'Ekip Üyeliği');
INSERT INTO `lang_definitions` VALUES (68342, 4956, 16, 'Ekipler');
INSERT INTO `lang_definitions` VALUES (68343, 4957, 16, 'Cinsel Sağlık ve Üreme Sağlığı');
INSERT INTO `lang_definitions` VALUES (68344, 4958, 16, 'Üreme Sağlığı - Aile Planlaması');
INSERT INTO `lang_definitions` VALUES (68345, 4959, 16, 'Aile Planlaması Dışında Üreme Sağlığı');
INSERT INTO `lang_definitions` VALUES (68346, 4960, 16, 'Üreme Sağlığı Sevkleri');
INSERT INTO `lang_definitions` VALUES (68347, 4961, 16, 'Üreme Sağlığı Vizit Formu');
INSERT INTO `lang_definitions` VALUES (68348, 4962, 16, 'Hizmet Tarihi');
INSERT INTO `lang_definitions` VALUES (68349, 4963, 16, 'SGK');
INSERT INTO `lang_definitions` VALUES (68350, 4964, 16, 'SSL Sertifikası Yönetimi');
INSERT INTO `lang_definitions` VALUES (68351, 4965, 16, 'SGK No');
INSERT INTO `lang_definitions` VALUES (68352, 4966, 16, 'İstikrar');
INSERT INTO `lang_definitions` VALUES (68353, 4968, 16, 'Standart');
INSERT INTO `lang_definitions` VALUES (68354, 4969, 16, 'Standart Kod');
INSERT INTO `lang_definitions` VALUES (68355, 4974, 16, 'Standart İsim');
INSERT INTO `lang_definitions` VALUES (68356, 4976, 16, 'Başla');
INSERT INTO `lang_definitions` VALUES (68357, 4977, 16, 'Başlangıç (yyyy-aa-gg):');
INSERT INTO `lang_definitions` VALUES (68358, 4979, 16, 'Başlama Tarihi');
INSERT INTO `lang_definitions` VALUES (68359, 4980, 16, 'Bu Klinikte Başlama Tarihi');
INSERT INTO `lang_definitions` VALUES (68360, 4981, 16, 'Başlama Tarihi Bitiş Tarihinden sonra olmamalıdır.');
INSERT INTO `lang_definitions` VALUES (68361, 4982, 16, 'Başlama tarihi:');
INSERT INTO `lang_definitions` VALUES (68362, 4983, 16, 'Başlama Tarihi:');
INSERT INTO `lang_definitions` VALUES (68363, 4984, 16, 'Başlama Zamanı');
INSERT INTO `lang_definitions` VALUES (68364, 4985, 16, 'Başlangıç Tarihi');
INSERT INTO `lang_definitions` VALUES (68365, 4986, 16, 'stat');
INSERT INTO `lang_definitions` VALUES (68366, 4987, 16, 'Şehir');
INSERT INTO `lang_definitions` VALUES (68367, 4988, 16, 'Şehir Veri Tipi');
INSERT INTO `lang_definitions` VALUES (68368, 4991, 16, 'Şehir Listesi');
INSERT INTO `lang_definitions` VALUES (68369, 4992, 16, 'Şehir Listesi (yaz, ekleme seçmeli)');
INSERT INTO `lang_definitions` VALUES (68370, 4993, 16, 'Şehir Listesi Simgesi Özel Alanlar');
INSERT INTO `lang_definitions` VALUES (68371, 4994, 16, 'Şehir veya Vilayet');
INSERT INTO `lang_definitions` VALUES (68372, 4995, 16, 'Şehir/Yer');
INSERT INTO `lang_definitions` VALUES (68373, 4996, 16, 'Şehir/Mahalle');
INSERT INTO `lang_definitions` VALUES (68374, 4997, 16, 'BİLANÇO ÖZETİ');
INSERT INTO `lang_definitions` VALUES (68375, 4998, 16, 'bilançolar ve gelecek faturalar');
INSERT INTO `lang_definitions` VALUES (68376, 4999, 16, 'Gönderilmiş Bilançolar:');
INSERT INTO `lang_definitions` VALUES (68377, 5000, 16, 'bilançolar; faturalar güncellenmeyecek');
INSERT INTO `lang_definitions` VALUES (68378, 5001, 16, 'Statik Metin');
INSERT INTO `lang_definitions` VALUES (68379, 5002, 16, 'İstatistik');
INSERT INTO `lang_definitions` VALUES (68380, 5003, 16, 'İstatistikler');
INSERT INTO `lang_definitions` VALUES (68381, 5004, 16, 'Durum');
INSERT INTO `lang_definitions` VALUES (68382, 5007, 16, 'Haliyle');
INSERT INTO `lang_definitions` VALUES (68383, 5008, 16, 'Zührevi Hastalıklar/AIDS Danışmanlıkları');
INSERT INTO `lang_definitions` VALUES (68384, 5009, 16, 'Güç ve Kondisyon');
INSERT INTO `lang_definitions` VALUES (68385, 5015, 16, 'Eklemlerde Sertlik');
INSERT INTO `lang_definitions` VALUES (68386, 5016, 16, 'Sertlik');
INSERT INTO `lang_definitions` VALUES (68387, 5017, 16, 'Stok Ayları');
INSERT INTO `lang_definitions` VALUES (68388, 5018, 16, 'Mide Ağrıları');
INSERT INTO `lang_definitions` VALUES (68389, 5020, 16, 'Kas gerilmesi');
INSERT INTO `lang_definitions` VALUES (68390, 5021, 16, 'Akım');
INSERT INTO `lang_definitions` VALUES (68391, 5022, 16, 'Sokak');
INSERT INTO `lang_definitions` VALUES (68392, 5023, 16, 'Sokak Adresi');
INSERT INTO `lang_definitions` VALUES (68393, 5024, 16, 'Sokak ve Numara');
INSERT INTO `lang_definitions` VALUES (68394, 5025, 16, 'Güç');
INSERT INTO `lang_definitions` VALUES (68395, 5026, 16, 'Streptokoksik Boğaz');
INSERT INTO `lang_definitions` VALUES (68396, 5027, 16, 'Stres Kırığı');
INSERT INTO `lang_definitions` VALUES (68397, 5028, 16, 'Stres Testi');
INSERT INTO `lang_definitions` VALUES (68398, 5029, 16, 'Felç');
INSERT INTO `lang_definitions` VALUES (68399, 5030, 16, 'Kuvvetli şifre demek en az 8 karakter ve en az üçü bir rakam bir küçük harf, bir büyük harf ve bir özel karakter demektir');
INSERT INTO `lang_definitions` VALUES (68400, 5032, 16, 'Yeni hastaları eklemek için kullanılan form stili');
INSERT INTO `lang_definitions` VALUES (68401, 5033, 16, 'Alt-kategori');
INSERT INTO `lang_definitions` VALUES (68402, 5034, 16, 'Alt-toplam');
INSERT INTO `lang_definitions` VALUES (68403, 5035, 16, 'Alt kategori');
INSERT INTO `lang_definitions` VALUES (68404, 5036, 16, 'alt kategori');
INSERT INTO `lang_definitions` VALUES (68405, 5037, 16, 'cilt altı');
INSERT INTO `lang_definitions` VALUES (68406, 5039, 16, 'Sübjektif');
INSERT INTO `lang_definitions` VALUES (68407, 5040, 16, 'Dilaltı');
INSERT INTO `lang_definitions` VALUES (68408, 5041, 16, 'dilaltı ');
INSERT INTO `lang_definitions` VALUES (68409, 5042, 16, 'Gönder');
INSERT INTO `lang_definitions` VALUES (68410, 5043, 16, 'gönder');
INSERT INTO `lang_definitions` VALUES (68411, 5044, 16, 'Tüm İçeriği Gönder');
INSERT INTO `lang_definitions` VALUES (68412, 5045, 16, 'Olayı Gönder');
INSERT INTO `lang_definitions` VALUES (68413, 5046, 16, 'formu gönder');
INSERT INTO `lang_definitions` VALUES (68414, 5047, 16, 'Seçilmiş İçeriği Gönder');
INSERT INTO `lang_definitions` VALUES (68415, 5048, 16, 'gönderildi');
INSERT INTO `lang_definitions` VALUES (68416, 5049, 16, 'Gönderen:');
INSERT INTO `lang_definitions` VALUES (68417, 5050, 16, 'Gönderenin EDI Erişim Numarası (PER06)');
INSERT INTO `lang_definitions` VALUES (68418, 5051, 16, 'Abone');
INSERT INTO `lang_definitions` VALUES (68419, 5052, 16, 'Abone Adresi');
INSERT INTO `lang_definitions` VALUES (68420, 5053, 16, 'Abone İşveren');
INSERT INTO `lang_definitions` VALUES (68421, 5054, 16, 'Abone İşveren (Aİ)');
INSERT INTO `lang_definitions` VALUES (68422, 5055, 16, 'Abone İşveren Adresi');
INSERT INTO `lang_definitions` VALUES (68423, 5056, 16, 'Abone İşveren Semt');
INSERT INTO `lang_definitions` VALUES (68424, 5057, 16, 'Abone İşveren Ülke');
INSERT INTO `lang_definitions` VALUES (68425, 5058, 16, 'Abone İşveren Şehir');
INSERT INTO `lang_definitions` VALUES (68426, 5059, 16, 'Abone İşveren Posta Kodu');
INSERT INTO `lang_definitions` VALUES (68427, 5060, 16, 'Abone Telefonu');
INSERT INTO `lang_definitions` VALUES (68428, 5061, 16, 'Abone İlişkisi');
INSERT INTO `lang_definitions` VALUES (68429, 5062, 16, 'Abone ilişkisi kendisi değil fakat isim kendisi! Bu gerçekten TAMAM mı?');
INSERT INTO `lang_definitions` VALUES (68430, 5063, 16, 'Abone ilişkisi kendisi değil fakat SGK numarası kendisi!');
INSERT INTO `lang_definitions` VALUES (68431, 5064, 16, 'Abone ilişkisi kendisi fakat isim farklı! Bu gerçekten TAMAM mı?');
INSERT INTO `lang_definitions` VALUES (68432, 5065, 16, 'Abone ilişkisi kendisi fakat SGK numarası farklı!');
INSERT INTO `lang_definitions` VALUES (68433, 5066, 16, 'Abone Cinsiyeti');
INSERT INTO `lang_definitions` VALUES (68434, 5067, 16, 'Yerine Koyma');
INSERT INTO `lang_definitions` VALUES (68435, 5068, 16, 'yerine koymaya izin veriliyor');
INSERT INTO `lang_definitions` VALUES (68436, 5069, 16, 'Başarı');
INSERT INTO `lang_definitions` VALUES (68437, 5070, 16, 'başarı');
INSERT INTO `lang_definitions` VALUES (68438, 5071, 16, 'Lab sonucu alındısı doğrulaması başarılı');
INSERT INTO `lang_definitions` VALUES (68439, 5072, 16, 'Lab sonuçlarının alınması başarılı');
INSERT INTO `lang_definitions` VALUES (68440, 5073, 16, 'Sonuçlar Lab Değişim Ağından başarıyla alındı.');
INSERT INTO `lang_definitions` VALUES (68441, 5075, 16, 'başarıyla kategoriye eklendi.');
INSERT INTO `lang_definitions` VALUES (68442, 5076, 16, 'Başarıyla Silindi.');
INSERT INTO `lang_definitions` VALUES (68443, 5079, 16, 'Başarıyla Değiştirildi.');
INSERT INTO `lang_definitions` VALUES (68444, 5080, 16, 'Başarıyla Kaydedildi. Paylaştırmak ister misiniz?');
INSERT INTO `lang_definitions` VALUES (68445, 5081, 16, 'Başarıyla Kaydedildi Dağıtmak ister misiniz?');
INSERT INTO `lang_definitions` VALUES (68446, 5082, 16, 'başarıyla saklandı');
INSERT INTO `lang_definitions` VALUES (68447, 5085, 16, 'başarılı olarak');
INSERT INTO `lang_definitions` VALUES (68448, 5086, 16, 'İntihar');
INSERT INTO `lang_definitions` VALUES (68449, 5087, 16, 'Özet');
INSERT INTO `lang_definitions` VALUES (68450, 5088, 16, 'Özeti Yapılan :');
INSERT INTO `lang_definitions` VALUES (68451, 5089, 16, 'Paz');
INSERT INTO `lang_definitions` VALUES (68452, 5090, 16, 'Pazar');
INSERT INTO `lang_definitions` VALUES (68453, 5091, 16, 'Süperfatura');
INSERT INTO `lang_definitions` VALUES (68454, 5092, 16, 'Süperfatura Kodları');
INSERT INTO `lang_definitions` VALUES (68455, 5093, 16, 'Süperfatura Kodları Yönetimi');
INSERT INTO `lang_definitions` VALUES (68456, 5094, 16, 'Süperfatura Raporu');
INSERT INTO `lang_definitions` VALUES (68457, 5097, 16, 'Bazen Görüşme Formları veya Yönlendirme Fişleri denilen Süperfaturalar pek çok tıbbi uygulamanın zorunlu kısımlarından biridir.');
INSERT INTO `lang_definitions` VALUES (68458, 5098, 16, 'Süper kullanıcı');
INSERT INTO `lang_definitions` VALUES (68459, 5099, 16, 'Gözetmen');
INSERT INTO `lang_definitions` VALUES (68460, 5105, 16, 'Sağlayıcı tesis adı');
INSERT INTO `lang_definitions` VALUES (68461, 5106, 16, 'çeşitli sağlayıcılara uygulanan takvim olaylarını destekle');
INSERT INTO `lang_definitions` VALUES (68462, 5107, 16, 'İçe aktar/dışa aktar konfigürasyonunu yedek dosyası ile destekle');
INSERT INTO `lang_definitions` VALUES (68463, 5108, 16, 'Çok-Sağlayıcılı olayları Destekle');
INSERT INTO `lang_definitions` VALUES (68464, 5110, 16, 'Yüzey Tipi');
INSERT INTO `lang_definitions` VALUES (68465, 5111, 16, 'Ameliyatlar');
INSERT INTO `lang_definitions` VALUES (68466, 5112, 16, 'Cerrahi');
INSERT INTO `lang_definitions` VALUES (68467, 5114, 16, 'Ertelendi');
INSERT INTO `lang_definitions` VALUES (68468, 5115, 16, 'asma');
INSERT INTO `lang_definitions` VALUES (68469, 5116, 16, 'Svc Tarihi');
INSERT INTO `lang_definitions` VALUES (68470, 5117, 16, 'Svc Tarihi:');
INSERT INTO `lang_definitions` VALUES (68471, 5118, 16, 'Terleme:');
INSERT INTO `lang_definitions` VALUES (68472, 5119, 16, 'İsveççe');
INSERT INTO `lang_definitions` VALUES (68473, 5120, 16, 'Şişlik');
INSERT INTO `lang_definitions` VALUES (68474, 5121, 16, 'Sağda Şişlik');
INSERT INTO `lang_definitions` VALUES (68475, 5122, 16, 'Eklemlerde Şişlik');
INSERT INTO `lang_definitions` VALUES (68476, 5123, 16, 'Lenf Nodlarında Şişlik');
INSERT INTO `lang_definitions` VALUES (68477, 5124, 16, 'Para biriminde ondalık belirteci, Ondalık yeri 0 ise kullanılmaz');
INSERT INTO `lang_definitions` VALUES (68478, 5125, 16, 'Para biriminde binleri ayırma belirteci');
INSERT INTO `lang_definitions` VALUES (68479, 5126, 16, 'Semptomlar');
INSERT INTO `lang_definitions` VALUES (68480, 5127, 16, 'Senkronize et');
INSERT INTO `lang_definitions` VALUES (68481, 5128, 16, 'Tercümeleri özel dil tablosu ile senkronize et.');
INSERT INTO `lang_definitions` VALUES (68482, 5129, 16, 'Senkronize edilmiş yeni özel sabit:');
INSERT INTO `lang_definitions` VALUES (68483, 5130, 16, 'Senkronize edilmiş yeni özel dil:');
INSERT INTO `lang_definitions` VALUES (68484, 5131, 16, 'Senkronize edilmiş yeni tanım(Dil, Sabit, Tanım):');
INSERT INTO `lang_definitions` VALUES (68485, 5132, 16, 'Senkop');
INSERT INTO `lang_definitions` VALUES (68486, 5133, 16, 'Sendrom Sürveyansı');
INSERT INTO `lang_definitions` VALUES (68487, 5134, 16, 'Sendrom Sürveyansı - Rapor Edilmemiş Konular');
INSERT INTO `lang_definitions` VALUES (68488, 5136, 16, 'Sinovit, sıkışma, bursit');
INSERT INTO `lang_definitions` VALUES (68489, 5137, 16, 'Sistem');
INSERT INTO `lang_definitions` VALUES (68490, 5138, 16, 'S');
INSERT INTO `lang_definitions` VALUES (68491, 5139, 16, '3x1');
INSERT INTO `lang_definitions` VALUES (68492, 5140, 16, 'Hazneye');
INSERT INTO `lang_definitions` VALUES (68493, 5142, 16, 'Tablo oluşturulamadı');
INSERT INTO `lang_definitions` VALUES (68494, 5143, 16, 'Tablo güncellenemedi');
INSERT INTO `lang_definitions` VALUES (68495, 5144, 16, 'tablet');
INSERT INTO `lang_definitions` VALUES (68496, 5145, 16, 'Takalotça');
INSERT INTO `lang_definitions` VALUES (68497, 5146, 16, 'Alınız');
INSERT INTO `lang_definitions` VALUES (68498, 5147, 16, 'Açılır menüden Sigortayı seçin');
INSERT INTO `lang_definitions` VALUES (68499, 5148, 16, 'Açılır menüden Ödemeyi seçin');
INSERT INTO `lang_definitions` VALUES (68500, 5149, 16, 'Geri alın');
INSERT INTO `lang_definitions` VALUES (68501, 5150, 16, 'Uzun süre alır');
INSERT INTO `lang_definitions` VALUES (68502, 5160, 16, 'Vergi No');
INSERT INTO `lang_definitions` VALUES (68503, 5161, 16, 'Vergi Oranı');
INSERT INTO `lang_definitions` VALUES (68504, 5162, 16, 'Vergiler');
INSERT INTO `lang_definitions` VALUES (68505, 5163, 16, 'Taksonomi');
INSERT INTO `lang_definitions` VALUES (68506, 5164, 16, 'Td');
INSERT INTO `lang_definitions` VALUES (68507, 5165, 16, 'Takım Yaralanma Genel Bakış');
INSERT INTO `lang_definitions` VALUES (68508, 5166, 16, 'Takım Kadrosu');
INSERT INTO `lang_definitions` VALUES (68509, 5167, 16, 'Takım Kadrosu Görünümü');
INSERT INTO `lang_definitions` VALUES (68510, 5168, 16, 'Ekip/Takım');
INSERT INTO `lang_definitions` VALUES (68511, 5169, 16, 'Tel');
INSERT INTO `lang_definitions` VALUES (68512, 5170, 16, 'Telefon Ülke Kodu');
INSERT INTO `lang_definitions` VALUES (68513, 5171, 16, 'Temp');
INSERT INTO `lang_definitions` VALUES (68514, 5172, 16, 'Geçici Yer');
INSERT INTO `lang_definitions` VALUES (68515, 5173, 16, 'Geçici Yöntem');
INSERT INTO `lang_definitions` VALUES (68516, 5174, 16, 'Sıcaklık');
INSERT INTO `lang_definitions` VALUES (68517, 5175, 16, 'Kalıp');
INSERT INTO `lang_definitions` VALUES (68518, 5176, 16, 'Kalıp İsmi');
INSERT INTO `lang_definitions` VALUES (68519, 5177, 16, 'Kalıp isimleri rakamlarla başlayamaz');
INSERT INTO `lang_definitions` VALUES (68520, 5178, 16, 'Kalıp:');
INSERT INTO `lang_definitions` VALUES (68521, 5179, 16, 'Kalıplar');
INSERT INTO `lang_definitions` VALUES (68522, 5180, 16, 'Temporal Arter');
INSERT INTO `lang_definitions` VALUES (68523, 5181, 16, 'Tendon Yaralanması');
INSERT INTO `lang_definitions` VALUES (68524, 5182, 16, 'Tendonit / tendonozis /bursit');
INSERT INTO `lang_definitions` VALUES (68525, 5183, 16, 'Geçici Fatura Ref No');
INSERT INTO `lang_definitions` VALUES (68526, 5184, 16, 'Üçüncü');
INSERT INTO `lang_definitions` VALUES (68527, 5185, 16, 'Üçüncü Sigorta');
INSERT INTO `lang_definitions` VALUES (68528, 5186, 16, 'Üçüncü Sigorta Verileri');
INSERT INTO `lang_definitions` VALUES (68529, 5187, 16, 'Üçüncü Sigorta sağlayıcı');
INSERT INTO `lang_definitions` VALUES (68530, 5188, 16, 'Test planlama');
INSERT INTO `lang_definitions` VALUES (68531, 5189, 16, 'Sistem Testi');
INSERT INTO `lang_definitions` VALUES (68532, 5191, 16, 'Tekst Tanı');
INSERT INTO `lang_definitions` VALUES (68533, 5192, 16, 'Tekst alanı');
INSERT INTO `lang_definitions` VALUES (68534, 5193, 16, 'Tarih tekst');
INSERT INTO `lang_definitions` VALUES (68535, 5194, 16, 'tarih tekst');
INSERT INTO `lang_definitions` VALUES (68536, 5195, 16, 'Tekstalanı');
INSERT INTO `lang_definitions` VALUES (68537, 5196, 16, 'tekstalanı');
INSERT INTO `lang_definitions` VALUES (68538, 5197, 16, 'Metin Kutusu');
INSERT INTO `lang_definitions` VALUES (68539, 5198, 16, 'metin kutusu');
INSERT INTO `lang_definitions` VALUES (68540, 5199, 16, 'Metin kutusu listesi');
INSERT INTO `lang_definitions` VALUES (68541, 5200, 16, 'metin kutusu listesi ');
INSERT INTO `lang_definitions` VALUES (68542, 5201, 16, 'Taylandca');
INSERT INTO `lang_definitions` VALUES (68543, 5202, 16, 'Teşekkürler');
INSERT INTO `lang_definitions` VALUES (68544, 5203, 16, 'Seçtiğiniz için teşekkürler');
INSERT INTO `lang_definitions` VALUES (68545, 5205, 16, 'Yukarıdaki açıklama başarısız');
INSERT INTO `lang_definitions` VALUES (68546, 5206, 16, 'Apache sunucu sertifikası ve temel anahtar');
INSERT INTO `lang_definitions` VALUES (68547, 5207, 16, 'Sertifika Yetkilisi sertifikası');
INSERT INTO `lang_definitions` VALUES (68548, 5208, 16, 'Alacak dosyası:');
INSERT INTO `lang_definitions` VALUES (68549, 5210, 16, 'İlgili özel anahtar');
INSERT INTO `lang_definitions` VALUES (68550, 5211, 16, 'Red şifresi');
INSERT INTO `lang_definitions` VALUES (68551, 5212, 16, 'Grup Red Şifresi');
INSERT INTO `lang_definitions` VALUES (68552, 5213, 16, 'Hedef form kapatıldı');
INSERT INTO `lang_definitions` VALUES (68553, 5214, 16, 'Hedef form kapatıldı; Seçiminiz üzerinde işlem yapamıyorum.');
INSERT INTO `lang_definitions` VALUES (68554, 5218, 16, 'Olay(lar) onaylandı.');
INSERT INTO `lang_definitions` VALUES (68555, 5219, 16, 'Olay(lar) gizlendi.');
INSERT INTO `lang_definitions` VALUES (68556, 5220, 16, 'Dışarı aktarılan veriler aşağıdaki metin penceresinde görüntülenmektedir. Bunu kopyalayıp epostaya veya arzu ettiğiniz her hangi bir hedefe yapıştırabilirsiniz.');
INSERT INTO `lang_definitions` VALUES (68557, 5227, 16, 'Aşağıdaki takvim olayı eklendi:');
INSERT INTO `lang_definitions` VALUES (68558, 5228, 16, 'Aşağıdaki takvim olayı değiştirildi:');
INSERT INTO `lang_definitions` VALUES (68559, 5232, 16, 'Aşağıdaki EDI dosyası yüklendi');
INSERT INTO `lang_definitions` VALUES (68560, 5233, 16, 'Aşağıdaki Acil Giriş Kullanıcısı etkinleştirildi:');
INSERT INTO `lang_definitions` VALUES (68561, 5234, 16, 'Aşağıdaki hatalar oluştu');
INSERT INTO `lang_definitions` VALUES (68562, 5235, 16, 'Aşağıdaki alanlar gereklidir');
INSERT INTO `lang_definitions` VALUES (68563, 5239, 16, 'ATNA yedek denetim makinası ana bilgisayar adı');
INSERT INTO `lang_definitions` VALUES (68564, 5240, 16, 'İlk pencere fatura arama penceresidir. En üste bir kaynak (örneğin çek numarası) ödeme tarihi ve çek miktarı girebilirsiniz. Kaynak ve ödeme tarihinin öyle olmasının sebebi her alacaktan sonra tekrar tekrar girmek zorunda kalmamanız içindir. Girdiğiniz miktar ödenen kısım için verdiğiniz her faturada düşülecek ve bittiğinde 0 ile sonlanacaktır.');
INSERT INTO `lang_definitions` VALUES (68565, 5246, 16, 'Form üzerinde kullanıcıya görünen etiket');
INSERT INTO `lang_definitions` VALUES (68566, 5250, 16, 'Yeni kategorinin üst kategorisi:');
INSERT INTO `lang_definitions` VALUES (68567, 5256, 16, 'Şifre en az sekiz karakter içermeli ve');
INSERT INTO `lang_definitions` VALUES (68568, 5260, 16, 'Yapılan ödemeler bu tarihten öncesine gidemez. Bunun sebebi son rapor çıktıktan sonra kimsenin önceki tarihler için kayıt yapmamasını garanti etmektir.');
INSERT INTO `lang_definitions` VALUES (68569, 5262, 16, 'Aşağıdaki bilgi sadece el ile gönderiyorsanız ve el ile düzeltmeler yapıyorsanız geçerlidir.');
INSERT INTO `lang_definitions` VALUES (68570, 5263, 16, 'İstenen belge dosya sisteminde bulunmamaktadır veya ona erişmek için yeterli izin yoktur');
INSERT INTO `lang_definitions` VALUES (68571, 5265, 16, 'Kaynak ve Tarih sütunları ilk sayfadan kopyalanır, bu nedenle normal olarak onlara dokunmanız gerekmeyecektir. Ödeme sütununa bir ödeme miktarını, Düzeltme sütununa bir düzeltme miktarını veya her ikisini girebilirsiniz. Aynı zamanda sağdaki \"Y\" yi tıklayıp düzeltme değerini otomatik hesaplattırıp aynı satır için alacağın kalanını yazdırabilirsiniz.');
INSERT INTO `lang_definitions` VALUES (68572, 5269, 16, 'Takvim için zaman boyutu ve bir randevu için dakika olarak en kısa aralık.');
INSERT INTO `lang_definitions` VALUES (68573, 5270, 16, 'Form üzerinde güncel dilde görüntülenecek tercüme edilmiş etiket');
INSERT INTO `lang_definitions` VALUES (68574, 5271, 16, 'Güncel dilde görüntülenecek tercüme edilmiş Başlık');
INSERT INTO `lang_definitions` VALUES (68575, 5272, 16, 'Güncel dilin çeviri tanımı');
INSERT INTO `lang_definitions` VALUES (68576, 5273, 16, 'Tercüme tabloları senkronize edildi');
INSERT INTO `lang_definitions` VALUES (68577, 5274, 16, 'Bu konunun tipi');
INSERT INTO `lang_definitions` VALUES (68578, 5275, 16, 'Bu işlem veya sonucun satıcıya özgül kimlik kodu');
INSERT INTO `lang_definitions` VALUES (68579, 5276, 16, 'X12 dosyaları ve sonuç HTML çıktı raporları ana Özgür ETK kurulum dizininin \"era\" alt dizininde arşivlenmektedirler. Bazen bu arşivlere erişmek ister iseniz yolu');
INSERT INTO `lang_definitions` VALUES (68580, 5277, 16, 'zip dosyasında şu kalemler olacak');
INSERT INTO `lang_definitions` VALUES (68581, 5278, 16, 'Tema');
INSERT INTO `lang_definitions` VALUES (68582, 5280, 16, 'Terapötik enjeksiyonlar');
INSERT INTO `lang_definitions` VALUES (68583, 5281, 16, 'Var');
INSERT INTO `lang_definitions` VALUES (68584, 5282, 16, 'Halen hiç reçete yok');
INSERT INTO `lang_definitions` VALUES (68585, 5283, 16, 'Gönderinizde hatalar var. Bunlar aşağıda özetlenmiştir.');
INSERT INTO `lang_definitions` VALUES (68586, 5284, 16, 'İşaretlenmiş hiç çizelge yok');
INSERT INTO `lang_definitions` VALUES (68587, 5286, 16, 'Hiç Yeni Teslimat yok');
INSERT INTO `lang_definitions` VALUES (68588, 5287, 16, 'Bu hasta için dosyada hiç not yok');
INSERT INTO `lang_definitions` VALUES (68589, 5288, 16, 'Bu hasta için dosyada hiçbir işlem yok.');
INSERT INTO `lang_definitions` VALUES (68590, 5289, 16, 'Bir eposta hatası oldu');
INSERT INTO `lang_definitions` VALUES (68591, 5290, 16, 'isimli bir kategori zaten var');
INSERT INTO `lang_definitions` VALUES (68592, 5291, 16, 'isimli bir alt kategori zaten var');
INSERT INTO `lang_definitions` VALUES (68593, 5292, 16, 'isimli bir kalem zaten var');
INSERT INTO `lang_definitions` VALUES (68594, 5294, 16, 'AR hesabı için hiçbir COA girdisi yok');
INSERT INTO `lang_definitions` VALUES (68595, 5295, 16, 'Peşin hesabı için COA girdisi yok');
INSERT INTO `lang_definitions` VALUES (68596, 5296, 16, 'Gelir hesabı için COA girdisi yok');
INSERT INTO `lang_definitions` VALUES (68597, 5297, 16, 'Güncel hasta yok');
INSERT INTO `lang_definitions` VALUES (68598, 5298, 16, 'Fatura ID si ile eşleşme yok');
INSERT INTO `lang_definitions` VALUES (68599, 5299, 16, 'Fatura ID si ile eşleşme yok=');
INSERT INTO `lang_definitions` VALUES (68600, 5300, 16, 'Servis ID için parça girişi yok');
INSERT INTO `lang_definitions` VALUES (68601, 5302, 16, 'İsteğinizin işlemi sırasında bir hata oldu.');
INSERT INTO `lang_definitions` VALUES (68602, 5305, 16, 'Sağda Kalınlaşmış:');
INSERT INTO `lang_definitions` VALUES (68603, 5306, 16, 'Uyluk');
INSERT INTO `lang_definitions` VALUES (68604, 5307, 16, 'Uyluk + diz arkası kirişi');
INSERT INTO `lang_definitions` VALUES (68605, 5309, 16, 'Arka büronun okuyup girebileceği ancak değiştiremeyeceği şeyler');
INSERT INTO `lang_definitions` VALUES (68606, 5310, 16, 'Arka büronun okuyup değişiştirebileceği şeyler');
INSERT INTO `lang_definitions` VALUES (68607, 5313, 16, 'Klinisyenlerin okuyup girebileceği ancak değiştiremeyeceği şeyler');
INSERT INTO `lang_definitions` VALUES (68608, 5314, 16, 'Klinisyenlerin okuyup değişiştirebileceği şeyler');
INSERT INTO `lang_definitions` VALUES (68609, 5317, 16, 'Ön büronun okuyup girebileceği ancak değiştiremeyeceği şeyler');
INSERT INTO `lang_definitions` VALUES (68610, 5318, 16, 'Ön büronun okuyup değişiştirebileceği şeyler');
INSERT INTO `lang_definitions` VALUES (68611, 5321, 16, 'Doktorların okuyup girebileceği ancak değiştiremeyeceği şeyler');
INSERT INTO `lang_definitions` VALUES (68612, 5322, 16, 'Doktorların okuyup değişiştirebileceği şeyler');
INSERT INTO `lang_definitions` VALUES (68613, 5324, 16, 'Üçüncü');
INSERT INTO `lang_definitions` VALUES (68614, 5325, 16, 'Bu işlem geri ALINAMAZ.');
INSERT INTO `lang_definitions` VALUES (68615, 5326, 16, 'Bu işlem geri alınamaz.');
INSERT INTO `lang_definitions` VALUES (68616, 5327, 16, 'Bu işlem günlüğe kaydedilecek');
INSERT INTO `lang_definitions` VALUES (68617, 5330, 16, 'Takvim Yılı');
INSERT INTO `lang_definitions` VALUES (68618, 5333, 16, 'Bu alacak reddedildi. Sebep:');
INSERT INTO `lang_definitions` VALUES (68619, 5334, 16, 'Bu alacak üst düzeye iletildi.');
INSERT INTO `lang_definitions` VALUES (68620, 5335, 16, 'Bu kod tipi ilişkileri kabul etmiyor');
INSERT INTO `lang_definitions` VALUES (68621, 5337, 16, 'Bu randevuların takvimde nasıl görüntüleneceğini belirler.');
INSERT INTO `lang_definitions` VALUES (68622, 5339, 16, 'Bu Görüşme');
INSERT INTO `lang_definitions` VALUES (68623, 5342, 16, 'Bu özellik çok deneyseldir ve tam olarak test edilmemiştir. Sorumluluk sizindir!');
INSERT INTO `lang_definitions` VALUES (68624, 5343, 16, 'Fatura numarası değiştirildi. Yenisi:');
INSERT INTO `lang_definitions` VALUES (68625, 5347, 16, 'Modül test modundadır. Veritabanı değiştirilmeyecek.');
INSERT INTO `lang_definitions` VALUES (68626, 5348, 16, 'Bu modül Müstahaklık verisinin verimli olarak girilmesini sağlar.');
INSERT INTO `lang_definitions` VALUES (68627, 5349, 16, 'Bu aybaşından bu güne kadar');
INSERT INTO `lang_definitions` VALUES (68628, 5352, 16, 'Bu sayfa satır içinde giriş sayfasını içerecek, böylece her seferinde tekrar gir tıklamak zorunda kalmayacağız.');
INSERT INTO `lang_definitions` VALUES (68629, 5353, 16, 'Bu hastanın hiçbir etkinliği yok');
INSERT INTO `lang_definitions` VALUES (68630, 5354, 16, 'Bu Hasta ID önceden kullanımda!');
INSERT INTO `lang_definitions` VALUES (68631, 5355, 16, 'Bu ürün depo başına sadece tek partiye müsaade ediyor');
INSERT INTO `lang_definitions` VALUES (68632, 5358, 16, 'Bu adımda gelecekte kullanmanız için saklamanız gereken bir dosya oluşturulacak. Bu dosya tekrar oluşturulamaz. Devam etmek istiyor musunuz?');
INSERT INTO `lang_definitions` VALUES (68633, 5359, 16, 'Bu kullanıcı hiçbir grubun üyesi değil');
INSERT INTO `lang_definitions` VALUES (68634, 5362, 16, 'Bu vizit yeni kontraseptif kullanımına başlar');
INSERT INTO `lang_definitions` VALUES (68635, 5363, 16, 'Bu vizite bir GCAC formu, sevk veya işlem hizmeti gerekecek.');
INSERT INTO `lang_definitions` VALUES (68636, 5364, 16, 'Bu önceki sadece metrik Vitalis formu idi, şimdi kullanılmıyor.');
INSERT INTO `lang_definitions` VALUES (68637, 5365, 16, 'Bu hafta başından bugüne kadar');
INSERT INTO `lang_definitions` VALUES (68638, 5366, 16, 'Bu BDK (Bakım Devam Kaydı) ve BDB(Bakım Devam Belgesi) bildirilmesini etkinleştirir.');
INSERT INTO `lang_definitions` VALUES (68639, 5369, 16, 'Bu tar formatında bir yedek oluşturup sonra tarayıcınıza gönderecek böylece kaydedebilirsiniz');
INSERT INTO `lang_definitions` VALUES (68640, 5371, 16, 'Bu hasta özet ekranında Fatura Simgesini devamlı açık kalmaya zorlar.');
INSERT INTO `lang_definitions` VALUES (68641, 5375, 16, 'Torakal omurga');
INSERT INTO `lang_definitions` VALUES (68642, 5376, 16, 'mm3 te bin ');
INSERT INTO `lang_definitions` VALUES (68643, 5377, 16, 'Boğaz');
INSERT INTO `lang_definitions` VALUES (68644, 5378, 16, 'Gırtlak Kanseri');
INSERT INTO `lang_definitions` VALUES (68645, 5379, 16, 'Gırtlak Kanseri Cerrahisi');
INSERT INTO `lang_definitions` VALUES (68646, 5380, 16, 'Tromboz/Felç');
INSERT INTO `lang_definitions` VALUES (68647, 5381, 16, 'Perş');
INSERT INTO `lang_definitions` VALUES (68648, 5382, 16, 'Perşembe');
INSERT INTO `lang_definitions` VALUES (68649, 5383, 16, 'Perşembe');
INSERT INTO `lang_definitions` VALUES (68650, 5384, 16, 'Tiroid normal');
INSERT INTO `lang_definitions` VALUES (68651, 5385, 16, 'Tiroid sorunları');
INSERT INTO `lang_definitions` VALUES (68652, 5386, 16, 'Geçici İskemik Atak');
INSERT INTO `lang_definitions` VALUES (68653, 5388, 16, 'Zaman');
INSERT INTO `lang_definitions` VALUES (68654, 5389, 16, 'Zaman görüntüleme formatı');
INSERT INTO `lang_definitions` VALUES (68655, 5390, 16, 'Eklenecek zaman (1-60 dakika)');
INSERT INTO `lang_definitions` VALUES (68656, 5391, 16, 'Zaman seçimi');
INSERT INTO `lang_definitions` VALUES (68657, 5393, 16, 'Zamanlanmış olay');
INSERT INTO `lang_definitions` VALUES (68658, 5394, 16, 'Zaman değişeni (yok)');
INSERT INTO `lang_definitions` VALUES (68659, 5395, 16, 'Zaman Damgası ve Metin');
INSERT INTO `lang_definitions` VALUES (68660, 5396, 16, 'TIN');
INSERT INTO `lang_definitions` VALUES (68661, 5397, 16, 'Kulak çınlaması');
INSERT INTO `lang_definitions` VALUES (68662, 5398, 16, 'Başlık');
INSERT INTO `lang_definitions` VALUES (68663, 5399, 16, 'Başlık V');
INSERT INTO `lang_definitions` VALUES (68664, 5400, 16, 'Başlık Sütunları 1 ve 999 arası bir sayı olmalıdır');
INSERT INTO `lang_definitions` VALUES (68665, 5401, 16, 'Başlıklar');
INSERT INTO `lang_definitions` VALUES (68666, 5402, 16, 'Boğaz Ağız:');
INSERT INTO `lang_definitions` VALUES (68667, 5403, 16, 'Boğaz ağız,Dış kulak yolu,dış kulak, burun:');
INSERT INTO `lang_definitions` VALUES (68668, 5404, 16, 'Bitiş');
INSERT INTO `lang_definitions` VALUES (68669, 5405, 16, 'BİTİŞ');
INSERT INTO `lang_definitions` VALUES (68670, 5406, 16, 'bitiş');
INSERT INTO `lang_definitions` VALUES (68671, 5407, 16, 'dosyanın mutlak yoluna');
INSERT INTO `lang_definitions` VALUES (68672, 5408, 16, 'Not eklemek için lütfen tıklayınız');
INSERT INTO `lang_definitions` VALUES (68673, 5410, 16, 'Etkilenmiş bölgeye');
INSERT INTO `lang_definitions` VALUES (68674, 5411, 16, 'etkilenmiş bölgeye');
INSERT INTO `lang_definitions` VALUES (68675, 5412, 16, 'Belirlenen formu otomatik olarak açmak için bazı spor takımları burada football_injury_audit kullanır');
INSERT INTO `lang_definitions` VALUES (68676, 5413, 16, 'Faturalama Görünümü');
INSERT INTO `lang_definitions` VALUES (68677, 5414, 16, 'kategoriye');
INSERT INTO `lang_definitions` VALUES (68678, 5415, 16, 'Klinik Görünüme');
INSERT INTO `lang_definitions` VALUES (68679, 5416, 16, 'Eş Ödemeye');
INSERT INTO `lang_definitions` VALUES (68680, 5417, 16, 'ded ble ye');
INSERT INTO `lang_definitions` VALUES (68681, 5418, 16, 'Demse');
INSERT INTO `lang_definitions` VALUES (68682, 5419, 16, 'Müşteri tarafı SSL sertifikalarını hizmet dışı bırakma için yukarıdaki satırları Apache konfigürasyon dosyasında # ile iptal edip sunucuyu tekrar başlatın');
INSERT INTO `lang_definitions` VALUES (68683, 5420, 16, 'HTTPS i hizmet dışı bırakmak için Apache Konfigürasyon dosyasında yukarıdaki satırları # ile iptal edin ve Apache sunucusunu tekrar başlatın.');
INSERT INTO `lang_definitions` VALUES (68684, 5421, 16, 'Müşteri tarafı ssl sertifikalarını etkinleştirmek için');
INSERT INTO `lang_definitions` VALUES (68685, 5422, 16, 'Müşteri tarafı SSL sertifikası doğrulanmasının etkinleştirilmesi için HTTPS in etkinleştirilmesi gerekir.');
INSERT INTO `lang_definitions` VALUES (68686, 5423, 16, 'Sadece HTTPS i etkinleştirmek için yukarıdaki değişiklikleri uygulayın ve Apache sunucusunu tekrar başlatın. Eğer müşteri tarafı sertifikalarını da düzenlemek isterseniz lütfen sonraki bölümde düzenleyin.');
INSERT INTO `lang_definitions` VALUES (68687, 5424, 16, 'Görüşmeye');
INSERT INTO `lang_definitions` VALUES (68688, 5425, 16, 'cinsiyete göre filtrele');
INSERT INTO `lang_definitions` VALUES (68689, 5426, 16, 'Öyküye');
INSERT INTO `lang_definitions` VALUES (68690, 5427, 16, 'Konulara');
INSERT INTO `lang_definitions` VALUES (68691, 5428, 16, 'Bu görüşmeyi/konsültasyonu mevcut bir konu ile bağlantılandırmak için tıklayınız');
INSERT INTO `lang_definitions` VALUES (68692, 5429, 16, 'Bu görüşmeyi/konsültasyonu mevcut bir konu ile bağlantılandırmak için yukarıdan istenen konuyu tıklayıp vurgulayınız sonra [Kaydet] i tıklayınız. Çoklu seçim için [Ctrl] düğmesini basılı tutunuz.');
INSERT INTO `lang_definitions` VALUES (68693, 5430, 16, 'tekrar giriş için');
INSERT INTO `lang_definitions` VALUES (68694, 5431, 16, 'Açıklamaları kaydetmek için lütfen tıklayınız');
INSERT INTO `lang_definitions` VALUES (68695, 5432, 16, 'çalıştırmak için');
INSERT INTO `lang_definitions` VALUES (68696, 5433, 16, 'Müşteri sertifika doğrulaması ile https erişimini kurmak için şunları yapın');
INSERT INTO `lang_definitions` VALUES (68697, 5434, 16, 'Deriye');
INSERT INTO `lang_definitions` VALUES (68698, 5435, 16, 'deriye');
INSERT INTO `lang_definitions` VALUES (68699, 5436, 16, 'bu vizite mi?');
INSERT INTO `lang_definitions` VALUES (68700, 5437, 16, 'Bitiş:');
INSERT INTO `lang_definitions` VALUES (68701, 5438, 16, 'Bitiş:');
INSERT INTO `lang_definitions` VALUES (68702, 5439, 16, 'ALACAK_SEMT');
INSERT INTO `lang_definitions` VALUES (68703, 5440, 16, 'ALACAK_FAKS');
INSERT INTO `lang_definitions` VALUES (68704, 5441, 16, 'ALACAK_İSİM');
INSERT INTO `lang_definitions` VALUES (68705, 5442, 16, 'ALACAK_SOYİSİM');
INSERT INTO `lang_definitions` VALUES (68706, 5443, 16, 'ALACAK_İKİNCİ_İSİM');
INSERT INTO `lang_definitions` VALUES (68707, 5444, 16, 'ALACAK_KURUM');
INSERT INTO `lang_definitions` VALUES (68708, 5445, 16, 'ALACAK_POSTAKODU');
INSERT INTO `lang_definitions` VALUES (68709, 5446, 16, 'ALACAK_ŞEHİR');
INSERT INTO `lang_definitions` VALUES (68710, 5447, 16, 'ALACAK_CADDE');
INSERT INTO `lang_definitions` VALUES (68711, 5448, 16, 'ALACAK_UNVANI');
INSERT INTO `lang_definitions` VALUES (68712, 5449, 16, 'ALACAK_VEDA');
INSERT INTO `lang_definitions` VALUES (68713, 5450, 16, 'Tütün');
INSERT INTO `lang_definitions` VALUES (68714, 5453, 16, 'Tütün kullanımı');
INSERT INTO `lang_definitions` VALUES (68715, 5456, 16, 'Bugün');
INSERT INTO `lang_definitions` VALUES (68716, 5458, 16, 'bugün');
INSERT INTO `lang_definitions` VALUES (68717, 5461, 16, 'Bugünün tarihi');
INSERT INTO `lang_definitions` VALUES (68718, 5462, 16, 'Bugünün Olayları');
INSERT INTO `lang_definitions` VALUES (68719, 5464, 16, 'LLC Lab. Değişim hizmeti OpenEMR desteği için Simge kimliği');
INSERT INTO `lang_definitions` VALUES (68720, 5465, 16, 'Tonsilektomi');
INSERT INTO `lang_definitions` VALUES (68721, 5466, 16, 'Üst');
INSERT INTO `lang_definitions` VALUES (68722, 5467, 16, 'Konu');
INSERT INTO `lang_definitions` VALUES (68723, 5468, 16, 'Toplam');
INSERT INTO `lang_definitions` VALUES (68724, 5469, 16, 'toplam');
INSERT INTO `lang_definitions` VALUES (68725, 5473, 16, 'Vadesi gelmiş toplam alacak');
INSERT INTO `lang_definitions` VALUES (68726, 5474, 16, 'Ödenen Toplam');
INSERT INTO `lang_definitions` VALUES (68727, 5477, 16, 'Masraflar Toplamı');
INSERT INTO `lang_definitions` VALUES (68728, 5478, 16, 'Müşteriler Toplamı');
INSERT INTO `lang_definitions` VALUES (68729, 5479, 16, 'Maliyet Toplamı');
INSERT INTO `lang_definitions` VALUES (68730, 5480, 16, 'Tam dağıtım için çek numarası dolu değil.');
INSERT INTO `lang_definitions` VALUES (68731, 5484, 16, 'Toplam');
INSERT INTO `lang_definitions` VALUES (68732, 5485, 16, 'Toplamı:');
INSERT INTO `lang_definitions` VALUES (68733, 5486, 16, 'Kategori toplamı');
INSERT INTO `lang_definitions` VALUES (68734, 5491, 16, 'Konuların Toplam Sayısı');
INSERT INTO `lang_definitions` VALUES (68735, 5492, 16, 'Hastaların Toplam Sayısı');
INSERT INTO `lang_definitions` VALUES (68736, 5493, 16, 'Toplam Hasta Hesabı');
INSERT INTO `lang_definitions` VALUES (68737, 5496, 16, 'Toplam ÜS ve Aile Planlaması');
INSERT INTO `lang_definitions` VALUES (68738, 5505, 16, 'Toplamlar');
INSERT INTO `lang_definitions` VALUES (68739, 5506, 16, 'Toplam:');
INSERT INTO `lang_definitions` VALUES (68740, 5507, 16, 'Toplam:');
INSERT INTO `lang_definitions` VALUES (68741, 5509, 16, 'Antreman Tipi');
INSERT INTO `lang_definitions` VALUES (68742, 5510, 16, 'İşlem');
INSERT INTO `lang_definitions` VALUES (68743, 5511, 16, 'İşlem');
INSERT INTO `lang_definitions` VALUES (68744, 5512, 16, 'işlem ');
INSERT INTO `lang_definitions` VALUES (68745, 5513, 16, 'İşlem başarısız hedef kalemde yetersiz miktar.');
INSERT INTO `lang_definitions` VALUES (68746, 5514, 16, 'İşlem başarısız, miktar sıfırdan az');
INSERT INTO `lang_definitions` VALUES (68747, 5515, 16, 'İşlem Tipi');
INSERT INTO `lang_definitions` VALUES (68748, 5516, 16, 'işlemler');
INSERT INTO `lang_definitions` VALUES (68749, 5517, 16, 'İşlemler');
INSERT INTO `lang_definitions` VALUES (68750, 5518, 16, 'İşlemler (yaz seçmeli)');
INSERT INTO `lang_definitions` VALUES (68751, 5519, 16, 'İşlemler/Sevkler');
INSERT INTO `lang_definitions` VALUES (68752, 5520, 16, 'Transfer');
INSERT INTO `lang_definitions` VALUES (68753, 5522, 16, 'Transfer başarısız, kaynak kalemden yetersiz miktar');
INSERT INTO `lang_definitions` VALUES (68754, 5525, 16, 'Transferler');
INSERT INTO `lang_definitions` VALUES (68755, 5527, 16, 'Erişim Kontrol Gruplarını Tercüme et');
INSERT INTO `lang_definitions` VALUES (68756, 5528, 16, 'Randevu kategorilerini Tercüme Et');
INSERT INTO `lang_definitions` VALUES (68757, 5529, 16, 'Belge Kategorilerini Tercüme Et');
INSERT INTO `lang_definitions` VALUES (68758, 5530, 16, 'Görünümleri Tercüme Et');
INSERT INTO `lang_definitions` VALUES (68759, 5531, 16, 'Listeleri Tercüme Et');
INSERT INTO `lang_definitions` VALUES (68760, 5532, 16, 'Hasta Notu Başlıklarını Tercüme Et');
INSERT INTO `lang_definitions` VALUES (68761, 5533, 16, 'bunu tercüme et');
INSERT INTO `lang_definitions` VALUES (68762, 5534, 16, 'Tercüme');
INSERT INTO `lang_definitions` VALUES (68763, 5535, 16, 'Tercümeler');
INSERT INTO `lang_definitions` VALUES (68764, 5539, 16, 'Travma');
INSERT INTO `lang_definitions` VALUES (68765, 5540, 16, 'Tedavi');
INSERT INTO `lang_definitions` VALUES (68766, 5541, 16, 'Tedavi Hedefleri');
INSERT INTO `lang_definitions` VALUES (68767, 5542, 16, 'Tedavi Planı');
INSERT INTO `lang_definitions` VALUES (68768, 5545, 16, 'Tedavi:');
INSERT INTO `lang_definitions` VALUES (68769, 5546, 16, 'Tedavi:');
INSERT INTO `lang_definitions` VALUES (68770, 5547, 16, 'Eğilim');
INSERT INTO `lang_definitions` VALUES (68771, 5548, 16, 'trftime($month_format, mktime(0, 0, 0, $i, 1, 2000)) ); $month_value');
INSERT INTO `lang_definitions` VALUES (68772, 5549, 16, 'Tetik nokta /kompartman sendromu/Geç Başlayan Kas Ağrısı/kramp');
INSERT INTO `lang_definitions` VALUES (68773, 5550, 16, 'Trimaleolar');
INSERT INTO `lang_definitions` VALUES (68774, 5551, 16, 'Gövde ve batın');
INSERT INTO `lang_definitions` VALUES (68775, 5553, 16, 'çay kaşığı');
INSERT INTO `lang_definitions` VALUES (68776, 5554, 16, 'Yazıdan Sese');
INSERT INTO `lang_definitions` VALUES (68777, 5555, 16, 'Tüberküloz');
INSERT INTO `lang_definitions` VALUES (68778, 5556, 16, 'Sal');
INSERT INTO `lang_definitions` VALUES (68779, 5557, 16, 'Sal ve Perş');
INSERT INTO `lang_definitions` VALUES (68780, 5558, 16, 'Salı');
INSERT INTO `lang_definitions` VALUES (68781, 5559, 16, 'Tümör');
INSERT INTO `lang_definitions` VALUES (68782, 5560, 16, 'Türkçe');
INSERT INTO `lang_definitions` VALUES (68783, 5561, 16, 'Günde iki kez');
INSERT INTO `lang_definitions` VALUES (68784, 5562, 16, 'Kulak zarı');
INSERT INTO `lang_definitions` VALUES (68785, 5563, 16, 'Tip');
INSERT INTO `lang_definitions` VALUES (68786, 5564, 16, 'Tip Kimliği veya ismi (boşluklar dahil) minimum 3 harf');
INSERT INTO `lang_definitions` VALUES (68787, 5565, 16, 'Hasta arama sonuçları için görüntülenen sütunların tipleri');
INSERT INTO `lang_definitions` VALUES (68788, 5566, 16, 'Açıklama Tipi');
INSERT INTO `lang_definitions` VALUES (68789, 5567, 16, 'Olayların Tipleri');
INSERT INTO `lang_definitions` VALUES (68790, 5568, 16, 'Ekran görünümünün tipi');
INSERT INTO `lang_definitions` VALUES (68791, 5569, 16, 'Buraya hasta kimliğini yazın veya tarayıcıdan geçirin');
INSERT INTO `lang_definitions` VALUES (68792, 5571, 16, 'Order ve Sonuç Tipleri');
INSERT INTO `lang_definitions` VALUES (68793, 5572, 16, 'UCSM kodları Calgary Üniversitesi Spor Tıbbı Merkezinden alınmıştır');
INSERT INTO `lang_definitions` VALUES (68794, 5574, 16, 'Ülserasyonlar');
INSERT INTO `lang_definitions` VALUES (68795, 5575, 16, 'Ülseratif kolit');
INSERT INTO `lang_definitions` VALUES (68796, 5576, 16, 'Ülserler:');
INSERT INTO `lang_definitions` VALUES (68797, 5577, 16, 'Oluşturulamıyor');
INSERT INTO `lang_definitions` VALUES (68798, 5579, 16, 'Uygulanamadı');
INSERT INTO `lang_definitions` VALUES (68799, 5580, 16, 'Atanmamış');
INSERT INTO `lang_definitions` VALUES (68800, 5583, 16, 'Yetkisiz erişim');
INSERT INTO `lang_definitions` VALUES (68801, 5585, 16, 'Yalnız Fatura Edilmemişler');
INSERT INTO `lang_definitions` VALUES (68802, 5586, 16, 'dil altı');
INSERT INTO `lang_definitions` VALUES (68803, 5587, 16, 'Zayıf');
INSERT INTO `lang_definitions` VALUES (68804, 5588, 16, 'Tanı konmamış');
INSERT INTO `lang_definitions` VALUES (68805, 5589, 16, 'DAĞITILMIYOR');
INSERT INTO `lang_definitions` VALUES (68806, 5590, 16, 'Dağıtılmıyor');
INSERT INTO `lang_definitions` VALUES (68807, 5591, 16, 'Dağıtılmıyor:');
INSERT INTO `lang_definitions` VALUES (68808, 5592, 16, 'Çıkışı geri al');
INSERT INTO `lang_definitions` VALUES (68809, 5593, 16, 'Eşsiz Müşteriler');
INSERT INTO `lang_definitions` VALUES (68810, 5594, 16, 'Bu tip için insanın okuyabildiği eşsiz kimlik');
INSERT INTO `lang_definitions` VALUES (68811, 5595, 16, 'Eşsiz Yeni Hastalar');
INSERT INTO `lang_definitions` VALUES (68812, 5596, 16, 'Bu tip için eşsiz nümerik kimlik');
INSERT INTO `lang_definitions` VALUES (68813, 5597, 16, 'Sadece Bir Kez Görülmüş Hastalar');
INSERT INTO `lang_definitions` VALUES (68814, 5598, 16, 'Sadece Bir Kez Görülmüş Hastalar Raporu');
INSERT INTO `lang_definitions` VALUES (68815, 5599, 16, 'Eşsiz SP');
INSERT INTO `lang_definitions` VALUES (68816, 5600, 16, 'Birim');
INSERT INTO `lang_definitions` VALUES (68817, 5601, 16, 'Ünite');
INSERT INTO `lang_definitions` VALUES (68818, 5602, 16, 'ünite');
INSERT INTO `lang_definitions` VALUES (68819, 5604, 16, 'Vizit Formları için Birimler');
INSERT INTO `lang_definitions` VALUES (68820, 5605, 16, 'Birimler bir sayı olmalıdır');
INSERT INTO `lang_definitions` VALUES (68821, 5606, 16, 'Birimler tanımlanmadı');
INSERT INTO `lang_definitions` VALUES (68822, 5607, 16, 'Unite/L');
INSERT INTO `lang_definitions` VALUES (68823, 5608, 16, 'Bilinmiyor');
INSERT INTO `lang_definitions` VALUES (68824, 5609, 16, 'Hiç sigara içip içmediği bilinmiyor.');
INSERT INTO `lang_definitions` VALUES (68825, 5610, 16, 'Bilinmiyor veya YOK');
INSERT INTO `lang_definitions` VALUES (68826, 5613, 16, 'İsimsiz sigorta şirketi');
INSERT INTO `lang_definitions` VALUES (68827, 5614, 16, 'Kayıt edilmemiş');
INSERT INTO `lang_definitions` VALUES (68828, 5615, 16, 'Hepsini seçimden çıkart');
INSERT INTO `lang_definitions` VALUES (68829, 5616, 16, 'Seçilmemiş');
INSERT INTO `lang_definitions` VALUES (68830, 5617, 16, 'Belirtilmemiş');
INSERT INTO `lang_definitions` VALUES (68831, 5618, 16, 'yapılandırılmamış');
INSERT INTO `lang_definitions` VALUES (68832, 5620, 16, 'süre sonu:');
INSERT INTO `lang_definitions` VALUES (68833, 5621, 16, 'Zamansız dosyalama');
INSERT INTO `lang_definitions` VALUES (68834, 5622, 16, 'Kullanılmayan');
INSERT INTO `lang_definitions` VALUES (68835, 5623, 16, 'Araştırma Birimi');
INSERT INTO `lang_definitions` VALUES (68836, 5624, 16, 'son :');
INSERT INTO `lang_definitions` VALUES (68837, 5625, 16, 'Gelecek Randevular');
INSERT INTO `lang_definitions` VALUES (68838, 5626, 16, 'Gelecek Olaylar');
INSERT INTO `lang_definitions` VALUES (68839, 5627, 16, 'Güncelle');
INSERT INTO `lang_definitions` VALUES (68840, 5628, 16, 'güncelle');
INSERT INTO `lang_definitions` VALUES (68841, 5629, 16, 'Güncelleme Aktif');
INSERT INTO `lang_definitions` VALUES (68842, 5630, 16, 'Dosyaları güncelle');
INSERT INTO `lang_definitions` VALUES (68843, 5631, 16, 'Güncelleme Bilgisi');
INSERT INTO `lang_definitions` VALUES (68844, 5632, 16, 'Güncelleme Listesi');
INSERT INTO `lang_definitions` VALUES (68845, 5633, 16, 'Sağlayıcı Numarasını Güncelle');
INSERT INTO `lang_definitions` VALUES (68846, 5634, 16, 'Seçilmiş Konuları Güncelle');
INSERT INTO `lang_definitions` VALUES (68847, 5635, 16, 'İzleyen değişkenleri dosyaya güncelle');
INSERT INTO `lang_definitions` VALUES (68848, 5636, 16, 'Kullanıcı bilgisini güncelle');
INSERT INTO `lang_definitions` VALUES (68849, 5637, 16, 'Demografik bilgilerin güncellenmesine izin verilmiyor');
INSERT INTO `lang_definitions` VALUES (68850, 5642, 16, 'Veritabanını Yükselt');
INSERT INTO `lang_definitions` VALUES (68851, 5643, 16, 'İşlemleri, İşlevleri ve kimliksizleştirme işlemi için gerekli tabloları içermek üzere ÖzgürETK yı yükseltir');
INSERT INTO `lang_definitions` VALUES (68852, 5644, 16, 'Yükseltme sürecek');
INSERT INTO `lang_definitions` VALUES (68853, 5645, 16, 'UPIN');
INSERT INTO `lang_definitions` VALUES (68854, 5646, 16, 'Yükle');
INSERT INTO `lang_definitions` VALUES (68855, 5647, 16, 'Konfigürasyon verisini Yükle');
INSERT INTO `lang_definitions` VALUES (68856, 5648, 16, 'Belgeyi Yükle');
INSERT INTO `lang_definitions` VALUES (68857, 5649, 16, 'Yükleme Başarısız!');
INSERT INTO `lang_definitions` VALUES (68858, 5650, 16, 'Resmin yükleneceği yer');
INSERT INTO `lang_definitions` VALUES (68859, 5651, 16, 'İçe aktarma dosyasını yükle');
INSERT INTO `lang_definitions` VALUES (68860, 5653, 16, 'Raporu yükle');
INSERT INTO `lang_definitions` VALUES (68861, 5654, 16, 'Bu dosyayı yükle');
INSERT INTO `lang_definitions` VALUES (68862, 5655, 16, 'Fatura numarasına tıklayınca \"el ile gönderme penceresi\" görüntülenir. Burada vade tarihini ve notları değiştirebilir, gönderdiğiniz muhatabı seçebilir ve beklenen ödemelerin alınmış olduğu tüm sigortaları işaretleyebilirsiniz. En önemlisi, ücretlendirilmesi yapılmış her fatura kodu için ödeme ve düzeltme bilgisini girebilirsiniz.');
INSERT INTO `lang_definitions` VALUES (68863, 5656, 16, 'Arama sonrası bir fatura listesi görüntülenir. Fatura numaralarından birini tıkladığınızda yeni bir pencere açılır, burada göndermek üzere el ile veri girebilirsiniz. Aynı zamanda hastanın ismi üzerine tıklayıp ön büro elemanlarının hasta geldiğinde görebileceği bir not girebilirsiniz. Faturaların hasta bilançolarında görüntülenmesini seçebilir ve bu bilançoları bastırabilirsiniz.');
INSERT INTO `lang_definitions` VALUES (68864, 5657, 16, 'Üst kol');
INSERT INTO `lang_definitions` VALUES (68865, 5658, 16, 'Acil');
INSERT INTO `lang_definitions` VALUES (68866, 5659, 16, 'İdrar');
INSERT INTO `lang_definitions` VALUES (68867, 5660, 16, 'İdrarda damlama');
INSERT INTO `lang_definitions` VALUES (68868, 5661, 16, 'İdrar Sıklığı');
INSERT INTO `lang_definitions` VALUES (68869, 5662, 16, 'İdrarda duraksama');
INSERT INTO `lang_definitions` VALUES (68870, 5664, 16, 'İdrar Akışı');
INSERT INTO `lang_definitions` VALUES (68871, 5665, 16, 'Ani İdrar Gelmesi');
INSERT INTO `lang_definitions` VALUES (68872, 5666, 16, 'URL');
INSERT INTO `lang_definitions` VALUES (68873, 5667, 16, 'ÖzgürETK desteği için URL');
INSERT INTO `lang_definitions` VALUES (68874, 5670, 16, 'Kullanım Belirteci (ISA15)');
INSERT INTO `lang_definitions` VALUES (68875, 5672, 16, '24 saat formatı mı kullanılsın?');
INSERT INTO `lang_definitions` VALUES (68876, 5674, 16, 'Masraflar Panelini Kullan');
INSERT INTO `lang_definitions` VALUES (68877, 5678, 16, 'Ön Tanımlıları Kullan');
INSERT INTO `lang_definitions` VALUES (68878, 5679, 16, 'Silmek İçin Delete Opsiyonunu Kullanın.');
INSERT INTO `lang_definitions` VALUES (68879, 5680, 16, 'Uluslararası veri stili mi kullanılsın?');
INSERT INTO `lang_definitions` VALUES (68880, 5682, 16, 'Aşağıdaki alanları bir satın alma veya transfer için kullanınız');
INSERT INTO `lang_definitions` VALUES (68881, 5683, 16, 'Bu özelliği sadece yeni kurulmuş yerlerde kullanınız.');
INSERT INTO `lang_definitions` VALUES (68882, 5684, 16, 'Konular kullanılsın mı?');
INSERT INTO `lang_definitions` VALUES (68883, 5685, 16, 'Kullanıcı');
INSERT INTO `lang_definitions` VALUES (68884, 5686, 16, 'Kullanıcı / Gruplar');
INSERT INTO `lang_definitions` VALUES (68885, 5687, 16, 'Kullanıcı Yönetimi');
INSERT INTO `lang_definitions` VALUES (68886, 5688, 16, 'Kullanıcı ve Tesis Yönetimi');
INSERT INTO `lang_definitions` VALUES (68887, 5689, 16, 'Kullanıcı ve Grup Yönetimi');
INSERT INTO `lang_definitions` VALUES (68888, 5690, 16, 'Kullanıcı Sertifikası doğrulaması etkisizleştirildi');
INSERT INTO `lang_definitions` VALUES (68889, 5691, 16, 'Kullanıcı Tanımlanmış');
INSERT INTO `lang_definitions` VALUES (68890, 5692, 16, 'Kullanıcı Tanımlanmış Alan 11');
INSERT INTO `lang_definitions` VALUES (68891, 5693, 16, 'Kullanıcı Tanımlanmış Alan 12');
INSERT INTO `lang_definitions` VALUES (68892, 5694, 16, 'Kullanıcı Tanımlanmış Alan');
INSERT INTO `lang_definitions` VALUES (68893, 5695, 16, 'Kullanıcı Tanımlanmış Liste 1');
INSERT INTO `lang_definitions` VALUES (68894, 5696, 16, 'Kullanıcı Tanımlanmış Liste 2');
INSERT INTO `lang_definitions` VALUES (68895, 5697, 16, 'Kullanıcı Tanımlanmış Liste 3');
INSERT INTO `lang_definitions` VALUES (68896, 5698, 16, 'Kullanıcı Tanımlanmış Liste 4');
INSERT INTO `lang_definitions` VALUES (68897, 5699, 16, 'Kullanıcı Tanımlanmış Liste 5');
INSERT INTO `lang_definitions` VALUES (68898, 5700, 16, 'Kullanıcı Tanımlanmış Liste 6');
INSERT INTO `lang_definitions` VALUES (68899, 5701, 16, 'Kullanıcı Tanımlanmış Liste 7');
INSERT INTO `lang_definitions` VALUES (68900, 5702, 16, 'Kullanıcı Tanımlanmış Metin 1');
INSERT INTO `lang_definitions` VALUES (68901, 5703, 16, 'Kullanıcı Tanımlanmış Metin 2');
INSERT INTO `lang_definitions` VALUES (68902, 5704, 16, 'Kullanıcı Tanımlanmış Metin 3');
INSERT INTO `lang_definitions` VALUES (68903, 5705, 16, 'Kullanıcı Tanımlanmış Metin 4');
INSERT INTO `lang_definitions` VALUES (68904, 5706, 16, 'Kullanıcı Tanımlanmış Metin 5');
INSERT INTO `lang_definitions` VALUES (68905, 5707, 16, 'Kullanıcı Tanımlanmış Metin 6');
INSERT INTO `lang_definitions` VALUES (68906, 5708, 16, 'Kullanıcı Tanımlanmış Metin 7');
INSERT INTO `lang_definitions` VALUES (68907, 5709, 16, 'Kullanıcı Tanımlanmış Metin 8');
INSERT INTO `lang_definitions` VALUES (68908, 5713, 16, 'Kullanıcı El Kitabı');
INSERT INTO `lang_definitions` VALUES (68909, 5714, 16, 'Kullanıcı Üyelikleri');
INSERT INTO `lang_definitions` VALUES (68910, 5716, 16, 'Kullanıcı ismi veya Host adı boş olamaz');
INSERT INTO `lang_definitions` VALUES (68911, 5717, 16, 'Kullanıcı veya Host Adı');
INSERT INTO `lang_definitions` VALUES (68912, 5720, 16, 'Kullanıcı Ayarları');
INSERT INTO `lang_definitions` VALUES (68913, 5721, 16, 'Kullanıcıya Özel Ayarlar');
INSERT INTO `lang_definitions` VALUES (68914, 5723, 16, 'Kullanıcı Adı');
INSERT INTO `lang_definitions` VALUES (68915, 5725, 16, 'SMS Yolu için Kullanıcı Adı');
INSERT INTO `lang_definitions` VALUES (68916, 5726, 16, 'SMS Yolu için Kullanıcı Adı');
INSERT INTO `lang_definitions` VALUES (68917, 5728, 16, 'Kullanıcı Adı');
INSERT INTO `lang_definitions` VALUES (68918, 5729, 16, 'Kullanıcılar');
INSERT INTO `lang_definitions` VALUES (68919, 5730, 16, 'Kullanıcılar/Gruplar/Günlükler Yönetimi');
INSERT INTO `lang_definitions` VALUES (68920, 5731, 16, '<a href=\"http://php.net/strftime\">strftime</a> php formatını kullanır');
INSERT INTO `lang_definitions` VALUES (68921, 5732, 16, 'İYE ler');
INSERT INTO `lang_definitions` VALUES (68922, 5733, 16, 'TATİL');
INSERT INTO `lang_definitions` VALUES (68923, 5734, 16, 'Tatil ');
INSERT INTO `lang_definitions` VALUES (68924, 5735, 16, 'Aşı');
INSERT INTO `lang_definitions` VALUES (68925, 5736, 16, 'Vajinal Halka');
INSERT INTO `lang_definitions` VALUES (68926, 5737, 16, 'Ayrılış');
INSERT INTO `lang_definitions` VALUES (68927, 5739, 16, 'Değer');
INSERT INTO `lang_definitions` VALUES (68928, 5740, 16, 'Değer 1');
INSERT INTO `lang_definitions` VALUES (68929, 5741, 16, 'Değer 2');
INSERT INTO `lang_definitions` VALUES (68930, 5742, 16, 'Değer Sayısal Olmalı');
INSERT INTO `lang_definitions` VALUES (68931, 5743, 16, 'Var1');
INSERT INTO `lang_definitions` VALUES (68932, 5744, 16, 'Var2');
INSERT INTO `lang_definitions` VALUES (68933, 5745, 16, 'kimliksizleştirme yükseltmesi komutu çalıştırma değişkeni');
INSERT INTO `lang_definitions` VALUES (68934, 5746, 16, 'Su çiçeği 1');
INSERT INTO `lang_definitions` VALUES (68935, 5747, 16, 'Su çiçeği 2');
INSERT INTO `lang_definitions` VALUES (68936, 5748, 16, 'Variköz Damarlar');
INSERT INTO `lang_definitions` VALUES (68937, 5749, 16, 'Damar hastalığı');
INSERT INTO `lang_definitions` VALUES (68938, 5750, 16, 'Damar yaralanması');
INSERT INTO `lang_definitions` VALUES (68939, 5751, 16, 'Damar Cerrahisi');
INSERT INTO `lang_definitions` VALUES (68940, 5752, 16, 'Satıcı');
INSERT INTO `lang_definitions` VALUES (68941, 5753, 16, 'Sürüm');
INSERT INTO `lang_definitions` VALUES (68942, 5754, 16, 'Vertigo');
INSERT INTO `lang_definitions` VALUES (68943, 5756, 16, 'Gaziler Yönetim Planı');
INSERT INTO `lang_definitions` VALUES (68944, 5757, 16, 'Çocuk Aşıları');
INSERT INTO `lang_definitions` VALUES (68945, 5758, 16, 'Vietnamlı');
INSERT INTO `lang_definitions` VALUES (68946, 5759, 16, 'görünüm');
INSERT INTO `lang_definitions` VALUES (68947, 5760, 16, 'Görünüm');
INSERT INTO `lang_definitions` VALUES (68948, 5761, 16, 'Alerjileri Gör');
INSERT INTO `lang_definitions` VALUES (68949, 5764, 16, 'Kapsamlı Hasta Raporunu Gör');
INSERT INTO `lang_definitions` VALUES (68950, 5766, 16, 'Belgeyi Gör');
INSERT INTO `lang_definitions` VALUES (68951, 5767, 16, 'Görüşmeye bak');
INSERT INTO `lang_definitions` VALUES (68952, 5769, 16, 'olaylar açılan pencerede gösterilsin mi?');
INSERT INTO `lang_definitions` VALUES (68953, 5773, 16, '1. Sayfayı Gör');
INSERT INTO `lang_definitions` VALUES (68954, 5774, 16, '2. Sayfayı Gör');
INSERT INTO `lang_definitions` VALUES (68955, 5776, 16, 'Hastayı Gör');
INSERT INTO `lang_definitions` VALUES (68956, 5777, 16, 'İlgili görüşmeleri gör');
INSERT INTO `lang_definitions` VALUES (68957, 5780, 16, 'Alerjileri Gör/Düzenle');
INSERT INTO `lang_definitions` VALUES (68958, 5783, 16, 'Görünüm:');
INSERT INTO `lang_definitions` VALUES (68959, 5784, 16, 'VISA');
INSERT INTO `lang_definitions` VALUES (68960, 5785, 16, 'VISA/Mastercard/AMEX');
INSERT INTO `lang_definitions` VALUES (68961, 5786, 16, 'İç organ yaralanması travma/cerrahi');
INSERT INTO `lang_definitions` VALUES (68962, 5787, 16, 'Vizit kategorisi');
INSERT INTO `lang_definitions` VALUES (68963, 5788, 16, 'Vizit Tarihi');
INSERT INTO `lang_definitions` VALUES (68964, 5790, 16, 'Vizit Formları');
INSERT INTO `lang_definitions` VALUES (68965, 5791, 16, 'Vizit Öyküsü');
INSERT INTO `lang_definitions` VALUES (68966, 5792, 16, 'Vizitler');
INSERT INTO `lang_definitions` VALUES (68967, 5793, 16, 'Vizitleri Yapan');
INSERT INTO `lang_definitions` VALUES (68968, 5794, 16, 'Vital Bulgular');
INSERT INTO `lang_definitions` VALUES (68969, 5795, 16, 'Vital Bulgular');
INSERT INTO `lang_definitions` VALUES (68970, 5796, 16, 'Vital Bulgular (Metrik)');
INSERT INTO `lang_definitions` VALUES (68971, 5798, 16, 'Ses');
INSERT INTO `lang_definitions` VALUES (68972, 5800, 16, 'Kusma');
INSERT INTO `lang_definitions` VALUES (68973, 5801, 16, 'Ç');
INSERT INTO `lang_definitions` VALUES (68974, 5802, 16, 'Bel Çev');
INSERT INTO `lang_definitions` VALUES (68975, 5803, 16, 'Bel Çevresi');
INSERT INTO `lang_definitions` VALUES (68976, 5804, 16, 'Bekleme');
INSERT INTO `lang_definitions` VALUES (68977, 5805, 16, 'Randevusuz');
INSERT INTO `lang_definitions` VALUES (68978, 5806, 16, 'Walt Pennington');
INSERT INTO `lang_definitions` VALUES (68979, 5807, 16, 'Depo');
INSERT INTO `lang_definitions` VALUES (68980, 5810, 16, 'Depolar');
INSERT INTO `lang_definitions` VALUES (68981, 5811, 16, 'Ilık');
INSERT INTO `lang_definitions` VALUES (68982, 5812, 16, 'Uyarı');
INSERT INTO `lang_definitions` VALUES (68983, 5813, 16, 'UYARI');
INSERT INTO `lang_definitions` VALUES (68984, 5814, 16, 'Uyarı. Çek numarası veri tabanında daha önceden kayıtlı.');
INSERT INTO `lang_definitions` VALUES (68985, 5816, 16, 'Uyarı: Bugün bu hasta için bir vizit oluşturulmuş!');
INSERT INTO `lang_definitions` VALUES (68986, 5818, 16, 'Uyarı:Hasta ID si eşsiz değil');
INSERT INTO `lang_definitions` VALUES (68987, 5819, 16, 'UYARI: Bu, yüklenen dosyadan alınan veri ile konfigürasyon bilgisinin üzerine yazacak!');
INSERT INTO `lang_definitions` VALUES (68988, 5820, 16, 'Uyarılar');
INSERT INTO `lang_definitions` VALUES (68989, 5823, 16, 'Vadesi gelmiş borçlarınızı zamanında ödediğinizi takdir ediyoruz');
INSERT INTO `lang_definitions` VALUES (68990, 5824, 16, 'yukarıdaki hastanızı psikiyatri kliniğimizde değerlendirme ve tedavi için ayaktan hasta olarak gördük. Bu sevk nedeniyle teşekkür ederiz.');
INSERT INTO `lang_definitions` VALUES (68991, 5825, 16, 'Zayıflık');
INSERT INTO `lang_definitions` VALUES (68992, 5827, 16, 'Web Sitesi');
INSERT INTO `lang_definitions` VALUES (68993, 5829, 16, 'Çar');
INSERT INTO `lang_definitions` VALUES (68994, 5830, 16, 'Çarşamba');
INSERT INTO `lang_definitions` VALUES (68995, 5831, 16, 'hafta');
INSERT INTO `lang_definitions` VALUES (68996, 5832, 16, 'Hafta ');
INSERT INTO `lang_definitions` VALUES (68997, 5833, 16, 'Hafta Görünümü');
INSERT INTO `lang_definitions` VALUES (68998, 5834, 16, 'Hafta (lar)');
INSERT INTO `lang_definitions` VALUES (68999, 5835, 16, 'Haftalık Etkilenmeler');
INSERT INTO `lang_definitions` VALUES (69000, 5837, 16, 'Haftalar');
INSERT INTO `lang_definitions` VALUES (69001, 5838, 16, 'Ağırlık');
INSERT INTO `lang_definitions` VALUES (69002, 5841, 16, 'Ağırlıkta Değişme');
INSERT INTO `lang_definitions` VALUES (69003, 5842, 16, 'Kilo kaybı');
INSERT INTO `lang_definitions` VALUES (69004, 5843, 16, 'Zayıflama kliniği');
INSERT INTO `lang_definitions` VALUES (69005, 5844, 16, 'Hoş Geldiniz');
INSERT INTO `lang_definitions` VALUES (69006, 5845, 16, 'Sayılacak olan nedir?');
INSERT INTO `lang_definitions` VALUES (69007, 5846, 16, 'Hırıltı:');
INSERT INTO `lang_definitions` VALUES (69008, 5847, 16, 'Hırıldama');
INSERT INTO `lang_definitions` VALUES (69009, 5848, 16, 'Hırıldama:');
INSERT INTO `lang_definitions` VALUES (69010, 5849, 16, 'İlgili taranmış veya kağıt belgeler nerede bulunabilir?');
INSERT INTO `lang_definitions` VALUES (69011, 5851, 16, 'Omurga incinmesi');
INSERT INTO `lang_definitions` VALUES (69012, 5852, 16, 'Beyaz');
INSERT INTO `lang_definitions` VALUES (69013, 5853, 16, 'Kim');
INSERT INTO `lang_definitions` VALUES (69014, 5854, 16, 'Kim yanıtladı?');
INSERT INTO `lang_definitions` VALUES (69015, 5855, 16, 'Dul');
INSERT INTO `lang_definitions` VALUES (69016, 5857, 16, 'Gezinme çerçevesinin piksel olarak genişliği');
INSERT INTO `lang_definitions` VALUES (69017, 5858, 16, 'Seçilen ile:');
INSERT INTO `lang_definitions` VALUES (69018, 5859, 16, 'eski ismi ile');
INSERT INTO `lang_definitions` VALUES (69019, 5860, 16, 'Kim ile bir mesaj bırakabiliriz?');
INSERT INTO `lang_definitions` VALUES (69020, 5861, 16, 'Alıkondu');
INSERT INTO `lang_definitions` VALUES (69021, 5862, 16, 'saatler içerisinde');
INSERT INTO `lang_definitions` VALUES (69022, 5863, 16, 'saatler içerisinde:');
INSERT INTO `lang_definitions` VALUES (69023, 5864, 16, 'dakikalar içerisinde');
INSERT INTO `lang_definitions` VALUES (69024, 5865, 16, 'dakikalar içerisinde:');
INSERT INTO `lang_definitions` VALUES (69025, 5868, 16, 'Güncellemesiz');
INSERT INTO `lang_definitions` VALUES (69026, 5869, 16, 'Tanık');
INSERT INTO `lang_definitions` VALUES (69027, 5870, 16, 'hf');
INSERT INTO `lang_definitions` VALUES (69028, 5871, 16, 'Normal sınırlarda');
INSERT INTO `lang_definitions` VALUES (69029, 5872, 16, 'Kadınlar');
INSERT INTO `lang_definitions` VALUES (69030, 5873, 16, 'Sadece Kadınlar');
INSERT INTO `lang_definitions` VALUES (69031, 5874, 16, 'İş');
INSERT INTO `lang_definitions` VALUES (69032, 5875, 16, 'İŞ NOTU');
INSERT INTO `lang_definitions` VALUES (69033, 5876, 16, 'İş Telefonu');
INSERT INTO `lang_definitions` VALUES (69034, 5877, 16, 'İş Telefon Numarası');
INSERT INTO `lang_definitions` VALUES (69035, 5878, 16, 'İş ile ilgili mi?');
INSERT INTO `lang_definitions` VALUES (69036, 5879, 16, 'İş/Eğitim/Hobiler');
INSERT INTO `lang_definitions` VALUES (69037, 5880, 16, 'İş/Okul Notu');
INSERT INTO `lang_definitions` VALUES (69038, 5881, 16, 'iş günü');
INSERT INTO `lang_definitions` VALUES (69039, 5883, 16, 'İşçi Tazminat Sağlık Planı');
INSERT INTO `lang_definitions` VALUES (69040, 5886, 16, 'Daha kötü');
INSERT INTO `lang_definitions` VALUES (69041, 5887, 16, 'Bakiye miktarın toplam hesaba uygulanmasını ister misiniz?');
INSERT INTO `lang_definitions` VALUES (69042, 5888, 16, 'Ödendi olarak işaretlenmelerini ister misiniz?');
INSERT INTO `lang_definitions` VALUES (69043, 5889, 16, 'Paylaştırmak istermisiniz?');
INSERT INTO `lang_definitions` VALUES (69044, 5890, 16, 'Bu hastanın dağılımını iptal etmek ister misiniz?');
INSERT INTO `lang_definitions` VALUES (69045, 5891, 16, 'Ödeme dağılımını silmek ister misiniz?');
INSERT INTO `lang_definitions` VALUES (69046, 5892, 16, 'Ödemeleri silmek ister misiniz?');
INSERT INTO `lang_definitions` VALUES (69047, 5893, 16, 'Ödemeleri değiştirmek ve bitirmek ister misiniz?');
INSERT INTO `lang_definitions` VALUES (69048, 5894, 16, 'Ödemeleri değiştirmek ister misiniz?');
INSERT INTO `lang_definitions` VALUES (69049, 5895, 16, 'Ödemeleri göndermek ve bitirmek ister misiniz?');
INSERT INTO `lang_definitions` VALUES (69050, 5896, 16, 'Ödemeleri göndermek ister misiniz?');
INSERT INTO `lang_definitions` VALUES (69051, 5897, 16, 'Kaydetmek ister misiniz?');
INSERT INTO `lang_definitions` VALUES (69052, 5898, 16, 'Bilek');
INSERT INTO `lang_definitions` VALUES (69053, 5899, 16, 'Bilek ve el');
INSERT INTO `lang_definitions` VALUES (69054, 5900, 16, 'Bilek Sorunları');
INSERT INTO `lang_definitions` VALUES (69055, 5901, 16, 'yaz');
INSERT INTO `lang_definitions` VALUES (69056, 5902, 16, 'iptal et');
INSERT INTO `lang_definitions` VALUES (69057, 5903, 16, 'korkunç');
INSERT INTO `lang_definitions` VALUES (69058, 5904, 16, 'WT');
INSERT INTO `lang_definitions` VALUES (69059, 5905, 16, 'x İptal');
INSERT INTO `lang_definitions` VALUES (69060, 5906, 16, 'x İptal');
INSERT INTO `lang_definitions` VALUES (69061, 5907, 16, 'Röntgen');
INSERT INTO `lang_definitions` VALUES (69062, 5908, 16, 'Röntgen filmi yorumu:');
INSERT INTO `lang_definitions` VALUES (69063, 5909, 16, 'Röntgen filmi yorumu:');
INSERT INTO `lang_definitions` VALUES (69064, 5910, 16, 'Sadece X12: Yedek İddiası');
INSERT INTO `lang_definitions` VALUES (69065, 5911, 16, 'X12 Partneri');
INSERT INTO `lang_definitions` VALUES (69066, 5912, 16, 'X12 Partnerleri');
INSERT INTO `lang_definitions` VALUES (69067, 5914, 16, 'Y');
INSERT INTO `lang_definitions` VALUES (69068, 5915, 16, 'yıl');
INSERT INTO `lang_definitions` VALUES (69069, 5916, 16, 'Yıl');
INSERT INTO `lang_definitions` VALUES (69070, 5917, 16, 'Yıl Görünümü');
INSERT INTO `lang_definitions` VALUES (69071, 5918, 16, 'Yıl(lar)');
INSERT INTO `lang_definitions` VALUES (69072, 5922, 16, 'EVET');
INSERT INTO `lang_definitions` VALUES (69073, 5923, 16, 'Evet ');
INSERT INTO `lang_definitions` VALUES (69074, 5924, 16, 'evet ');
INSERT INTO `lang_definitions` VALUES (69075, 5925, 16, 'EVET!');
INSERT INTO `lang_definitions` VALUES (69076, 5926, 16, 'Evet, Sil ve günlüğe kaydet');
INSERT INTO `lang_definitions` VALUES (69077, 5927, 16, 'Evet/Hayır');
INSERT INTO `lang_definitions` VALUES (69078, 5928, 16, 'Evet:');
INSERT INTO `lang_definitions` VALUES (69079, 5929, 16, 'Yidiş');
INSERT INTO `lang_definitions` VALUES (69080, 5930, 16, 'Dizi kalıbını kalıcı olarak değiştirmek üzeresiniz. Devam etmek istediğinizden emin misiniz?');
INSERT INTO `lang_definitions` VALUES (69081, 5931, 16, 'Giriş döneminiz bitmek üzere. Önce şifrenizi değiştirin');
INSERT INTO `lang_definitions` VALUES (69082, 5932, 16, 'Bu olayı silme izniniz yok');
INSERT INTO `lang_definitions` VALUES (69083, 5933, 16, 'Bu olayı düzenleme izniniz yok');
INSERT INTO `lang_definitions` VALUES (69084, 5934, 16, 'Bunu yapmaya yetkiniz yok');
INSERT INTO `lang_definitions` VALUES (69085, 5935, 16, 'Bu ekibe erişim yetkiniz yok');
INSERT INTO `lang_definitions` VALUES (69086, 5936, 16, 'Konuları ekleme/düzenleme yetkiniz yok');
INSERT INTO `lang_definitions` VALUES (69087, 5938, 16, 'Bu görülmeyi görmeye yetkiniz yok');
INSERT INTO `lang_definitions` VALUES (69088, 5940, 16, 'Bu işleve doğrudan erişemezsiniz');
INSERT INTO `lang_definitions` VALUES (69089, 5941, 16, 'Bu sayfaya doğrudan erişemezsiniz');
INSERT INTO `lang_definitions` VALUES (69090, 5942, 16, 'Bir kategori için boş değer giremezsiniz');
INSERT INTO `lang_definitions` VALUES (69091, 5943, 16, 'Bir alt kategori için boş değer giremezsiniz');
INSERT INTO `lang_definitions` VALUES (69092, 5944, 16, 'Bir kalem için boş değer giremezsiniz');
INSERT INTO `lang_definitions` VALUES (69093, 5946, 16, 'Hiçbir işlem seçmediniz');
INSERT INTO `lang_definitions` VALUES (69094, 5947, 16, 'Bu notu görme/düzenleme yetkiniz yok');
INSERT INTO `lang_definitions` VALUES (69095, 5948, 16, 'Kilitlenmiş bir içeriği değiştirmeye çalıştınız. Bunu yapmak istiyorsanız kilidi kaldırın. Kilidi açmak için, \'/*lock::*/\', yazılı satırı silin');
INSERT INTO `lang_definitions` VALUES (69096, 5950, 16, 'Sadece metin .txt dosyalarını yükleyebilirsiniz.');
INSERT INTO `lang_definitions` VALUES (69097, 5952, 16, 'Yeni Hasta Görüşme formunda ön tanımlı yakınma olarak buraya metin koyabilirsiniz.');
INSERT INTO `lang_definitions` VALUES (69098, 5955, 16, 'Önce bir hasta seçmeli veya eklemelisiniz');
INSERT INTO `lang_definitions` VALUES (69099, 5956, 16, 'Önce bir görüşme seçmeli veya eklemelisiniz');
INSERT INTO `lang_definitions` VALUES (69100, 5958, 16, 'Bir vizit kategorisi seçmelisiniz');
INSERT INTO `lang_definitions` VALUES (69101, 5959, 16, 'Devam etmek için bazı alanları seçmelisiniz');
INSERT INTO `lang_definitions` VALUES (69102, 5960, 16, 'Bu testi çalıştırmanızın sebebi bu alacak başarıyla oluşturulmuş görünse de gerçek alacak dosyasının hiçbir beri içermemesi veya içermesi gereken bilgileri kısmen içermesidir. HCFA dosyalarında bu aşikardır çünkü insan okuyabilir, X12 alacaklarında bir alacağın uygun şekilde doldurulup doldurulmadığını kontrol etmek ise daha güç bir işlemdir.');
INSERT INTO `lang_definitions` VALUES (69103, 5963, 16, 'Bitiş tarihiniz geçersiz');
INSERT INTO `lang_definitions` VALUES (69104, 5964, 16, 'Olayınız silindi');
INSERT INTO `lang_definitions` VALUES (69105, 5965, 16, 'Olayınız değiştirildi');
INSERT INTO `lang_definitions` VALUES (69106, 5966, 16, 'Olayınız gönderildi');
INSERT INTO `lang_definitions` VALUES (69107, 5968, 16, 'Liste isminiz isimlendirme gereksinimlerine göre değiştirildi');
INSERT INTO `lang_definitions` VALUES (69108, 5970, 16, 'Bu kategori, işlem veya sonuç için isminiz');
INSERT INTO `lang_definitions` VALUES (69109, 5972, 16, 'Şifrenizin süresi doldu. Lütfen şifrenizi değiştiriniz.');
INSERT INTO `lang_definitions` VALUES (69110, 5973, 16, 'Şifrenizin süresinin dolacağı tarih:');
INSERT INTO `lang_definitions` VALUES (69111, 5974, 16, 'Şifrenizin süresi bugün doluyor. Lütfen şifrenizi değiştiriniz.');
INSERT INTO `lang_definitions` VALUES (69112, 5975, 16, 'Takvim konfigürasyonunuz ön tanımlı değerlere sıfırlandı');
INSERT INTO `lang_definitions` VALUES (69113, 5976, 16, 'Takvim konfigürasyonunuz güncellendi');
INSERT INTO `lang_definitions` VALUES (69114, 5977, 16, 'Tekrarlama sıklığınız bir tam sayı olmalı');
INSERT INTO `lang_definitions` VALUES (69115, 5978, 16, 'Tekrarlama sıklığınız en az 1 olmalı');
INSERT INTO `lang_definitions` VALUES (69116, 5979, 16, 'Başlama tarihiniz bitirme tarihinizden sonra');
INSERT INTO `lang_definitions` VALUES (69117, 5980, 16, 'Başlama tarihiniz geçersiz');
INSERT INTO `lang_definitions` VALUES (69118, 5981, 16, 'Göndermeniz başarısız oldu');
INSERT INTO `lang_definitions` VALUES (69119, 5982, 16, 'yyyy-aa-gg');
INSERT INTO `lang_definitions` VALUES (69120, 5983, 16, 'YYYY-AA-GG');
INSERT INTO `lang_definitions` VALUES (69121, 5984, 16, 'Bu belge ile ilgili yyyy-aa-gg tarihi');
INSERT INTO `lang_definitions` VALUES (69122, 5985, 16, 'yyyy-aa-gg tarihi yok');
INSERT INTO `lang_definitions` VALUES (69123, 5986, 16, 'yyyy.aa-gg doğum tarihi');
INSERT INTO `lang_definitions` VALUES (69124, 5987, 16, 'yyyy.aa-gg Doğum Tarihi');
INSERT INTO `lang_definitions` VALUES (69125, 5988, 16, 'yyyy.aa-gg son kullanım tarihi');
INSERT INTO `lang_definitions` VALUES (69126, 5989, 16, 'yyyy.aa-gg hastaneye yatış tarihi');
INSERT INTO `lang_definitions` VALUES (69127, 5990, 16, 'yyyy.aa-gg ameliyat tarihi veya ilaca başlama tarihi');
INSERT INTO `lang_definitions` VALUES (69128, 5991, 16, 'yyyy.aa-gg satın alma veya transfer tarihi');
INSERT INTO `lang_definitions` VALUES (69129, 5992, 16, 'yyyy.aa-gg iyi olma veya ilacı kesme tarihi');
INSERT INTO `lang_definitions` VALUES (69130, 5993, 16, 'yyyy.aa-gg Oyuna geri dönme tarihi');
INSERT INTO `lang_definitions` VALUES (69131, 5994, 16, 'yyyy.aa-gg servis tarihi');
INSERT INTO `lang_definitions` VALUES (69132, 5995, 16, 'yyyy.aa-gg bu mektubun tarihi');
INSERT INTO `lang_definitions` VALUES (69133, 5996, 16, 'yyyy.aa-gg Oyuna geri döndüğü tarih');
INSERT INTO `lang_definitions` VALUES (69134, 5997, 16, 'yyyy.aa-gg belge tarihi');
INSERT INTO `lang_definitions` VALUES (69135, 5998, 16, 'yyyy.aa-gg olay tarihi veya başlama tarihi');
INSERT INTO `lang_definitions` VALUES (69136, 6001, 16, 'yyyy.aa-gg bu olayın son günü tarihi');
INSERT INTO `lang_definitions` VALUES (69137, 6002, 16, 'Sıfır');
INSERT INTO `lang_definitions` VALUES (69138, 6003, 16, 'Posta kodu');
INSERT INTO `lang_definitions` VALUES (69139, 6004, 16, 'Posta kodu');
INSERT INTO `lang_definitions` VALUES (69140, 6005, 16, 'Posta kodu/Ülke');
INSERT INTO `lang_definitions` VALUES (69141, 6006, 16, 'Zulu');
INSERT INTO `lang_definitions` VALUES (69142, 6007, 16, 'fakat idi');
INSERT INTO `lang_definitions` VALUES (69143, 6008, 16, 'erişilemedi');
INSERT INTO `lang_definitions` VALUES (69144, 6009, 16, 'Gerçekten silmek istiyor musunuz?');
INSERT INTO `lang_definitions` VALUES (69145, 6010, 16, 'İlaç');
INSERT INTO `lang_definitions` VALUES (69146, 6011, 16, 'epostalar gönderilmedi');
INSERT INTO `lang_definitions` VALUES (69147, 6012, 16, 'Gönderen:');
INSERT INTO `lang_definitions` VALUES (69148, 6013, 16, 'oluşturuldu.');
INSERT INTO `lang_definitions` VALUES (69149, 6014, 16, 'tekrar açıldı.');
INSERT INTO `lang_definitions` VALUES (69150, 6015, 16, 'Öykü');
INSERT INTO `lang_definitions` VALUES (69151, 6016, 16, 'bir sayı değil');
INSERT INTO `lang_definitions` VALUES (69152, 6017, 16, 'tekrar faturalandırmak için hazır');
INSERT INTO `lang_definitions` VALUES (69153, 6018, 16, 'Sol Alt Lob');
INSERT INTO `lang_definitions` VALUES (69154, 6019, 16, 'Parti');
INSERT INTO `lang_definitions` VALUES (69155, 6020, 16, 'Orijinal Medicaid Referans No:');
INSERT INTO `lang_definitions` VALUES (69156, 6021, 16, 'dak');
INSERT INTO `lang_definitions` VALUES (69157, 6022, 16, 'bulunamadı!');
INSERT INTO `lang_definitions` VALUES (69158, 6023, 16, 'Bazı tarayıcılardaki farklı özellikler nedeniyle aşağıdaki çıktı ekrana ani sıçramalarla gelebilir, birkaç saniyelik uzun duraksamalar olabilir, program çökmüş gibi görünebilir. Durum bu değildir. n sonunda çıktı satır satır görüntülenir. Altta sıralı sayılar görülebilir. Bir şey olmuyor gibi görünse de program çalışmaya devam etmektedir. Bu rakamlar fatura içeriği ile aralıklıdır ve bu da normaldir ');
INSERT INTO `lang_definitions` VALUES (69159, 6024, 16, 'reçete limitlerine ulaşıyor :');
INSERT INTO `lang_definitions` VALUES (69160, 6025, 16, 'Bitiş:');
INSERT INTO `lang_definitions` VALUES (69161, 6026, 16, 'Güncelleme başarısız. Veritabanında yok mu?');
INSERT INTO `lang_definitions` VALUES (69162, 6027, 16, 'sadece faturalandı olarak işaretlendi.');
INSERT INTO `lang_definitions` VALUES (69163, 6028, 16, 'başarıyla kuyruğa atıldı.');
INSERT INTO `lang_definitions` VALUES (69164, 6029, 16, '! Vizit olmadan terk etti');
INSERT INTO `lang_definitions` VALUES (69165, 6030, 16, '\" kod için');
INSERT INTO `lang_definitions` VALUES (69166, 6031, 16, '\" Takvim ayarlarında İŞARETLENDİ!');
INSERT INTO `lang_definitions` VALUES (69167, 6032, 16, '# Sig/mal konu');
INSERT INTO `lang_definitions` VALUES (69168, 6033, 16, '# tablet');
INSERT INTO `lang_definitions` VALUES (69169, 6034, 16, '$');
INSERT INTO `lang_definitions` VALUES (69170, 6035, 16, '$ kodlaması bitti');
INSERT INTO `lang_definitions` VALUES (69171, 6036, 16, '$label (yyyy-aa-gg): ');
INSERT INTO `lang_definitions` VALUES (69172, 6037, 16, '%');
INSERT INTO `lang_definitions` VALUES (69173, 6038, 16, '% İptal Edildi < 24 saat');
INSERT INTO `lang_definitions` VALUES (69174, 6039, 16, '% İptal Edildi < 24 saat');
INSERT INTO `lang_definitions` VALUES (69175, 6040, 16, 'bulunmalı fakat yok.');
INSERT INTO `lang_definitions` VALUES (69176, 6041, 16, '(% herhangi bir dizinin, _ herhangi bir karakterin yerini tutar)');
INSERT INTO `lang_definitions` VALUES (69177, 6043, 16, '(Geri)');
INSERT INTO `lang_definitions` VALUES (69178, 6044, 16, '(Düzenlemek için tıklayınız)');
INSERT INTO `lang_definitions` VALUES (69179, 6046, 16, '(Daha Fazla)');
INSERT INTO `lang_definitions` VALUES (69180, 6047, 16, '(Yeni Hasta)');
INSERT INTO `lang_definitions` VALUES (69181, 6048, 16, '(Notlar ve Yetkiler)');
INSERT INTO `lang_definitions` VALUES (69182, 6049, 16, '(Hasta Notları)');
INSERT INTO `lang_definitions` VALUES (69183, 6050, 16, '(Bunlardan birisini seçin veya kendi başlığınızı yazın)');
INSERT INTO `lang_definitions` VALUES (69184, 6051, 16, 'Değeri değiştirmek için (shift-)Tıklayın veya sürükleyin');
INSERT INTO `lang_definitions` VALUES (69185, 6052, 16, '* Hatırlatma yapıldı');
INSERT INTO `lang_definitions` VALUES (69186, 6053, 16, '** Lütfen ameliyatları Konulara taşıyınız!');
INSERT INTO `lang_definitions` VALUES (69187, 6054, 16, '**Gerekli');
INSERT INTO `lang_definitions` VALUES (69188, 6055, 16, '*+ Çizelge çekildi');
INSERT INTO `lang_definitions` VALUES (69189, 6056, 16, '- Hiç');
INSERT INTO `lang_definitions` VALUES (69190, 6059, 16, '.');
INSERT INTO `lang_definitions` VALUES (69191, 6060, 16, '0');
INSERT INTO `lang_definitions` VALUES (69192, 6061, 16, '0-10');
INSERT INTO `lang_definitions` VALUES (69193, 6062, 16, '0-24');
INSERT INTO `lang_definitions` VALUES (69194, 6063, 16, '1');
INSERT INTO `lang_definitions` VALUES (69195, 6064, 16, '1 = Kuzey Amerika. Diğer ülke kodları için http://www.wtng.info/ ');
INSERT INTO `lang_definitions` VALUES (69196, 6069, 16, '1.İstirahat 2.İki gün buz 3. Kompresyon ayakta solukluk veya uyuşma oluncaya kadar sargıyı yerinde bırak 4. Ayak ve bacağı yükselt');
INSERT INTO `lang_definitions` VALUES (69197, 6070, 16, '11-14');
INSERT INTO `lang_definitions` VALUES (69198, 6071, 16, '12 saat');
INSERT INTO `lang_definitions` VALUES (69199, 6072, 16, '15-19');
INSERT INTO `lang_definitions` VALUES (69200, 6073, 16, '2');
INSERT INTO `lang_definitions` VALUES (69201, 6079, 16, '20-24');
INSERT INTO `lang_definitions` VALUES (69202, 6080, 16, '2111-13');
INSERT INTO `lang_definitions` VALUES (69203, 6081, 16, '24 saat');
INSERT INTO `lang_definitions` VALUES (69204, 6082, 16, '25');
INSERT INTO `lang_definitions` VALUES (69205, 6083, 16, '25-29');
INSERT INTO `lang_definitions` VALUES (69206, 6084, 16, '2inci');
INSERT INTO `lang_definitions` VALUES (69207, 6086, 16, '3 ay');
INSERT INTO `lang_definitions` VALUES (69208, 6088, 16, 'Günde 3 kez');
INSERT INTO `lang_definitions` VALUES (69209, 6090, 16, '30-34');
INSERT INTO `lang_definitions` VALUES (69210, 6091, 16, '35-39');
INSERT INTO `lang_definitions` VALUES (69211, 6092, 16, '3üncü');
INSERT INTO `lang_definitions` VALUES (69212, 6094, 16, '4 ay');
INSERT INTO `lang_definitions` VALUES (69213, 6096, 16, 'Günde 4 kez');
INSERT INTO `lang_definitions` VALUES (69214, 6098, 16, '40-44');
INSERT INTO `lang_definitions` VALUES (69215, 6099, 16, '45');
INSERT INTO `lang_definitions` VALUES (69216, 6100, 16, '465.9, IYE');
INSERT INTO `lang_definitions` VALUES (69217, 6101, 16, '466.0, Bronşit, Akut, başka türlü sınıflandırılmamış');
INSERT INTO `lang_definitions` VALUES (69218, 6102, 16, '486.0, Pnömoni, Akut');
INSERT INTO `lang_definitions` VALUES (69219, 6103, 16, '491.21,KOAH alevlenmesi');
INSERT INTO `lang_definitions` VALUES (69220, 6104, 16, '491.8, Bronşit, Kronik');
INSERT INTO `lang_definitions` VALUES (69221, 6105, 16, '493.92,Astım, Akut Alevlenme');
INSERT INTO `lang_definitions` VALUES (69222, 6106, 16, '496.0, KOAH');
INSERT INTO `lang_definitions` VALUES (69223, 6107, 16, '4 üncü');
INSERT INTO `lang_definitions` VALUES (69224, 6111, 16, '519.7, Bronkospazm');
INSERT INTO `lang_definitions` VALUES (69225, 6112, 16, '5 inci');
INSERT INTO `lang_definitions` VALUES (69226, 6114, 16, '6 ay');
INSERT INTO `lang_definitions` VALUES (69227, 6117, 16, '6 ıncı');
INSERT INTO `lang_definitions` VALUES (69228, 6120, 16, '824.0 Kırık, medial malleol, kapalı');
INSERT INTO `lang_definitions` VALUES (69229, 6121, 16, '824.2 Kırk, lateral malleol, kapalı');
INSERT INTO `lang_definitions` VALUES (69230, 6122, 16, '824.6 Kırık, Trimalleolar, kapalı');
INSERT INTO `lang_definitions` VALUES (69231, 6123, 16, '825.32 Kırık Naviküler (ayak bileği)');
INSERT INTO `lang_definitions` VALUES (69232, 6124, 16, '825.35 Kırık, 5. Metatars kaidesi');
INSERT INTO `lang_definitions` VALUES (69233, 6125, 16, '845.00 ayak bileği burkulması başka yerde tanımlanmamış');
INSERT INTO `lang_definitions` VALUES (69234, 6126, 16, '845.01 Medial Lig.(Deltoid) incinmesi');
INSERT INTO `lang_definitions` VALUES (69235, 6127, 16, '845.02 Burkulma, kalkaneal, fibular');
INSERT INTO `lang_definitions` VALUES (69236, 6129, 16, '99212 Yerleşmiş - Komplikasyonsuz');
INSERT INTO `lang_definitions` VALUES (69237, 6130, 16, '99213 Yerleşmiş - düşük karmaşıklıkta');
INSERT INTO `lang_definitions` VALUES (69238, 6131, 16, '< Muayene odasında');
INSERT INTO `lang_definitions` VALUES (69239, 6132, 16, '> Çıkış Yaptı');
INSERT INTO `lang_definitions` VALUES (69240, 6134, 16, '? Gelmedi');
INSERT INTO `lang_definitions` VALUES (69241, 6135, 16, '@ Geldi');
INSERT INTO `lang_definitions` VALUES (69242, 6136, 16, '[Görünümü Değiştir]');
INSERT INTO `lang_definitions` VALUES (69243, 6137, 16, '[Son Görüşme Tarihi]');
INSERT INTO `lang_definitions` VALUES (69244, 6138, 16, '[Son Görüşmeden Beri Gün]');
INSERT INTO `lang_definitions` VALUES (69245, 6139, 16, '[Müstahaklıklar]');
INSERT INTO `lang_definitions` VALUES (69246, 6140, 16, '[Açık Hesapları Dışarı Aktar]');
INSERT INTO `lang_definitions` VALUES (69247, 6141, 16, '[tavsiye edilmiyor]');
INSERT INTO `lang_definitions` VALUES (69248, 6142, 16, '[Görüşme Sayısı]');
INSERT INTO `lang_definitions` VALUES (69249, 6143, 16, '[Raporlar]');
INSERT INTO `lang_definitions` VALUES (69250, 6144, 16, '[Hepsini Seç]');
INSERT INTO `lang_definitions` VALUES (69251, 6145, 16, '[Defter-i Kebir SQL]');
INSERT INTO `lang_definitions` VALUES (69252, 6146, 16, '[Toplu İşlemi Başlat]');
INSERT INTO `lang_definitions` VALUES (69253, 6147, 16, '[Günlüğü Gör]');
INSERT INTO `lang_definitions` VALUES (69254, 6148, 16, '[Yazdırılabilir Raporu Gör]');
INSERT INTO `lang_definitions` VALUES (69255, 6149, 16, '_PC_DUR_HOURS');
INSERT INTO `lang_definitions` VALUES (69256, 6150, 16, '_PC_DUR_MINUTES');
INSERT INTO `lang_definitions` VALUES (69257, 6151, 16, '_PC_LOCALE');
INSERT INTO `lang_definitions` VALUES (69258, 6152, 16, '~ geç geldi.');
INSERT INTO `lang_definitions` VALUES (69259, 1, 17, 'Un');
INSERT INTO `lang_definitions` VALUES (69260, 2, 17, 'Numero assegno o identificativo pagamento');
INSERT INTO `lang_definitions` VALUES (69261, 3, 17, 'Un certificato del Client per l\'utente admin');
INSERT INTO `lang_definitions` VALUES (69262, 4, 17, 'Un documento clinico è allegato.');
INSERT INTO `lang_definitions` VALUES (69263, 5, 17, 'E\' richiesto un distributore');
INSERT INTO `lang_definitions` VALUES (69264, 6, 17, 'Si dovrebbe aggiungere un modulo GCAC a questa visita.');
INSERT INTO `lang_definitions` VALUES (69265, 7, 17, 'Si richiede il numero del lotto');
INSERT INTO `lang_definitions` VALUES (69266, 8, 17, 'Si richiede il numero del lotto!');
INSERT INTO `lang_definitions` VALUES (69267, 9, 17, 'Lettera minuscola');
INSERT INTO `lang_definitions` VALUES (69268, 10, 17, 'Un numero');
INSERT INTO `lang_definitions` VALUES (69269, 11, 17, 'Esiste già un paziente con lo stesso ID');
INSERT INTO `lang_definitions` VALUES (69270, 12, 17, 'Esiste già un paziente con lo stesso nome');
INSERT INTO `lang_definitions` VALUES (69271, 13, 17, 'Esiste già un paziente con lo stesso CF');
INSERT INTO `lang_definitions` VALUES (69272, 14, 17, 'Un numero positivo mostrerà che molti appuntamenti passati su un widget nella schermata del sommario paziente.');
INSERT INTO `lang_definitions` VALUES (69273, 15, 17, 'Una fonte di riferimento può essere specificata per ogni visita');
INSERT INTO `lang_definitions` VALUES (69274, 16, 17, 'Si richiede il relativo codice IPFF');
INSERT INTO `lang_definitions` VALUES (69275, 17, 17, 'Carattere speciale');
INSERT INTO `lang_definitions` VALUES (69276, 18, 17, 'Valore unico di identificazione per questo campo, non visibile all\'utente');
INSERT INTO `lang_definitions` VALUES (69277, 19, 17, 'ante cibum');
INSERT INTO `lang_definitions` VALUES (69278, 20, 17, 'a.m.');
INSERT INTO `lang_definitions` VALUES (69279, 21, 17, 'A/F Giusto livello:');
INSERT INTO `lang_definitions` VALUES (69280, 22, 17, 'AB');
INSERT INTO `lang_definitions` VALUES (69281, 23, 17, 'Abbreviazione');
INSERT INTO `lang_definitions` VALUES (69282, 24, 17, 'Ascesso');
INSERT INTO `lang_definitions` VALUES (69283, 25, 17, 'Addominale');
INSERT INTO `lang_definitions` VALUES (69284, 26, 17, 'Capace di portare pesi per quattro passi');
INSERT INTO `lang_definitions` VALUES (69285, 27, 17, 'Anorm');
INSERT INTO `lang_definitions` VALUES (69286, 28, 17, 'ANORM1');
INSERT INTO `lang_definitions` VALUES (69287, 29, 17, 'Anormale');
INSERT INTO `lang_definitions` VALUES (69288, 30, 17, 'Esame del sangue anormale');
INSERT INTO `lang_definitions` VALUES (69289, 31, 17, 'Ipertricosi anomala');
INSERT INTO `lang_definitions` VALUES (69290, 32, 17, 'Mammogramma anormale');
INSERT INTO `lang_definitions` VALUES (69291, 33, 17, 'Aborto');
INSERT INTO `lang_definitions` VALUES (69292, 34, 17, 'Problemi di aborto');
INSERT INTO `lang_definitions` VALUES (69293, 35, 17, 'Metodo abortivo');
INSERT INTO `lang_definitions` VALUES (69294, 36, 17, 'Categorie relate ad aborto');
INSERT INTO `lang_definitions` VALUES (69295, 37, 17, 'Aborti');
INSERT INTO `lang_definitions` VALUES (69296, 38, 17, 'Informazioni calendario');
INSERT INTO `lang_definitions` VALUES (69297, 39, 17, 'Assenze per diagnosi');
INSERT INTO `lang_definitions` VALUES (69298, 40, 17, 'Accetta compito');
INSERT INTO `lang_definitions` VALUES (69299, 41, 17, 'Accetta pagamento per');
INSERT INTO `lang_definitions` VALUES (69300, 42, 17, 'Accetta pagamento per');
INSERT INTO `lang_definitions` VALUES (69301, 43, 17, 'Accetta compiti');
INSERT INTO `lang_definitions` VALUES (69302, 44, 17, 'Controllo d\'accesso');
INSERT INTO `lang_definitions` VALUES (69303, 45, 17, 'Amministrazione elenchi dei controlli d\'accesso');
INSERT INTO `lang_definitions` VALUES (69304, 46, 17, 'Accesso non consentito');
INSERT INTO `lang_definitions` VALUES (69305, 47, 17, 'Accesso non autorizzato');
INSERT INTO `lang_definitions` VALUES (69306, 48, 17, 'Accedi al Portale del Paziente');
INSERT INTO `lang_definitions` VALUES (69307, 49, 17, 'Nome dell\'account');
INSERT INTO `lang_definitions` VALUES (69308, 50, 17, 'Definizione dell\'account');
INSERT INTO `lang_definitions` VALUES (69309, 51, 17, 'Dolori');
INSERT INTO `lang_definitions` VALUES (69310, 52, 17, 'Richiesta di conferma (ISA14');
INSERT INTO `lang_definitions` VALUES (69311, 53, 17, 'Conferme, licenze e certificazioni');
INSERT INTO `lang_definitions` VALUES (69312, 54, 17, 'ACL');
INSERT INTO `lang_definitions` VALUES (69313, 55, 17, 'Amministrazione ACL');
INSERT INTO `lang_definitions` VALUES (69314, 56, 17, 'Amministrazione ACL non autorizzata');
INSERT INTO `lang_definitions` VALUES (69315, 57, 17, 'Acne');
INSERT INTO `lang_definitions` VALUES (69316, 58, 17, 'Atto');
INSERT INTO `lang_definitions` VALUES (69317, 59, 17, 'Data Atto');
INSERT INTO `lang_definitions` VALUES (69318, 60, 17, 'Azione');
INSERT INTO `lang_definitions` VALUES (69319, 61, 17, 'Azioni');
INSERT INTO `lang_definitions` VALUES (69320, 62, 17, 'Attiva resoconti CCR/CCD');
INSERT INTO `lang_definitions` VALUES (69321, 63, 17, 'Attivo');
INSERT INTO `lang_definitions` VALUES (69322, 64, 17, 'Allarme attivo');
INSERT INTO `lang_definitions` VALUES (69323, 65, 17, 'Regole di attivazione allarme');
INSERT INTO `lang_definitions` VALUES (69324, 66, 17, 'Promemoria/Allarme attivi');
INSERT INTO `lang_definitions` VALUES (69325, 67, 17, 'Incontro attivo');
INSERT INTO `lang_definitions` VALUES (69326, 68, 17, 'Elenchi attivi');
INSERT INTO `lang_definitions` VALUES (69327, 69, 17, 'Paziente attivo');
INSERT INTO `lang_definitions` VALUES (69328, 70, 17, 'Piani attivi');
INSERT INTO `lang_definitions` VALUES (69329, 71, 17, 'Attività');
INSERT INTO `lang_definitions` VALUES (69330, 72, 17, 'Tipo di attività');
INSERT INTO `lang_definitions` VALUES (69331, 73, 17, 'Intossicazione acuta / Ritiro');
INSERT INTO `lang_definitions` VALUES (69332, 74, 17, 'Acuto su cronico');
INSERT INTO `lang_definitions` VALUES (69333, 75, 17, 'aggiungi');
INSERT INTO `lang_definitions` VALUES (69334, 76, 17, 'Aggiungi');
INSERT INTO `lang_definitions` VALUES (69335, 77, 17, 'AGGIUNGI');
INSERT INTO `lang_definitions` VALUES (69336, 78, 17, 'Aggiungi un\'Azienda');
INSERT INTO `lang_definitions` VALUES (69337, 79, 17, 'Aggiungi una Farmacia');
INSERT INTO `lang_definitions` VALUES (69338, 80, 17, 'aggiungi un evento per');
INSERT INTO `lang_definitions` VALUES (69339, 81, 17, 'Aggiungi come nuova nota');
INSERT INTO `lang_definitions` VALUES (69340, 82, 17, 'Aggiungi come Nuovo');
INSERT INTO `lang_definitions` VALUES (69341, 83, 17, 'Aggiungi Pulsanti');
INSERT INTO `lang_definitions` VALUES (69342, 84, 17, 'Aggiungi Pulsanti per caratteri speciali, testi che devono essere mostrati in cima all\'editor per includerli nel testo con un cilck');
INSERT INTO `lang_definitions` VALUES (69343, 85, 17, 'Aggiungi come categoria');
INSERT INTO `lang_definitions` VALUES (69344, 86, 17, 'Aggiungi costante');
INSERT INTO `lang_definitions` VALUES (69345, 87, 17, 'Aggiungi Contesto');
INSERT INTO `lang_definitions` VALUES (69346, 88, 17, 'Aggiungi copagamento');
INSERT INTO `lang_definitions` VALUES (69347, 89, 17, 'Aggiungi Criteri');
INSERT INTO `lang_definitions` VALUES (69348, 90, 17, 'Aggiungi Pulsanti Personalizzati');
INSERT INTO `lang_definitions` VALUES (69349, 91, 17, 'Aggiungere diagnosi');
INSERT INTO `lang_definitions` VALUES (69350, 92, 17, 'Aggiungere farmaco');
INSERT INTO `lang_definitions` VALUES (69351, 93, 17, 'Aggiungere visita');
INSERT INTO `lang_definitions` VALUES (69352, 94, 17, 'Aggiungi incontro/note');
INSERT INTO `lang_definitions` VALUES (69353, 95, 17, 'Aggiungi Sede');
INSERT INTO `lang_definitions` VALUES (69354, 96, 17, 'Aggiungi Campo');
INSERT INTO `lang_definitions` VALUES (69355, 97, 17, 'Aggiungi le linee seguenti al file di configurazione di Apache');
INSERT INTO `lang_definitions` VALUES (69356, 98, 17, 'Aggiungi Gruppo');
INSERT INTO `lang_definitions` VALUES (69357, 99, 17, 'Aggiungi codice ICD');
INSERT INTO `lang_definitions` VALUES (69358, 100, 17, 'Aggiungi Immunizzazione');
INSERT INTO `lang_definitions` VALUES (69359, 101, 17, 'Aggiunte non autorizzate!');
INSERT INTO `lang_definitions` VALUES (69360, 102, 17, 'Aggiungi Problema');
INSERT INTO `lang_definitions` VALUES (69361, 103, 17, 'Aggiungi Lingua');
INSERT INTO `lang_definitions` VALUES (69362, 104, 17, 'Aggiungi Nuovo');
INSERT INTO `lang_definitions` VALUES (69363, 105, 17, 'Aggiungi nuovo');
INSERT INTO `lang_definitions` VALUES (69364, 106, 17, 'Aggiungi nuova categoria');
INSERT INTO `lang_definitions` VALUES (69365, 107, 17, 'Aggiungi nuovi certificati al file di configurazione di Apache');
INSERT INTO `lang_definitions` VALUES (69366, 108, 17, 'Aggiungi Nuovo Gruppo');
INSERT INTO `lang_definitions` VALUES (69367, 109, 17, 'Aggiungi nuovi lotto e transazione');
INSERT INTO `lang_definitions` VALUES (69368, 110, 17, 'Aggiungi Nuova Nota');
INSERT INTO `lang_definitions` VALUES (69369, 111, 17, 'Aggiungi nuova nota');
INSERT INTO `lang_definitions` VALUES (69370, 112, 17, 'Aggiungi Nuovo Partner');
INSERT INTO `lang_definitions` VALUES (69371, 113, 17, 'Aggiungi Nota');
INSERT INTO `lang_definitions` VALUES (69372, 114, 17, 'Aggiungi Cartella Paziente');
INSERT INTO `lang_definitions` VALUES (69373, 115, 17, 'Aggiungi Prescrizione');
INSERT INTO `lang_definitions` VALUES (69374, 116, 17, 'Aggiungi Procedura');
INSERT INTO `lang_definitions` VALUES (69375, 117, 17, 'Aggiungi Numero Fornitore');
INSERT INTO `lang_definitions` VALUES (69376, 118, 17, 'Aggiungi Riabilit.');
INSERT INTO `lang_definitions` VALUES (69377, 119, 17, 'Aggiungi Regola');
INSERT INTO `lang_definitions` VALUES (69378, 120, 17, 'Aggiungi a');
INSERT INTO `lang_definitions` VALUES (69379, 121, 17, 'Aggiungi a Lista Medicazioni');
INSERT INTO `lang_definitions` VALUES (69380, 122, 17, 'Aggiungi Livello Top');
INSERT INTO `lang_definitions` VALUES (69381, 123, 17, 'Aggiungi Transazione');
INSERT INTO `lang_definitions` VALUES (69382, 124, 17, 'Aggiungi Utente');
INSERT INTO `lang_definitions` VALUES (69383, 125, 17, 'Aggiungi Utente a Gruppo');
INSERT INTO `lang_definitions` VALUES (69384, 126, 17, 'Aggiungi Modifica eRX');
INSERT INTO `lang_definitions` VALUES (69385, 127, 17, 'Aggiungi/Modifica Transazione Paziente');
INSERT INTO `lang_definitions` VALUES (69386, 128, 17, 'aggiunto');
INSERT INTO `lang_definitions` VALUES (69387, 129, 17, 'Aggiunta di dati personali non autorizzata');
INSERT INTO `lang_definitions` VALUES (69388, 130, 17, 'Sindrome di Addison');
INSERT INTO `lang_definitions` VALUES (69389, 131, 17, 'Sindrome di Addison');
INSERT INTO `lang_definitions` VALUES (69390, 132, 17, 'Attributi Aggiuntivi');
INSERT INTO `lang_definitions` VALUES (69391, 133, 17, 'Diagnosi Aggiuntiva:');
INSERT INTO `lang_definitions` VALUES (69392, 134, 17, 'Storia Aggiuntiva');
INSERT INTO `lang_definitions` VALUES (69393, 135, 17, 'Note storiche aggiuntive');
INSERT INTO `lang_definitions` VALUES (69394, 136, 17, 'Informazioni Aggiuntive');
INSERT INTO `lang_definitions` VALUES (69395, 137, 17, 'Laboratori Aggiuntivi');
INSERT INTO `lang_definitions` VALUES (69396, 138, 17, 'Note aggiuntive');
INSERT INTO `lang_definitions` VALUES (69397, 139, 17, 'Note aggiuntive per questo risultato o raccomandazione');
INSERT INTO `lang_definitions` VALUES (69398, 140, 17, 'Note aggiuntive:');
INSERT INTO `lang_definitions` VALUES (69399, 141, 17, 'Note aggiuntive:');
INSERT INTO `lang_definitions` VALUES (69400, 142, 17, 'Note aggiuntive a X-RAY/ Radiografia');
INSERT INTO `lang_definitions` VALUES (69401, 143, 17, 'Inoltre, il corrispondente statunitense SNOMED pacchetto di estensione può essere importato dopo aver installato l\'Internazionale (versione inglese) SNOMED di rilascio');
INSERT INTO `lang_definitions` VALUES (69402, 144, 17, 'solo aggiunta');
INSERT INTO `lang_definitions` VALUES (69403, 145, 17, 'Indirizzario');
INSERT INTO `lang_definitions` VALUES (69404, 146, 17, 'Indirizzario');
INSERT INTO `lang_definitions` VALUES (69405, 147, 17, 'Indirizzo');
INSERT INTO `lang_definitions` VALUES (69406, 148, 17, 'Indirizzario');
INSERT INTO `lang_definitions` VALUES (69407, 149, 17, 'Campo indirizzo dell\'azienda che fornisce questa procedura');
INSERT INTO `lang_definitions` VALUES (69408, 150, 17, 'Campo indirizzo per il distributore');
INSERT INTO `lang_definitions` VALUES (69409, 151, 17, 'Campo indirizzo per il venditore');
INSERT INTO `lang_definitions` VALUES (69410, 152, 17, 'Tipi di indirizzario');
INSERT INTO `lang_definitions` VALUES (69411, 153, 17, 'Indirizzo 1');
INSERT INTO `lang_definitions` VALUES (69412, 154, 17, 'Indirizzo 2');
INSERT INTO `lang_definitions` VALUES (69413, 155, 17, 'DESTINATARIO');
INSERT INTO `lang_definitions` VALUES (69414, 156, 17, 'Mod.');
INSERT INTO `lang_definitions` VALUES (69415, 157, 17, 'Quantità di modifica');
INSERT INTO `lang_definitions` VALUES (69416, 158, 17, 'Modifica');
INSERT INTO `lang_definitions` VALUES (69417, 159, 17, 'Modifica');
INSERT INTO `lang_definitions` VALUES (69418, 160, 17, 'Modifica ammont.');
INSERT INTO `lang_definitions` VALUES (69419, 161, 17, 'Ragioni per la modifica');
INSERT INTO `lang_definitions` VALUES (69420, 162, 17, 'Valore di modifica per codice');
INSERT INTO `lang_definitions` VALUES (69421, 163, 17, 'Modifiche');
INSERT INTO `lang_definitions` VALUES (69422, 164, 17, 'Modifica ammin.');
INSERT INTO `lang_definitions` VALUES (69423, 165, 17, 'Ammin.');
INSERT INTO `lang_definitions` VALUES (69424, 166, 17, 'Email Amministratore');
INSERT INTO `lang_definitions` VALUES (69425, 167, 17, 'Somministrare via');
INSERT INTO `lang_definitions` VALUES (69426, 168, 17, 'Somministrato');
INSERT INTO `lang_definitions` VALUES (69427, 169, 17, 'Somministrato da');
INSERT INTO `lang_definitions` VALUES (69428, 170, 17, 'Sito amministrato');
INSERT INTO `lang_definitions` VALUES (69429, 171, 17, 'Amministrazione');
INSERT INTO `lang_definitions` VALUES (69430, 172, 17, 'Sito amministrato');
INSERT INTO `lang_definitions` VALUES (69431, 173, 17, 'Amministratori');
INSERT INTO `lang_definitions` VALUES (69432, 174, 17, 'gli Amministratori possono fare tutto');
INSERT INTO `lang_definitions` VALUES (69433, 175, 17, 'Data ammissione');
INSERT INTO `lang_definitions` VALUES (69434, 176, 17, 'Screening e Follow-Up del peso - Adulto');
INSERT INTO `lang_definitions` VALUES (69435, 177, 17, 'Screening e Follow-Up del peso - Adulto (CMQ)');
INSERT INTO `lang_definitions` VALUES (69436, 178, 17, 'Direttiva preliminare');
INSERT INTO `lang_definitions` VALUES (69437, 179, 17, 'Direttive preliminari');
INSERT INTO `lang_definitions` VALUES (69438, 180, 17, 'Avviso direttive preliminari');
INSERT INTO `lang_definitions` VALUES (69439, 181, 17, 'Avanzato');
INSERT INTO `lang_definitions` VALUES (69440, 182, 17, 'Suggerimento');
INSERT INTO `lang_definitions` VALUES (69441, 183, 17, 'Effetto normale');
INSERT INTO `lang_definitions` VALUES (69442, 184, 17, 'Chiamate fuori orario');
INSERT INTO `lang_definitions` VALUES (69443, 185, 17, 'Dopo la migrazione dai vecchi meccanismi di password in cui le password vengono memorizzate nella tabella utenti senza salti è completo, questo flag deve essere impostato su false in modo che solo l\'autenticazione con il nuovo metodo sia possibile');
INSERT INTO `lang_definitions` VALUES (69444, 186, 17, 'Dopo aver eseguito le configurazioni precedenti, importare il certificato di amministrazione client nel browser e riavviare il server Apache (password vuota) ');
INSERT INTO `lang_definitions` VALUES (69445, 187, 17, 'Dopo il salvataggio in PDF, cliccare [Vedi log] per la verifica errori');
INSERT INTO `lang_definitions` VALUES (69446, 188, 17, 'Dopo il salvataggio dei file TEXT, cliccare [Vedi log] per la verifica errori');
INSERT INTO `lang_definitions` VALUES (69447, 189, 17, 'Dopo il salvataggio del lotto, cliccare [Vedi log] per la verifica errori');
INSERT INTO `lang_definitions` VALUES (69448, 190, 17, 'Dopo aver inserito l\'informazione corretta cliccare il tasto Salva');
INSERT INTO `lang_definitions` VALUES (69449, 191, 17, 'Pianificazione convalescenza');
INSERT INTO `lang_definitions` VALUES (69450, 192, 17, 'Nuovamente');
INSERT INTO `lang_definitions` VALUES (69451, 193, 17, 'Età');
INSERT INTO `lang_definitions` VALUES (69452, 194, 17, 'Età per');
INSERT INTO `lang_definitions` VALUES (69453, 195, 17, 'Categoria età');
INSERT INTO `lang_definitions` VALUES (69454, 196, 17, 'Dato età fuori intervallo');
INSERT INTO `lang_definitions` VALUES (69455, 197, 17, 'Visualizzazione formato età');
INSERT INTO `lang_definitions` VALUES (69456, 198, 17, 'Formato età per \"età da\" non valido');
INSERT INTO `lang_definitions` VALUES (69457, 199, 17, 'Formato età per \"età fino a\" non valido');
INSERT INTO `lang_definitions` VALUES (69458, 200, 17, 'Età da');
INSERT INTO `lang_definitions` VALUES (69459, 201, 17, 'Età in anni per visualizzare cambio formato');
INSERT INTO `lang_definitions` VALUES (69460, 202, 17, 'Età massima');
INSERT INTO `lang_definitions` VALUES (69461, 203, 17, 'Età minima');
INSERT INTO `lang_definitions` VALUES (69462, 204, 17, 'Intervallo età');
INSERT INTO `lang_definitions` VALUES (69463, 205, 17, 'Colonne età:');
INSERT INTO `lang_definitions` VALUES (69464, 206, 17, 'Albanese');
INSERT INTO `lang_definitions` VALUES (69465, 207, 17, 'Alcool');
INSERT INTO `lang_definitions` VALUES (69466, 208, 17, 'Consumo di alcool');
INSERT INTO `lang_definitions` VALUES (69467, 209, 17, 'Allarme su Conteggio');
INSERT INTO `lang_definitions` VALUES (69468, 210, 17, 'Allarmi');
INSERT INTO `lang_definitions` VALUES (69469, 211, 17, 'ALEUT');
INSERT INTO `lang_definitions` VALUES (69470, 212, 17, 'Tutto');
INSERT INTO `lang_definitions` VALUES (69471, 213, 17, 'TUTTO');
INSERT INTO `lang_definitions` VALUES (69472, 214, 17, 'Tutto (Raccolta in Formato A)');
INSERT INTO `lang_definitions` VALUES (69473, 215, 17, 'Tutto (Raccolta in Formato B)');
INSERT INTO `lang_definitions` VALUES (69474, 216, 17, 'Tutto (Cumulativo)');
INSERT INTO `lang_definitions` VALUES (69475, 217, 17, 'Tutte le categorie');
INSERT INTO `lang_definitions` VALUES (69476, 218, 17, 'Tutti i codici');
INSERT INTO `lang_definitions` VALUES (69477, 219, 17, 'Tutta la giornata');
INSERT INTO `lang_definitions` VALUES (69478, 220, 17, 'Evento giornata intera');
INSERT INTO `lang_definitions` VALUES (69479, 221, 17, 'Tutti i campi anagrafici, con ricerca e controllo duplicazioni');
INSERT INTO `lang_definitions` VALUES (69480, 222, 17, 'Tutte le sedi');
INSERT INTO `lang_definitions` VALUES (69481, 223, 17, 'Tutte(i) Lesioni/Problemi/Questioni ');
INSERT INTO `lang_definitions` VALUES (69482, 224, 17, 'Tutte le lingue permesse');
INSERT INTO `lang_definitions` VALUES (69483, 225, 17, 'Tutto o parte del nome');
INSERT INTO `lang_definitions` VALUES (69484, 226, 17, 'Tutto o parte del cognome');
INSERT INTO `lang_definitions` VALUES (69485, 227, 17, 'Tutto o parte dell\'organizzazione');
INSERT INTO `lang_definitions` VALUES (69486, 228, 17, 'Tutti i prodotti');
INSERT INTO `lang_definitions` VALUES (69487, 229, 17, 'Tutti i fornitori');
INSERT INTO `lang_definitions` VALUES (69488, 230, 17, 'Tutte le revisioni e i negativi:');
INSERT INTO `lang_definitions` VALUES (69489, 231, 17, 'Tutti gli argomenti');
INSERT INTO `lang_definitions` VALUES (69490, 232, 17, 'Tutti gli utenti');
INSERT INTO `lang_definitions` VALUES (69491, 233, 17, 'Allergico/a');
INSERT INTO `lang_definitions` VALUES (69492, 234, 17, 'Allergie');
INSERT INTO `lang_definitions` VALUES (69493, 235, 17, 'Allergie:');
INSERT INTO `lang_definitions` VALUES (69494, 236, 17, 'Allergia');
INSERT INTO `lang_definitions` VALUES (69495, 237, 17, 'Importazione Allergie completata con successo');
INSERT INTO `lang_definitions` VALUES (69496, 238, 17, 'Emissione elenco allergia');
INSERT INTO `lang_definitions` VALUES (69497, 239, 17, 'Reazione allergica');
INSERT INTO `lang_definitions` VALUES (69498, 240, 17, 'Allocare');
INSERT INTO `lang_definitions` VALUES (69499, 241, 17, 'Consenti');
INSERT INTO `lang_definitions` VALUES (69500, 242, 17, 'Permette tutte le lingue disponibili come scelta nel menu di login.');
INSERT INTO `lang_definitions` VALUES (69501, 243, 17, 'Permette la creazione di affermazioni contenenti diagnosi ma non procedure o addebiti. Molti ospedali non lo permettono.');
INSERT INTO `lang_definitions` VALUES (69502, 244, 17, 'Consenti il debug della lingua');
INSERT INTO `lang_definitions` VALUES (69503, 245, 17, 'Consenti email');
INSERT INTO `lang_definitions` VALUES (69504, 246, 17, 'Consenti messaggi email?');
INSERT INTO `lang_definitions` VALUES (69505, 247, 17, 'Consenti email?');
INSERT INTO `lang_definitions` VALUES (69506, 248, 17, 'Consenti notifiche visite');
INSERT INTO `lang_definitions` VALUES (69507, 249, 17, 'Consenti trasmissione di informazioni sanitarie');
INSERT INTO `lang_definitions` VALUES (69508, 250, 17, 'Consenti condivisione informazioni di immunizzazione');
INSERT INTO `lang_definitions` VALUES (69509, 251, 17, 'Consenti uso del registro immunizzazioni');
INSERT INTO `lang_definitions` VALUES (69510, 252, 17, 'Consenti messaggio email');
INSERT INTO `lang_definitions` VALUES (69511, 253, 17, 'Consenti il Portale paziente');
INSERT INTO `lang_definitions` VALUES (69512, 254, 17, 'Consenti SMS');
INSERT INTO `lang_definitions` VALUES (69513, 255, 17, 'Consenti SMS (messaggi di testo)?');
INSERT INTO `lang_definitions` VALUES (69514, 256, 17, 'Consenti l\'attivazione istantanea degli eventi immessi?');
INSERT INTO `lang_definitions` VALUES (69515, 257, 17, 'Consenti messaggi telefonici?');
INSERT INTO `lang_definitions` VALUES (69516, 258, 17, 'Consenti agli utenti la pubblicazione di eventi globali');
INSERT INTO `lang_definitions` VALUES (69517, 259, 17, 'Consenti agli utenti di pubblicare calendari personali');
INSERT INTO `lang_definitions` VALUES (69518, 260, 17, 'Consenti messaggi vocali');
INSERT INTO `lang_definitions` VALUES (69519, 261, 17, 'Consentito');
INSERT INTO `lang_definitions` VALUES (69520, 262, 17, 'Lingue consentite');
INSERT INTO `lang_definitions` VALUES (69521, 263, 17, 'Consentito');
INSERT INTO `lang_definitions` VALUES (69522, 264, 17, 'esiste già');
INSERT INTO `lang_definitions` VALUES (69523, 265, 17, 'esiste già');
INSERT INTO `lang_definitions` VALUES (69524, 266, 17, 'Già usato, scegliere un altro identificatore');
INSERT INTO `lang_definitions` VALUES (69525, 267, 17, 'Già usato, scegliere un altro titolo');
INSERT INTO `lang_definitions` VALUES (69526, 268, 17, 'Indirizzo alternativo');
INSERT INTO `lang_definitions` VALUES (69527, 269, 17, 'altera');
INSERT INTO `lang_definitions` VALUES (69528, 270, 17, 'Alternativamente, si può usare la pagina di ricerca per caricare un file di pagamento elettronico (X12 835) ottenuto dal pagante o ente sostitutivo. Puoi fare questo cliccando il bottone \"Sfoglia\" e selezionando il file da caricare, quindi cliccando \"Cerca\" per attuare il caricamento e mostrare il conto corrispondente. In questo caso gli altri parametri menzionati sopra non si applicano e sarnno ignorati. Il caricamento salva il file ma non processa ancora i suoi contenuti -- ciò è fatto separatamente come descritto sotto.');
INSERT INTO `lang_definitions` VALUES (69529, 271, 17, 'AM');
INSERT INTO `lang_definitions` VALUES (69530, 272, 17, 'Programma AM');
INSERT INTO `lang_definitions` VALUES (69531, 273, 17, 'AMC');
INSERT INTO `lang_definitions` VALUES (69532, 274, 17, 'Traccia AMC');
INSERT INTO `lang_definitions` VALUES (69533, 275, 17, 'Modificare la nota esistente');
INSERT INTO `lang_definitions` VALUES (69534, 276, 17, 'Indiano americano');
INSERT INTO `lang_definitions` VALUES (69535, 277, 17, 'Indiano americano o nativo dell\'Alaska');
INSERT INTO `lang_definitions` VALUES (69536, 278, 17, 'AMEX');
INSERT INTO `lang_definitions` VALUES (69537, 279, 17, 'Amarico');
INSERT INTO `lang_definitions` VALUES (69538, 280, 17, 'Importo');
INSERT INTO `lang_definitions` VALUES (69539, 281, 17, 'Importo amministrato');
INSERT INTO `lang_definitions` VALUES (69540, 282, 17, 'Importo Spese');
INSERT INTO `lang_definitions` VALUES (69541, 283, 17, 'Importo per conto precedente');
INSERT INTO `lang_definitions` VALUES (69542, 284, 17, 'Importo per questa visita');
INSERT INTO `lang_definitions` VALUES (69543, 285, 17, 'Importo pagato');
INSERT INTO `lang_definitions` VALUES (69544, 286, 17, 'Importo:');
INSERT INTO `lang_definitions` VALUES (69545, 287, 17, 'Importo fatturato');
INSERT INTO `lang_definitions` VALUES (69546, 288, 17, 'La data di fine oltre la data di inizio è richiesta per gli eventi ripetuti!');
INSERT INTO `lang_definitions` VALUES (69547, 289, 17, 'Si è verificato un errore nel salvataggio delle directory di OpenEMR');
INSERT INTO `lang_definitions` VALUES (69548, 290, 17, 'Si è verificato un errore nel salvataggio delle directory di phpGACL');
INSERT INTO `lang_definitions` VALUES (69549, 291, 17, 'Si è verificato un errore nel salvataggio delle directory di SQL_Ledger');
INSERT INTO `lang_definitions` VALUES (69550, 292, 17, 'E\' stato creato e linkato un oggetto GCAC incompleto. E\' necessario completarlo in seguito.');
INSERT INTO `lang_definitions` VALUES (69551, 293, 17, 'Si è verificato un errore inatteso');
INSERT INTO `lang_definitions` VALUES (69552, 294, 17, 'Lettera maiuscola');
INSERT INTO `lang_definitions` VALUES (69553, 295, 17, 'e');
INSERT INTO `lang_definitions` VALUES (69554, 296, 17, 'E');
INSERT INTO `lang_definitions` VALUES (69555, 297, 17, 'e');
INSERT INTO `lang_definitions` VALUES (69556, 298, 17, 'e');
INSERT INTO `lang_definitions` VALUES (69557, 299, 17, 'e tutti i dati subordinati? Quest\'azione sarà registrata');
INSERT INTO `lang_definitions` VALUES (69558, 300, 17, 'modificatore and');
INSERT INTO `lang_definitions` VALUES (69559, 301, 17, 'e processato.');
INSERT INTO `lang_definitions` VALUES (69560, 302, 17, 'e riavviare il server Apache.');
INSERT INTO `lang_definitions` VALUES (69561, 303, 17, 'e il motivo è');
INSERT INTO `lang_definitions` VALUES (69562, 304, 17, 'Anemia');
INSERT INTO `lang_definitions` VALUES (69563, 305, 17, 'Caviglia');
INSERT INTO `lang_definitions` VALUES (69564, 306, 17, 'Caviglia + tallone');
INSERT INTO `lang_definitions` VALUES (69565, 307, 17, 'Modello di valutazione caviglia');
INSERT INTO `lang_definitions` VALUES (69566, 308, 17, 'Problemi caviglia');
INSERT INTO `lang_definitions` VALUES (69567, 309, 17, 'Spondilite anchilosante');
INSERT INTO `lang_definitions` VALUES (69568, 310, 17, 'Spondilite anchilosante');
INSERT INTO `lang_definitions` VALUES (69569, 311, 17, 'Anoressia');
INSERT INTO `lang_definitions` VALUES (69570, 312, 17, 'Un\'altra azione possibile nella finestra di immissione è la richiesta di fatturazione secondaria. Se si seleziona questa spunta prima del salvataggio, l\'addebito originale sarà riaperto e accodato alla pagina di Fatturazione, e riprocessato nella nuova procedura di fatturazione.');
INSERT INTO `lang_definitions` VALUES (69571, 313, 17, 'ante');
INSERT INTO `lang_definitions` VALUES (69572, 314, 17, 'Ano normale, no masse o cedevolezze');
INSERT INTO `lang_definitions` VALUES (69573, 315, 17, 'Ansia');
INSERT INTO `lang_definitions` VALUES (69574, 316, 17, 'Qualunque');
INSERT INTO `lang_definitions` VALUES (69575, 317, 17, 'Qualunque categoria');
INSERT INTO `lang_definitions` VALUES (69576, 318, 17, 'Parte del codice desiderato o della sua descrizione');
INSERT INTO `lang_definitions` VALUES (69577, 319, 17, 'Parte della specializzazione desiderata');
INSERT INTO `lang_definitions` VALUES (69578, 320, 17, 'Parte del nome o dell\'ID del farmaco');
INSERT INTO `lang_definitions` VALUES (69579, 321, 17, 'Parte del nome o dell\'ID dell\'immunizzazione');
INSERT INTO `lang_definitions` VALUES (69580, 322, 17, 'Parte del nome paziente, o \"cognome,nome\", o \"X-Y\"');
INSERT INTO `lang_definitions` VALUES (69581, 323, 17, 'Qualsiasi altra informazione rilevante');
INSERT INTO `lang_definitions` VALUES (69582, 324, 17, 'Chiave API per il Gateway SMS');
INSERT INTO `lang_definitions` VALUES (69583, 325, 17, 'Apnea');
INSERT INTO `lang_definitions` VALUES (69584, 326, 17, 'Aspetto');
INSERT INTO `lang_definitions` VALUES (69585, 327, 17, 'Aspetto:');
INSERT INTO `lang_definitions` VALUES (69586, 328, 17, 'Accoda questa nota');
INSERT INTO `lang_definitions` VALUES (69587, 329, 17, 'Accoda alla nota esistente');
INSERT INTO `lang_definitions` VALUES (69588, 330, 17, 'Accoda a questa nota');
INSERT INTO `lang_definitions` VALUES (69589, 331, 17, 'Accoda a questa nota');
INSERT INTO `lang_definitions` VALUES (69590, 332, 17, 'Appendicectomia');
INSERT INTO `lang_definitions` VALUES (69591, 333, 17, 'Pazienti pertinenti');
INSERT INTO `lang_definitions` VALUES (69592, 334, 17, 'Applicazione');
INSERT INTO `lang_definitions` VALUES (69593, 335, 17, 'Nome dell\'applicazione per la pagina di login e per il titolo della finestra principale');
INSERT INTO `lang_definitions` VALUES (69594, 336, 17, 'Applicazione codice ricezione (GS03 - Se vuoto verrà utilizzato ISA08)');
INSERT INTO `lang_definitions` VALUES (69595, 337, 17, 'Codice invio applicazione (GS02)');
INSERT INTO `lang_definitions` VALUES (69596, 338, 17, 'Titolo applicazione');
INSERT INTO `lang_definitions` VALUES (69597, 339, 17, 'Applica al modello parametri vitali e al diagramma di crescita');
INSERT INTO `lang_definitions` VALUES (69598, 340, 17, 'Applica al modello Vitali');
INSERT INTO `lang_definitions` VALUES (69599, 341, 17, 'Applica i cambiamenti al solo evento corrente, a questa e a tutte le occorrenze future o a tutte?');
INSERT INTO `lang_definitions` VALUES (69600, 342, 17, 'applicare all\'area interessata');
INSERT INTO `lang_definitions` VALUES (69601, 343, 17, 'applicare sulla pelle');
INSERT INTO `lang_definitions` VALUES (69602, 344, 17, 'In applicazione');
INSERT INTO `lang_definitions` VALUES (69603, 345, 17, 'Applicazione patch al sito');
INSERT INTO `lang_definitions` VALUES (69604, 346, 17, 'Appuntamento');
INSERT INTO `lang_definitions` VALUES (69605, 347, 17, 'Data appuntamento');
INSERT INTO `lang_definitions` VALUES (69606, 348, 17, 'Stile visualizzazione appuntamenti');
INSERT INTO `lang_definitions` VALUES (69607, 349, 17, 'Regole Promemoria appuntamento');
INSERT INTO `lang_definitions` VALUES (69608, 350, 17, 'Stato appuntamenti');
INSERT INTO `lang_definitions` VALUES (69609, 351, 17, 'Stati appuntamenti');
INSERT INTO `lang_definitions` VALUES (69610, 352, 17, 'Appuntamento entro');
INSERT INTO `lang_definitions` VALUES (69611, 353, 17, 'Colore appuntamento/evento');
INSERT INTO `lang_definitions` VALUES (69612, 354, 17, 'Appuntamenti');
INSERT INTO `lang_definitions` VALUES (69613, 355, 17, 'Appuntamenti (scrittura facoltativa)');
INSERT INTO `lang_definitions` VALUES (69614, 356, 17, 'Appuntamenti (scrittura facoltativa)');
INSERT INTO `lang_definitions` VALUES (69615, 357, 17, 'Appuntamenti e Incontri');
INSERT INTO `lang_definitions` VALUES (69616, 358, 17, 'Resoconto appuntamenti');
INSERT INTO `lang_definitions` VALUES (69617, 359, 17, 'Resoconto Appuntamenti-Incontri');
INSERT INTO `lang_definitions` VALUES (69618, 360, 17, 'Approva');
INSERT INTO `lang_definitions` VALUES (69619, 361, 17, 'Approvato');
INSERT INTO `lang_definitions` VALUES (69620, 362, 17, 'Amministrazione eventi approvati');
INSERT INTO `lang_definitions` VALUES (69621, 363, 17, 'Appunt.-Incontri');
INSERT INTO `lang_definitions` VALUES (69622, 364, 17, 'App.nti');
INSERT INTO `lang_definitions` VALUES (69623, 365, 17, 'Apr');
INSERT INTO `lang_definitions` VALUES (69624, 366, 17, 'Aprile');
INSERT INTO `lang_definitions` VALUES (69625, 367, 17, 'Arabo');
INSERT INTO `lang_definitions` VALUES (69626, 368, 17, 'Archivio');
INSERT INTO `lang_definitions` VALUES (69627, 369, 17, 'I nomi dei gruppi ad accesso controllato devono essere tradotti?');
INSERT INTO `lang_definitions` VALUES (69628, 370, 17, 'I nomi delle categorie di appuntamenti devono essere tradotti?');
INSERT INTO `lang_definitions` VALUES (69629, 371, 17, 'I nomi delle categorie di documenti devono essere tradotti?');
INSERT INTO `lang_definitions` VALUES (69630, 372, 17, 'Le tariffe vengono addebitate per questo tipo?');
INSERT INTO `lang_definitions` VALUES (69631, 373, 17, 'I titoli delle note paziente devono essere tradotti?');
INSERT INTO `lang_definitions` VALUES (69632, 374, 17, 'I codici memorizzati in tabelle SQL esterne (0-No, 1-ICD10, 2-SNOMED (RF1), 3-SNOMED (RF2))?');
INSERT INTO `lang_definitions` VALUES (69633, 375, 17, 'Si è preparati per completare una nuova GCAC per questa visita?');
INSERT INTO `lang_definitions` VALUES (69634, 376, 17, 'Sei sicuro di voler postare per oggi?');
INSERT INTO `lang_definitions` VALUES (69635, 377, 17, 'Sei sicuro di voler approvare questi eventi?');
INSERT INTO `lang_definitions` VALUES (69636, 378, 17, 'Sei sicuro di voler eliminare completamente questo modulo?');
INSERT INTO `lang_definitions` VALUES (69637, 379, 17, 'Sei sicuro di voler eliminare questa informativa?');
INSERT INTO `lang_definitions` VALUES (69638, 380, 17, 'Sei sicuro di voler eliminare questo evento?');
INSERT INTO `lang_definitions` VALUES (69639, 381, 17, 'Sei sicuro di voler eliminare questo elemento dal database?');
INSERT INTO `lang_definitions` VALUES (69640, 382, 17, 'Sei sicuro di voler eliminare questa nota?');
INSERT INTO `lang_definitions` VALUES (69641, 383, 17, 'Sei sicuro di voler modificare questi eventi?');
INSERT INTO `lang_definitions` VALUES (69642, 384, 17, 'Sei sicuro di voler nascondere questi eventi?');
INSERT INTO `lang_definitions` VALUES (69643, 385, 17, 'Sei sicuro di voler vedere questi eventi?');
INSERT INTO `lang_definitions` VALUES (69644, 386, 17, 'Sei sicuro di voler eliminare l\'intero gruppo chiamato');
INSERT INTO `lang_definitions` VALUES (69645, 387, 17, 'Sei sicuro di voler eliminare tutto l\'elenco');
INSERT INTO `lang_definitions` VALUES (69646, 388, 17, 'Sei sicuro di voler eliminare il campo in');
INSERT INTO `lang_definitions` VALUES (69647, 389, 17, 'Sei sicuro di voler eliminare i campi selezionati?');
INSERT INTO `lang_definitions` VALUES (69648, 390, 17, 'Sei sicuro di voler continuare con queste azioni?');
INSERT INTO `lang_definitions` VALUES (69649, 391, 17, 'Area non specificata');
INSERT INTO `lang_definitions` VALUES (69650, 392, 17, 'Braccio');
INSERT INTO `lang_definitions` VALUES (69651, 393, 17, 'Armenia');
INSERT INTO `lang_definitions` VALUES (69652, 394, 17, 'Aritmia');
INSERT INTO `lang_definitions` VALUES (69653, 395, 17, 'Artrite');
INSERT INTO `lang_definitions` VALUES (69654, 396, 17, 'Artrite / degenerazione articolare');
INSERT INTO `lang_definitions` VALUES (69655, 397, 17, 'Artrite / degenerazione articolare');
INSERT INTO `lang_definitions` VALUES (69656, 398, 17, 'come');
INSERT INTO `lang_definitions` VALUES (69657, 399, 17, 'Come di');
INSERT INTO `lang_definitions` VALUES (69658, 400, 17, 'Asiatico');
INSERT INTO `lang_definitions` VALUES (69659, 401, 17, 'Valutazione');
INSERT INTO `lang_definitions` VALUES (69660, 402, 17, 'Assegnato a');
INSERT INTO `lang_definitions` VALUES (69661, 403, 17, 'Assistente');
INSERT INTO `lang_definitions` VALUES (69662, 404, 17, 'Asma');
INSERT INTO `lang_definitions` VALUES (69663, 405, 17, 'alle');
INSERT INTO `lang_definitions` VALUES (69664, 406, 17, 'Se selezioni tutto, almeno un parametro di ricerca è richiesto.');
INSERT INTO `lang_definitions` VALUES (69665, 407, 17, 'Allo scafoide');
INSERT INTO `lang_definitions` VALUES (69666, 408, 17, 'Allo scafoide:');
INSERT INTO `lang_definitions` VALUES (69667, 409, 17, 'Squadra di atletica');
INSERT INTO `lang_definitions` VALUES (69668, 410, 17, 'Squadra di atletica');
INSERT INTO `lang_definitions` VALUES (69669, 411, 17, 'Lesione/Atletica');
INSERT INTO `lang_definitions` VALUES (69670, 412, 17, 'ATNA controllo certificato CA');
INSERT INTO `lang_definitions` VALUES (69671, 413, 17, 'ATNA controllo host');
INSERT INTO `lang_definitions` VALUES (69672, 414, 17, 'ATNA controllo certificato locale');
INSERT INTO `lang_definitions` VALUES (69673, 415, 17, 'ATNA controllo porta');
INSERT INTO `lang_definitions` VALUES (69674, 416, 17, 'Attenzione');
INSERT INTO `lang_definitions` VALUES (69675, 417, 17, 'Att. ne');
INSERT INTO `lang_definitions` VALUES (69676, 418, 17, 'Registrazione motore queries CDR');
INSERT INTO `lang_definitions` VALUES (69677, 419, 17, 'Registrazione di controllo backup');
INSERT INTO `lang_definitions` VALUES (69678, 420, 17, 'Registrazione di controllo varie');
INSERT INTO `lang_definitions` VALUES (69679, 421, 17, 'Registrazione di controllo ordini');
INSERT INTO `lang_definitions` VALUES (69680, 422, 17, 'Registrazione di controllo accesso cartelle cliniche');
INSERT INTO `lang_definitions` VALUES (69681, 423, 17, 'Pianificazione del controllo di accesso');
INSERT INTO `lang_definitions` VALUES (69682, 424, 17, 'Registrazione di controllo di Amministrazione sicurezza');
INSERT INTO `lang_definitions` VALUES (69683, 425, 17, 'Seleziona la query del controllo di accesso');
INSERT INTO `lang_definitions` VALUES (69684, 426, 17, 'Ago');
INSERT INTO `lang_definitions` VALUES (69685, 427, 17, 'Agosto');
INSERT INTO `lang_definitions` VALUES (69686, 428, 17, 'Aut');
INSERT INTO `lang_definitions` VALUES (69687, 429, 17, 'Aut/note');
INSERT INTO `lang_definitions` VALUES (69688, 430, 17, 'Autorizzazioni di gruppo');
INSERT INTO `lang_definitions` VALUES (69689, 431, 17, 'Stato autorizzazione');
INSERT INTO `lang_definitions` VALUES (69690, 432, 17, 'Autorizzazioni');
INSERT INTO `lang_definitions` VALUES (69691, 433, 17, 'Autorizza');
INSERT INTO `lang_definitions` VALUES (69692, 434, 17, 'Autorizza - qualsiasi incontro');
INSERT INTO `lang_definitions` VALUES (69693, 435, 17, 'Autorizza - i miei incontri');
INSERT INTO `lang_definitions` VALUES (69694, 436, 17, 'Authorize.net');
INSERT INTO `lang_definitions` VALUES (69695, 437, 17, 'Autorizzato');
INSERT INTO `lang_definitions` VALUES (69696, 438, 17, 'Solo autorizzati');
INSERT INTO `lang_definitions` VALUES (69697, 439, 17, 'Invio automatico');
INSERT INTO `lang_definitions` VALUES (69698, 440, 17, 'Crea automaticamente nuovi incontri');
INSERT INTO `lang_definitions` VALUES (69699, 441, 17, 'Generato automaticamente');
INSERT INTO `lang_definitions` VALUES (69700, 442, 17, 'Calcoli delle misure automatici (AMC)');
INSERT INTO `lang_definitions` VALUES (69701, 443, 17, 'Calcoli delle misure automatici (AMC) monitoraggio');
INSERT INTO `lang_definitions` VALUES (69702, 444, 17, 'Misure automatiche (AMC)');
INSERT INTO `lang_definitions` VALUES (69703, 445, 17, 'Automatico');
INSERT INTO `lang_definitions` VALUES (69704, 446, 17, 'Crea automaticamente un nuovo incontro quando lo status dell\'appuntamento è settato a \"@\" (arrivato).');
INSERT INTO `lang_definitions` VALUES (69705, 447, 17, 'Automobile Medica');
INSERT INTO `lang_definitions` VALUES (69706, 448, 17, 'salvato in automatico');
INSERT INTO `lang_definitions` VALUES (69707, 449, 17, 'Categorie disponibili');
INSERT INTO `lang_definitions` VALUES (69708, 450, 17, 'Tempi disponibili');
INSERT INTO `lang_definitions` VALUES (69709, 451, 17, 'Media Mensile');
INSERT INTO `lang_definitions` VALUES (69710, 452, 17, 'Avulsione/frattura avulsa');
INSERT INTO `lang_definitions` VALUES (69711, 453, 17, 'Avulsione del malleolo laterale');
INSERT INTO `lang_definitions` VALUES (69712, 454, 17, 'Avulsione del malleolo mediale');
INSERT INTO `lang_definitions` VALUES (69713, 455, 17, 'Basato sulla consapevolezza');
INSERT INTO `lang_definitions` VALUES (69714, 456, 17, 'Ascellare');
INSERT INTO `lang_definitions` VALUES (69715, 457, 17, 'b.i.d(bis in die)');
INSERT INTO `lang_definitions` VALUES (69716, 458, 17, 'Indietro');
INSERT INTO `lang_definitions` VALUES (69717, 459, 17, 'indietro');
INSERT INTO `lang_definitions` VALUES (69718, 460, 17, 'Indietro di 8 visite');
INSERT INTO `lang_definitions` VALUES (69719, 461, 17, 'Indietro di 11 visite');
INSERT INTO `lang_definitions` VALUES (69720, 462, 17, 'Indietro di 5 visite');
INSERT INTO `lang_definitions` VALUES (69721, 463, 17, 'Indietro di 4 visite');
INSERT INTO `lang_definitions` VALUES (69722, 464, 17, 'Indietro di 9 visite');
INSERT INTO `lang_definitions` VALUES (69723, 465, 17, 'Indietro di 1 visita');
INSERT INTO `lang_definitions` VALUES (69724, 466, 17, 'Dolore alla schiena');
INSERT INTO `lang_definitions` VALUES (69725, 467, 17, 'Problemi alla schiena');
INSERT INTO `lang_definitions` VALUES (69726, 468, 17, 'Indietro di 7 visite');
INSERT INTO `lang_definitions` VALUES (69727, 469, 17, 'Indietro di 6 visite');
INSERT INTO `lang_definitions` VALUES (69728, 470, 17, 'Intervento alla schiena');
INSERT INTO `lang_definitions` VALUES (69729, 471, 17, 'Indietro di 10 visite');
INSERT INTO `lang_definitions` VALUES (69730, 472, 17, 'Indietro di 3 visite');
INSERT INTO `lang_definitions` VALUES (69731, 473, 17, 'Indietro alla pagina Admin');
INSERT INTO `lang_definitions` VALUES (69732, 474, 17, 'Torna al Paziente');
INSERT INTO `lang_definitions` VALUES (69733, 475, 17, 'Torna agli utenti');
INSERT INTO `lang_definitions` VALUES (69734, 476, 17, 'Torna alla vista');
INSERT INTO `lang_definitions` VALUES (69735, 477, 17, 'Indietro di 12 visite');
INSERT INTO `lang_definitions` VALUES (69736, 478, 17, 'Indietro di 2 visite');
INSERT INTO `lang_definitions` VALUES (69737, 479, 17, 'Servizi in Background');
INSERT INTO `lang_definitions` VALUES (69738, 480, 17, 'Backup');
INSERT INTO `lang_definitions` VALUES (69739, 481, 17, 'Il file di Backup è stato creato. Ora sarà inviato. ');
INSERT INTO `lang_definitions` VALUES (69740, 482, 17, 'Backup attuato con successo in');
INSERT INTO `lang_definitions` VALUES (69741, 483, 17, 'Assegno non buono');
INSERT INTO `lang_definitions` VALUES (69742, 484, 17, 'Debito insoluto');
INSERT INTO `lang_definitions` VALUES (69743, 485, 17, 'Bahasa Indonesia');
INSERT INTO `lang_definitions` VALUES (69744, 486, 17, 'Bal');
INSERT INTO `lang_definitions` VALUES (69745, 487, 17, 'Bilancio');
INSERT INTO `lang_definitions` VALUES (69746, 488, 17, 'bilancio');
INSERT INTO `lang_definitions` VALUES (69747, 489, 17, 'Ammont.dovuto');
INSERT INTO `lang_definitions` VALUES (69748, 490, 17, 'Saldo dovuto');
INSERT INTO `lang_definitions` VALUES (69749, 491, 17, 'Assegno bancario');
INSERT INTO `lang_definitions` VALUES (69750, 492, 17, 'Base del quinto Metarsale');
INSERT INTO `lang_definitions` VALUES (69751, 493, 17, 'Base del quinto Metarsale');
INSERT INTO `lang_definitions` VALUES (69752, 494, 17, 'Batch richiesta');
INSERT INTO `lang_definitions` VALUES (69753, 495, 17, 'Batch strumento di comunicazione');
INSERT INTO `lang_definitions` VALUES (69754, 496, 17, 'Batch entrata pagamenti');
INSERT INTO `lang_definitions` VALUES (69755, 497, 17, 'Batch pagamenti');
INSERT INTO `lang_definitions` VALUES (69756, 498, 17, 'Elaborazione batch avviata, l\'operazione potrebbe richiedere un po \'.');
INSERT INTO `lang_definitions` VALUES (69757, 499, 17, 'Risultati Batch');
INSERT INTO `lang_definitions` VALUES (69758, 500, 17, 'BatchCom');
INSERT INTO `lang_definitions` VALUES (69759, 501, 17, 'perchè quell\'id non esiste.');
INSERT INTO `lang_definitions` VALUES (69760, 502, 17, 'Inizio');
INSERT INTO `lang_definitions` VALUES (69761, 503, 17, 'Data inizio');
INSERT INTO `lang_definitions` VALUES (69762, 504, 17, 'Data inizio del servizio aaaa-mm-gg');
INSERT INTO `lang_definitions` VALUES (69763, 505, 17, 'Ora del giorno iniziale per gli eventi del calendario.');
INSERT INTO `lang_definitions` VALUES (69764, 506, 17, 'Ruttare');
INSERT INTO `lang_definitions` VALUES (69765, 507, 17, 'Bengalese');
INSERT INTO `lang_definitions` VALUES (69766, 508, 17, 'tra');
INSERT INTO `lang_definitions` VALUES (69767, 509, 17, 'Bilaterale');
INSERT INTO `lang_definitions` VALUES (69768, 510, 17, 'Bilaterale:');
INSERT INTO `lang_definitions` VALUES (69769, 511, 17, 'Data Fattura:');
INSERT INTO `lang_definitions` VALUES (69770, 512, 17, 'Fattura/Raccolta');
INSERT INTO `lang_definitions` VALUES (69771, 513, 17, 'Fatturato');
INSERT INTO `lang_definitions` VALUES (69772, 514, 17, 'In fatturazione');
INSERT INTO `lang_definitions` VALUES (69773, 515, 17, 'Fatturazione(scrittura opzionale)');
INSERT INTO `lang_definitions` VALUES (69774, 516, 17, 'Att. ne fatturazione');
INSERT INTO `lang_definitions` VALUES (69775, 517, 17, 'Codice di fatturazione per il servizio richiesto');
INSERT INTO `lang_definitions` VALUES (69776, 518, 17, 'Codici fatturazione');
INSERT INTO `lang_definitions` VALUES (69777, 519, 17, 'Data fatturazione');
INSERT INTO `lang_definitions` VALUES (69778, 520, 17, 'Reaparto di fatturazione');
INSERT INTO `lang_definitions` VALUES (69779, 521, 17, 'Sede fatturazione');
INSERT INTO `lang_definitions` VALUES (69780, 522, 17, 'Informazioni di fatturazione');
INSERT INTO `lang_definitions` VALUES (69781, 523, 17, 'Località fatturazione');
INSERT INTO `lang_definitions` VALUES (69782, 524, 17, 'Gestore fatturazioni');
INSERT INTO `lang_definitions` VALUES (69783, 525, 17, 'Nota di fatturazione');
INSERT INTO `lang_definitions` VALUES (69784, 526, 17, 'Nota di fatturazione per');
INSERT INTO `lang_definitions` VALUES (69785, 527, 17, 'Nota di fatturazione:');
INSERT INTO `lang_definitions` VALUES (69786, 528, 17, 'Risultati della coda di fatturazione');
INSERT INTO `lang_definitions` VALUES (69787, 529, 17, 'Resoconto fatturazioni');
INSERT INTO `lang_definitions` VALUES (69788, 530, 17, 'Stato fatturazione');
INSERT INTO `lang_definitions` VALUES (69789, 531, 17, 'Stato fatturazione: Non fatturato');
INSERT INTO `lang_definitions` VALUES (69790, 532, 17, 'fatturare a');
INSERT INTO `lang_definitions` VALUES (69791, 533, 17, 'Biopsia');
INSERT INTO `lang_definitions` VALUES (69792, 534, 17, 'Data di Nascita');
INSERT INTO `lang_definitions` VALUES (69793, 535, 17, 'Nascita-24 mesi');
INSERT INTO `lang_definitions` VALUES (69794, 536, 17, 'Nero');
INSERT INTO `lang_definitions` VALUES (69795, 537, 17, 'Polmone nero');
INSERT INTO `lang_definitions` VALUES (69796, 538, 17, 'Nero o Afro Americano');
INSERT INTO `lang_definitions` VALUES (69797, 539, 17, 'Cancro alla vescica');
INSERT INTO `lang_definitions` VALUES (69798, 540, 17, 'Infezione alla vescica');
INSERT INTO `lang_definitions` VALUES (69799, 541, 17, 'Modulo in bianco');
INSERT INTO `lang_definitions` VALUES (69800, 542, 17, 'Problemi di sanguinamento');
INSERT INTO `lang_definitions` VALUES (69801, 543, 17, 'Punti ciechi');
INSERT INTO `lang_definitions` VALUES (69802, 544, 17, 'Gonfiore/meteorismo');
INSERT INTO `lang_definitions` VALUES (69803, 545, 17, 'Bloccato');
INSERT INTO `lang_definitions` VALUES (69804, 546, 17, 'Sangue');
INSERT INTO `lang_definitions` VALUES (69805, 547, 17, 'Pressione sanguigna');
INSERT INTO `lang_definitions` VALUES (69806, 548, 17, 'Pressione sanguigna');
INSERT INTO `lang_definitions` VALUES (69807, 549, 17, 'Naso sanguinante');
INSERT INTO `lang_definitions` VALUES (69808, 550, 17, 'Schermo blu trasversale blu');
INSERT INTO `lang_definitions` VALUES (69809, 551, 17, 'Le linee blu in questo resoconto sono informative. Le linee nere mostrano una informazione precedentemente esistente. Le linee verdi mostrano i cambiamenti che sono stati apportati con successo. Le linee rosse indicano errori, o cambiamenti che non sono stati apportati; queste dovranno essere processate manualmente. Attualmente le richieste respinte e gli storni di pagamento non sono gestiti automaticaente e così appaiono in rosso.');
INSERT INTO `lang_definitions` VALUES (69810, 552, 17, 'Visione offuscata');
INSERT INTO `lang_definitions` VALUES (69811, 553, 17, 'BMI');
INSERT INTO `lang_definitions` VALUES (69812, 554, 17, 'Status BMI');
INSERT INTO `lang_definitions` VALUES (69813, 555, 17, 'Regione corporea');
INSERT INTO `lang_definitions` VALUES (69814, 556, 17, 'Sito corporeo');
INSERT INTO `lang_definitions` VALUES (69815, 557, 17, 'Sito corporeo, se applicabile');
INSERT INTO `lang_definitions` VALUES (69816, 558, 17, 'Dolori ossei');
INSERT INTO `lang_definitions` VALUES (69817, 559, 17, 'Dolori ossei: Malleolo mediale');
INSERT INTO `lang_definitions` VALUES (69818, 560, 17, 'Booleana');
INSERT INTO `lang_definitions` VALUES (69819, 561, 17, 'In basso');
INSERT INTO `lang_definitions` VALUES (69820, 562, 17, 'Entrambe le orecchie');
INSERT INTO `lang_definitions` VALUES (69821, 563, 17, 'entrambe le orecchie');
INSERT INTO `lang_definitions` VALUES (69822, 564, 17, 'In basso');
INSERT INTO `lang_definitions` VALUES (69823, 565, 17, 'BOX 10 A. Correlato al lavoro');
INSERT INTO `lang_definitions` VALUES (69824, 566, 17, 'BOX 10 B. Incidente d\'auto');
INSERT INTO `lang_definitions` VALUES (69825, 567, 17, 'BOX 10 C. Altro incidente');
INSERT INTO `lang_definitions` VALUES (69826, 568, 17, 'BOX 15. Data di malattia uguale o simile (aaaa-mm-gg):');
INSERT INTO `lang_definitions` VALUES (69827, 569, 17, 'BOX 16. Data di inabilità al lavoro dal (aaaa-mm-gg):');
INSERT INTO `lang_definitions` VALUES (69828, 570, 17, 'BOX 16. Data inabilità al lavoro fino al (aaaa-mm-gg):');
INSERT INTO `lang_definitions` VALUES (69829, 571, 17, 'BOX 18. Data ospedalizzazione dal (aaaa-mm-gg): ');
INSERT INTO `lang_definitions` VALUES (69830, 572, 17, 'BOX 18. Data ospedalizzazione fino al (aaaa-mm-gg): ');
INSERT INTO `lang_definitions` VALUES (69831, 573, 17, 'BOX 20. Si è utilizzato un Laboratorio esterno?');
INSERT INTO `lang_definitions` VALUES (69832, 574, 17, 'BOX 22. Medicaid Codice ripresentazione (ICD-9)');
INSERT INTO `lang_definitions` VALUES (69833, 575, 17, 'BOX 23. Autorizzazione precedente Nr. ');
INSERT INTO `lang_definitions` VALUES (69834, 576, 17, 'BP');
INSERT INTO `lang_definitions` VALUES (69835, 577, 17, 'BP Diastolica');
INSERT INTO `lang_definitions` VALUES (69836, 578, 17, 'BP Sistolica');
INSERT INTO `lang_definitions` VALUES (69837, 579, 17, 'Bpd');
INSERT INTO `lang_definitions` VALUES (69838, 580, 17, 'Bps');
INSERT INTO `lang_definitions` VALUES (69839, 581, 17, 'Potoghese Brasiliano');
INSERT INTO `lang_definitions` VALUES (69840, 582, 17, 'Seno');
INSERT INTO `lang_definitions` VALUES (69841, 583, 17, 'Biopsia al seno');
INSERT INTO `lang_definitions` VALUES (69842, 584, 17, 'Seno scarico');
INSERT INTO `lang_definitions` VALUES (69843, 585, 17, 'Malattia del seno');
INSERT INTO `lang_definitions` VALUES (69844, 586, 17, 'Esame mammario');
INSERT INTO `lang_definitions` VALUES (69845, 587, 17, 'Massa dei seni');
INSERT INTO `lang_definitions` VALUES (69846, 588, 17, 'Rumori respiratori:');
INSERT INTO `lang_definitions` VALUES (69847, 589, 17, 'Fratture');
INSERT INTO `lang_definitions` VALUES (69848, 590, 17, 'Forma bronchitica');
INSERT INTO `lang_definitions` VALUES (69849, 591, 17, 'Consulta');
INSERT INTO `lang_definitions` VALUES (69850, 592, 17, 'Consulta i Record');
INSERT INTO `lang_definitions` VALUES (69851, 593, 17, 'Contusione/Ematoma');
INSERT INTO `lang_definitions` VALUES (69852, 594, 17, 'Bulging di destra:');
INSERT INTO `lang_definitions` VALUES (69853, 595, 17, 'Bruciore alla minzione');
INSERT INTO `lang_definitions` VALUES (69854, 596, 17, 'Bruciore alla minzione');
INSERT INTO `lang_definitions` VALUES (69855, 597, 17, 'Occupato');
INSERT INTO `lang_definitions` VALUES (69856, 598, 17, 'ma non ancora processato.');
INSERT INTO `lang_definitions` VALUES (69857, 599, 17, 'Natica');
INSERT INTO `lang_definitions` VALUES (69858, 600, 17, 'Natica + S.I.');
INSERT INTO `lang_definitions` VALUES (69859, 601, 17, 'da');
INSERT INTO `lang_definitions` VALUES (69860, 602, 17, 'Da');
INSERT INTO `lang_definitions` VALUES (69861, 603, 17, 'per via orale');
INSERT INTO `lang_definitions` VALUES (69862, 604, 17, 'Da/Origine');
INSERT INTO `lang_definitions` VALUES (69863, 605, 17, 'Da:');
INSERT INTO `lang_definitions` VALUES (69864, 606, 17, 'C');
INSERT INTO `lang_definitions` VALUES (69865, 607, 17, 'Certificato CA per la verifica del RFC 5425 TLS syslog server.');
INSERT INTO `lang_definitions` VALUES (69866, 608, 17, 'Tempo di vita della Cache (in secondi)');
INSERT INTO `lang_definitions` VALUES (69867, 609, 17, 'Cache modelli output?');
INSERT INTO `lang_definitions` VALUES (69868, 610, 17, 'Consumo di caffeina');
INSERT INTO `lang_definitions` VALUES (69869, 611, 17, 'Agenda');
INSERT INTO `lang_definitions` VALUES (69870, 612, 17, 'Ora finale dell\'Agenda');
INSERT INTO `lang_definitions` VALUES (69871, 613, 17, 'Intervallo dell\'Agenda');
INSERT INTO `lang_definitions` VALUES (69872, 614, 17, 'Schermata Agenda');
INSERT INTO `lang_definitions` VALUES (69873, 615, 17, 'Specifiche Agenda');
INSERT INTO `lang_definitions` VALUES (69874, 616, 17, 'Ora iniziale del Agenda');
INSERT INTO `lang_definitions` VALUES (69875, 617, 17, 'UI dell\'Agenda');
INSERT INTO `lang_definitions` VALUES (69876, 618, 17, 'Vista del Agenda');
INSERT INTO `lang_definitions` VALUES (69877, 619, 17, 'La chiamata a addForm() va qui.<br>');
INSERT INTO `lang_definitions` VALUES (69878, 620, 17, 'Calorie');
INSERT INTO `lang_definitions` VALUES (69879, 621, 17, 'Cambogiano');
INSERT INTO `lang_definitions` VALUES (69880, 622, 17, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (69881, 623, 17, 'Annulla');
INSERT INTO `lang_definitions` VALUES (69882, 624, 17, 'Annulla i cambiamenti');
INSERT INTO `lang_definitions` VALUES (69883, 625, 17, 'Annullato');
INSERT INTO `lang_definitions` VALUES (69884, 626, 17, 'Cancro');
INSERT INTO `lang_definitions` VALUES (69885, 627, 17, 'Screening cancro: screening del cancro al colon');
INSERT INTO `lang_definitions` VALUES (69886, 628, 17, 'Screening cancro: mammografia');
INSERT INTO `lang_definitions` VALUES (69887, 629, 17, 'Screening cancro: pap test');
INSERT INTO `lang_definitions` VALUES (69888, 630, 17, 'Screening cancro: screening del cancro alla prostata');
INSERT INTO `lang_definitions` VALUES (69889, 631, 17, 'Non puoi aggiungere questo elemento perchè esiste già!');
INSERT INTO `lang_definitions` VALUES (69890, 632, 17, 'Non puoi aggiungere/aggiornare questo elemento perchè esiste già un duplicato!');
INSERT INTO `lang_definitions` VALUES (69891, 633, 17, 'non può essere archiviato, ignorato');
INSERT INTO `lang_definitions` VALUES (69892, 634, 17, 'non può essere convertito in JPEG. Forse ImageMagick non è installato?');
INSERT INTO `lang_definitions` VALUES (69893, 635, 17, 'non può essere eliminato, ignorato');
INSERT INTO `lang_definitions` VALUES (69894, 636, 17, 'non può essere mostrato in linea perchè il suo tipo non è supportato dal browser');
INSERT INTO `lang_definitions` VALUES (69895, 637, 17, 'non può essere mostrato in linea perchè il suo tipo non è supportato dal browser');
INSERT INTO `lang_definitions` VALUES (69896, 638, 17, 'non può essere mostrato in linea perchè il suo tipo non è supportato dal browser');
INSERT INTO `lang_definitions` VALUES (69897, 639, 17, 'Impossibile creare');
INSERT INTO `lang_definitions` VALUES (69898, 640, 17, 'Impossibile trovare');
INSERT INTO `lang_definitions` VALUES (69899, 641, 17, 'Non trovo il nome del file di destinazione');
INSERT INTO `lang_definitions` VALUES (69900, 642, 17, 'Impossibile trovare il paziente da SQL-Ledger cliente id');
INSERT INTO `lang_definitions` VALUES (69901, 643, 17, 'Impossibile trovare il documento di riferimento in postilla');
INSERT INTO `lang_definitions` VALUES (69902, 644, 17, 'Impossibile trovare il fornitore di SQL-Ledger dipendente =');
INSERT INTO `lang_definitions` VALUES (69903, 645, 17, 'Non è possibile modificare i pagamenti. Indistribuiti è negativo.');
INSERT INTO `lang_definitions` VALUES (69904, 646, 17, 'Impossibile aprire');
INSERT INTO `lang_definitions` VALUES (69905, 647, 17, 'Impossibile inviare all\'assicurazione. L\'entità pagante è il Paziente');
INSERT INTO `lang_definitions` VALUES (69906, 648, 17, 'Impossibile inviare al paziente. L\'entità pagante è l\'Assicurazione');
INSERT INTO `lang_definitions` VALUES (69907, 649, 17, 'Non è possibile registrare i pagamenti. Indistribuiti è negativo.');
INSERT INTO `lang_definitions` VALUES (69908, 650, 17, 'Impossibile leggere');
INSERT INTO `lang_definitions` VALUES (69909, 651, 17, 'Impossibile leggere la directory');
INSERT INTO `lang_definitions` VALUES (69910, 652, 17, 'Impossibile aggiornare perchè non stai aggiornando un elemento esistente!');
INSERT INTO `lang_definitions` VALUES (69911, 653, 17, 'Metti in lettere maiuscole');
INSERT INTO `lang_definitions` VALUES (69912, 654, 17, 'capsula');
INSERT INTO `lang_definitions` VALUES (69913, 655, 17, 'Carta');
INSERT INTO `lang_definitions` VALUES (69914, 656, 17, 'Caterizzazione Cardiaca');
INSERT INTO `lang_definitions` VALUES (69915, 657, 17, 'Ecocardiogramma');
INSERT INTO `lang_definitions` VALUES (69916, 658, 17, 'Cardiovascolare');
INSERT INTO `lang_definitions` VALUES (69917, 659, 17, 'Cartilagine / condrale / danni al disco');
INSERT INTO `lang_definitions` VALUES (69918, 660, 17, 'Lesione cartilaginea');
INSERT INTO `lang_definitions` VALUES (69919, 661, 17, 'Pulsazioni carotidee');
INSERT INTO `lang_definitions` VALUES (69920, 662, 17, 'cassa');
INSERT INTO `lang_definitions` VALUES (69921, 663, 17, 'Cassa');
INSERT INTO `lang_definitions` VALUES (69922, 664, 17, 'Reg Cassa');
INSERT INTO `lang_definitions` VALUES (69923, 665, 17, 'Incassi dal fornitore');
INSERT INTO `lang_definitions` VALUES (69924, 666, 17, 'Intervento di cataratta');
INSERT INTO `lang_definitions` VALUES (69925, 667, 17, 'Cataratta');
INSERT INTO `lang_definitions` VALUES (69926, 668, 17, 'Categorie');
INSERT INTO `lang_definitions` VALUES (69927, 669, 17, 'Categorie per');
INSERT INTO `lang_definitions` VALUES (69928, 670, 17, 'Categoria');
INSERT INTO `lang_definitions` VALUES (69929, 671, 17, 'categoria');
INSERT INTO `lang_definitions` VALUES (69930, 672, 17, 'Categoria');
INSERT INTO `lang_definitions` VALUES (69931, 673, 17, 'Dettagli categoria');
INSERT INTO `lang_definitions` VALUES (69932, 674, 17, 'Limiti categoria');
INSERT INTO `lang_definitions` VALUES (69933, 675, 17, 'Nome categoria');
INSERT INTO `lang_definitions` VALUES (69934, 676, 17, 'Il nome della categoria è vuoto');
INSERT INTO `lang_definitions` VALUES (69935, 677, 17, 'Categoria/Titolo');
INSERT INTO `lang_definitions` VALUES (69936, 678, 17, 'Caucasico');
INSERT INTO `lang_definitions` VALUES (69937, 679, 17, 'Provoca incassi per la stampa Incontro / Info Fornitore primario');
INSERT INTO `lang_definitions` VALUES (69938, 680, 17, 'CDR');
INSERT INTO `lang_definitions` VALUES (69939, 681, 17, 'CDR Reports priorità di elaborazione');
INSERT INTO `lang_definitions` VALUES (69940, 682, 17, 'Cell');
INSERT INTO `lang_definitions` VALUES (69941, 683, 17, 'Cellulare');
INSERT INTO `lang_definitions` VALUES (69942, 684, 17, 'Numero Celulare');
INSERT INTO `lang_definitions` VALUES (69943, 685, 17, 'Certificazione centrale');
INSERT INTO `lang_definitions` VALUES (69944, 686, 17, 'Centro/Sud America');
INSERT INTO `lang_definitions` VALUES (69945, 687, 17, 'Il file crt del certificato dell\'autorità non può essere vuoto');
INSERT INTO `lang_definitions` VALUES (69946, 688, 17, 'Il file key del certificato dell\'autorità non può essere vuoto');
INSERT INTO `lang_definitions` VALUES (69947, 689, 17, 'Certificato da inviare al RFC 5425 TSL syslog server.');
INSERT INTO `lang_definitions` VALUES (69948, 690, 17, 'Cetificato dell\'utente');
INSERT INTO `lang_definitions` VALUES (69949, 691, 17, 'Certificati');
INSERT INTO `lang_definitions` VALUES (69950, 692, 17, 'Campione US');
INSERT INTO `lang_definitions` VALUES (69951, 693, 17, 'Campione USVA');
INSERT INTO `lang_definitions` VALUES (69952, 694, 17, 'cambia');
INSERT INTO `lang_definitions` VALUES (69953, 695, 17, 'Cambia');
INSERT INTO `lang_definitions` VALUES (69954, 696, 17, 'Cambio attività');
INSERT INTO `lang_definitions` VALUES (69955, 697, 17, 'Modifica non riuscita! CouchDB collegare errore?');
INSERT INTO `lang_definitions` VALUES (69956, 698, 17, 'Cambiamento nella visione');
INSERT INTO `lang_definitions` VALUES (69957, 699, 17, 'Cambiamento nella visione');
INSERT INTO `lang_definitions` VALUES (69958, 700, 17, 'Cambio Password');
INSERT INTO `lang_definitions` VALUES (69959, 701, 17, 'Cambiato');
INSERT INTO `lang_definitions` VALUES (69960, 702, 17, 'Osso sostituito');
INSERT INTO `lang_definitions` VALUES (69961, 703, 17, 'Cambiare ID paziente per documento');
INSERT INTO `lang_definitions` VALUES (69962, 704, 17, 'Caratteristiche');
INSERT INTO `lang_definitions` VALUES (69963, 705, 17, 'Caratteri rimanenti');
INSERT INTO `lang_definitions` VALUES (69964, 706, 17, 'Spese');
INSERT INTO `lang_definitions` VALUES (69965, 707, 17, 'Aggiustamento spese');
INSERT INTO `lang_definitions` VALUES (69966, 708, 17, 'Codice spesa');
INSERT INTO `lang_definitions` VALUES (69967, 709, 17, 'Spese');
INSERT INTO `lang_definitions` VALUES (69968, 710, 17, 'Tabulato');
INSERT INTO `lang_definitions` VALUES (69969, 711, 17, 'Tabulato Attività');
INSERT INTO `lang_definitions` VALUES (69970, 712, 17, 'Tabulato resoconto Ingresso/uscita');
INSERT INTO `lang_definitions` VALUES (69971, 713, 17, 'ID Tabulato');
INSERT INTO `lang_definitions` VALUES (69972, 714, 17, 'ID Tabulato:');
INSERT INTO `lang_definitions` VALUES (69973, 715, 17, 'Tabulato dell\'Attività della Sede');
INSERT INTO `lang_definitions` VALUES (69974, 716, 17, 'Nota al Tabulato');
INSERT INTO `lang_definitions` VALUES (69975, 717, 17, 'Numero del Tabulato');
INSERT INTO `lang_definitions` VALUES (69976, 718, 17, 'Tabella posizioni di memoria');
INSERT INTO `lang_definitions` VALUES (69977, 719, 17, 'Tracciatura tabelle');
INSERT INTO `lang_definitions` VALUES (69978, 720, 17, 'Tracciatura tabelle');
INSERT INTO `lang_definitions` VALUES (69979, 721, 17, 'Dati estratti');
INSERT INTO `lang_definitions` VALUES (69980, 722, 17, 'Dati usciti');
INSERT INTO `lang_definitions` VALUES (69981, 723, 17, 'Assegno');
INSERT INTO `lang_definitions` VALUES (69982, 724, 17, 'Assegno');
INSERT INTO `lang_definitions` VALUES (69983, 725, 17, 'Controlla tutto');
INSERT INTO `lang_definitions` VALUES (69984, 726, 17, 'Importo assegno');
INSERT INTO `lang_definitions` VALUES (69985, 727, 17, 'Data assegno');
INSERT INTO `lang_definitions` VALUES (69986, 728, 17, 'Controlla le differenze di traduzione con la tabella del linguaggio custom');
INSERT INTO `lang_definitions` VALUES (69987, 729, 17, 'Arrivo per');
INSERT INTO `lang_definitions` VALUES (69988, 730, 17, 'Verifica dati di ingresso');
INSERT INTO `lang_definitions` VALUES (69989, 731, 17, 'Controllo risultati di laboratorio');
INSERT INTO `lang_definitions` VALUES (69990, 732, 17, 'Segno di spunta indica recensione');
INSERT INTO `lang_definitions` VALUES (69991, 733, 17, 'Verifica n.');
INSERT INTO `lang_definitions` VALUES (69992, 734, 17, 'Verifica Numero');
INSERT INTO `lang_definitions` VALUES (69993, 735, 17, 'Pagamento per assegno');
INSERT INTO `lang_definitions` VALUES (69994, 736, 17, 'Spunta la casella se questo è un file criptato');
INSERT INTO `lang_definitions` VALUES (69995, 737, 17, 'Spunta questa se vuoi che gli eroganti vedano tutti gli appuntamenti e non solo i propri.');
INSERT INTO `lang_definitions` VALUES (69996, 738, 17, 'Verifica per creare risultato di questa diagnosi');
INSERT INTO `lang_definitions` VALUES (69997, 739, 17, 'Controllo/EOB data:');
INSERT INTO `lang_definitions` VALUES (69998, 740, 17, 'Controllo/EOB N.:');
INSERT INTO `lang_definitions` VALUES (69999, 741, 17, 'Assegno/Num rif.');
INSERT INTO `lang_definitions` VALUES (70000, 742, 17, 'Assegno/Numero di riferimento');
INSERT INTO `lang_definitions` VALUES (70001, 743, 17, 'Elenco di caselle di spunta');
INSERT INTO `lang_definitions` VALUES (70002, 744, 17, 'elenco di caselle di spunta');
INSERT INTO `lang_definitions` VALUES (70003, 745, 17, 'casella di spunta s/ testo');
INSERT INTO `lang_definitions` VALUES (70004, 746, 17, 'Casella di spunta s/ testo');
INSERT INTO `lang_definitions` VALUES (70005, 747, 17, 'Spuntato');
INSERT INTO `lang_definitions` VALUES (70006, 748, 17, 'Casella spuntata = si , vuota = no');
INSERT INTO `lang_definitions` VALUES (70007, 749, 17, 'Cassa');
INSERT INTO `lang_definitions` VALUES (70008, 750, 17, 'Somma di controllo');
INSERT INTO `lang_definitions` VALUES (70009, 751, 17, 'Petto');
INSERT INTO `lang_definitions` VALUES (70010, 752, 17, 'Petto CTAB');
INSERT INTO `lang_definitions` VALUES (70011, 753, 17, 'Dolore al petto');
INSERT INTO `lang_definitions` VALUES (70012, 754, 17, 'Dolore al petto:');
INSERT INTO `lang_definitions` VALUES (70013, 755, 17, 'Dolori al petto');
INSERT INTO `lang_definitions` VALUES (70014, 756, 17, 'Chg');
INSERT INTO `lang_definitions` VALUES (70015, 757, 17, 'Reclami responsabile');
INSERT INTO `lang_definitions` VALUES (70016, 758, 17, 'Figlio');
INSERT INTO `lang_definitions` VALUES (70017, 759, 17, 'Stato immunizzazione dell\'infanzia (CQM)');
INSERT INTO `lang_definitions` VALUES (70018, 760, 17, 'Brividi');
INSERT INTO `lang_definitions` VALUES (70019, 761, 17, 'Cinese');
INSERT INTO `lang_definitions` VALUES (70020, 762, 17, 'Cinese(Semplificato)');
INSERT INTO `lang_definitions` VALUES (70021, 763, 17, 'Cinese(Tradizionale)');
INSERT INTO `lang_definitions` VALUES (70022, 764, 17, 'Scelte');
INSERT INTO `lang_definitions` VALUES (70023, 765, 17, 'Colicistectomia');
INSERT INTO `lang_definitions` VALUES (70024, 766, 17, 'Colicistectomia');
INSERT INTO `lang_definitions` VALUES (70025, 767, 17, 'Scegli');
INSERT INTO `lang_definitions` VALUES (70026, 768, 17, 'Scegli una sezione e clicca un elemento al suo interno; allora nell\'altra sezione vedrai illuminarsi gli elementi correlati, e puoi cliccare in quella sezione per aggiungere e eliminare relazioni.');
INSERT INTO `lang_definitions` VALUES (70027, 769, 17, 'Scegli i criteri');
INSERT INTO `lang_definitions` VALUES (70028, 770, 17, 'Scegliere File');
INSERT INTO `lang_definitions` VALUES (70029, 771, 17, 'Scegliere dalla lista');
INSERT INTO `lang_definitions` VALUES (70030, 772, 17, 'Scegli l\'elenco');
INSERT INTO `lang_definitions` VALUES (70031, 773, 17, 'Scegli il formato di stampa per questa relazione di incontro.');
INSERT INTO `lang_definitions` VALUES (70032, 774, 17, 'Bronchite Cronica');
INSERT INTO `lang_definitions` VALUES (70033, 775, 17, 'Dolore articolare cronico');
INSERT INTO `lang_definitions` VALUES (70034, 776, 17, 'Dolore cronico al rene (CDK)');
INSERT INTO `lang_definitions` VALUES (70035, 777, 17, 'Sinovite cronica/effusione/dolore articolare/gotta');
INSERT INTO `lang_definitions` VALUES (70036, 778, 17, 'Cronico/Ricorrente');
INSERT INTO `lang_definitions` VALUES (70037, 779, 17, 'Cirrosi epatica');
INSERT INTO `lang_definitions` VALUES (70038, 780, 17, 'Cirrosi Epatica');
INSERT INTO `lang_definitions` VALUES (70039, 781, 17, 'Città');
INSERT INTO `lang_definitions` VALUES (70040, 782, 17, 'Nome città');
INSERT INTO `lang_definitions` VALUES (70041, 783, 17, 'Città, Provincia');
INSERT INTO `lang_definitions` VALUES (70042, 784, 17, 'Città, Provincia, CAP');
INSERT INTO `lang_definitions` VALUES (70043, 785, 17, 'Città/Provincia');
INSERT INTO `lang_definitions` VALUES (70044, 786, 17, 'Richiesta');
INSERT INTO `lang_definitions` VALUES (70045, 787, 17, 'Richiesta');
INSERT INTO `lang_definitions` VALUES (70046, 788, 17, 'Stato richieste');
INSERT INTO `lang_definitions` VALUES (70047, 789, 17, 'Il test della richiesta è stato completato');
INSERT INTO `lang_definitions` VALUES (70048, 790, 17, 'Tipo richiesta');
INSERT INTO `lang_definitions` VALUES (70049, 791, 17, 'La richiesta è stata generata nel file');
INSERT INTO `lang_definitions` VALUES (70050, 792, 17, 'La richiesta è stata generata nel file');
INSERT INTO `lang_definitions` VALUES (70051, 793, 17, 'Richiesta');
INSERT INTO `lang_definitions` VALUES (70052, 794, 17, 'Classificazione');
INSERT INTO `lang_definitions` VALUES (70053, 795, 17, 'Pulisci');
INSERT INTO `lang_definitions` VALUES (70054, 796, 17, 'CANCELLA PAZIENTE ATTIVO');
INSERT INTO `lang_definitions` VALUES (70055, 797, 17, 'Pulisci tutto');
INSERT INTO `lang_definitions` VALUES (70056, 798, 17, 'Pulisci i dati HL7');
INSERT INTO `lang_definitions` VALUES (70057, 799, 17, 'Pulisci giustificazione');
INSERT INTO `lang_definitions` VALUES (70058, 800, 17, 'Pulisci la cache Smarty');
INSERT INTO `lang_definitions` VALUES (70059, 801, 17, 'Info centro di smistamento necessaria per EDI 270 creazione di batch.');
INSERT INTO `lang_definitions` VALUES (70060, 802, 17, 'Numero CLIA');
INSERT INTO `lang_definitions` VALUES (70061, 803, 17, 'Clicca');
INSERT INTO `lang_definitions` VALUES (70062, 804, 17, 'Clicca \"esporta\" per esportare le Categorie, Subcategorie, Elementi, dati Contenuto in un file di testo. Qualsiasi similitudine di questo file con un file XML è puramente casuale. I tag di apertura e chiusura devono essere sulla stessa linea, in lettera minuscola e senza spazi. Per importare, scegli un file e clicca \"importa\". Se i dati sono completamente diversi, verrà effettuata l\'unione con i dati esistenti. Se ci sono nomi identici, i vecchi saranno mantenuti e i nuovi saranno salvati con un numero alla fine.');
INSERT INTO `lang_definitions` VALUES (70063, 805, 17, 'Clicca un contrassegno sul disegno per aggiungere una nuova annotazione, cliccalo di nuovo per rimuoverlo.');
INSERT INTO `lang_definitions` VALUES (70064, 806, 17, 'Clicca \"Scarica Certificato\" per scaricare i certificati nel file ssl.zip');
INSERT INTO `lang_definitions` VALUES (70065, 807, 17, 'clicca per altri dati');
INSERT INTO `lang_definitions` VALUES (70066, 808, 17, 'Clicca per maggiori dettagli');
INSERT INTO `lang_definitions` VALUES (70067, 809, 17, 'Clicca per riepilogo dell\'ordine');
INSERT INTO `lang_definitions` VALUES (70068, 810, 17, 'Clicca per i risultati');
INSERT INTO `lang_definitions` VALUES (70069, 811, 17, 'Clicca qui');
INSERT INTO `lang_definitions` VALUES (70070, 812, 17, 'Clicca qui per aggiungere un nuovo paziente');
INSERT INTO `lang_definitions` VALUES (70071, 813, 17, 'Clicca qui per aggiungere un cambiamento di stauts con nuova lesione e modificare l\'attività giornaliera');
INSERT INTO `lang_definitions` VALUES (70072, 814, 17, 'Clicca qui per scegliere una data');
INSERT INTO `lang_definitions` VALUES (70073, 815, 17, 'Clicca qui per scegliere una data e un\'ora');
INSERT INTO `lang_definitions` VALUES (70074, 816, 17, 'Clicca qui per scegliere una data iniziale');
INSERT INTO `lang_definitions` VALUES (70075, 817, 17, 'clicca qui per cercare');
INSERT INTO `lang_definitions` VALUES (70076, 818, 17, 'clicca qui per aggiornare le specifiche della priorità, categoria e soprannome');
INSERT INTO `lang_definitions` VALUES (70077, 819, 17, 'Clicca qui per vedere tutto.');
INSERT INTO `lang_definitions` VALUES (70078, 820, 17, 'Clicca qui per vedere e tracciare il grafico');
INSERT INTO `lang_definitions` VALUES (70079, 821, 17, 'Clicca qui per vedere e tracciare il grafico di tutti i \"Vitali\".');
INSERT INTO `lang_definitions` VALUES (70080, 822, 17, 'Clicca qui per vedere i dettagli del paziente');
INSERT INTO `lang_definitions` VALUES (70081, 823, 17, 'Clicca qui per vederli tutti.');
INSERT INTO `lang_definitions` VALUES (70082, 824, 17, 'Clicca qui per visualizzare / modificare ulteriori dettagli');
INSERT INTO `lang_definitions` VALUES (70083, 825, 17, 'Clicca il pulsante Installa per installare la versione del database dalla data seguente');
INSERT INTO `lang_definitions` VALUES (70084, 826, 17, 'Clicca su qualsiasi parte dell\'ora per incrementarla');
INSERT INTO `lang_definitions` VALUES (70085, 827, 17, 'Clicca sul nome del Paziente per aprire la sua scheda');
INSERT INTO `lang_definitions` VALUES (70086, 828, 17, 'Clicca Rigenera per vedere tutti i risultati, o immetti criteri di ricerca per vedere risultati specifci.');
INSERT INTO `lang_definitions` VALUES (70087, 829, 17, 'Clicca per aggiungere una diagnosi');
INSERT INTO `lang_definitions` VALUES (70088, 830, 17, 'Clicca per aggiungere nuove compnenti');
INSERT INTO `lang_definitions` VALUES (70089, 831, 17, 'Clicca per aggiungere una nuova consulatazione');
INSERT INTO `lang_definitions` VALUES (70090, 832, 17, 'Clicca per scaricare');
INSERT INTO `lang_definitions` VALUES (70091, 833, 17, 'Clicca per modificare');
INSERT INTO `lang_definitions` VALUES (70092, 834, 17, 'Clicca per modificare la descizione');
INSERT INTO `lang_definitions` VALUES (70093, 835, 17, 'Clicca per modificare questo evento');
INSERT INTO `lang_definitions` VALUES (70094, 836, 17, 'Clicca per generare il report');
INSERT INTO `lang_definitions` VALUES (70095, 837, 17, 'Clicca per stampare');
INSERT INTO `lang_definitions` VALUES (70096, 838, 17, 'Clicca per ricevere (aggiungere) un nuovo lotto');
INSERT INTO `lang_definitions` VALUES (70097, 839, 17, 'Clicca per selezionare');
INSERT INTO `lang_definitions` VALUES (70098, 840, 17, 'Clicca per Selezionare');
INSERT INTO `lang_definitions` VALUES (70099, 841, 17, 'Clicca per selezionare un codice standard-commerciale per questa procedura');
INSERT INTO `lang_definitions` VALUES (70100, 842, 17, 'Clicca per selezionare il codice di procedura opzionale');
INSERT INTO `lang_definitions` VALUES (70101, 843, 17, 'Clicca per selezionare o cambiare il codice CVX');
INSERT INTO `lang_definitions` VALUES (70102, 844, 17, 'Clicca per selezionare o cambiare le diagnosi');
INSERT INTO `lang_definitions` VALUES (70103, 845, 17, 'Clicca per selezionare o cambiare i codici delle prestazioni');
INSERT INTO `lang_definitions` VALUES (70104, 846, 17, 'Clicca per selezionare il paziente');
INSERT INTO `lang_definitions` VALUES (70105, 847, 17, 'Clicca per selezionare il codice relativo');
INSERT INTO `lang_definitions` VALUES (70106, 848, 17, 'Clicca per selezionare le prestazioni da attuare se questo risultato è anormale');
INSERT INTO `lang_definitions` VALUES (70107, 849, 17, 'Clicca per selezionare la procedura desiderata');
INSERT INTO `lang_definitions` VALUES (70108, 850, 17, 'Clicca per ordinare');
INSERT INTO `lang_definitions` VALUES (70109, 851, 17, 'Clicca per vedere');
INSERT INTO `lang_definitions` VALUES (70110, 852, 17, 'Clicca per vedere o modificare');
INSERT INTO `lang_definitions` VALUES (70111, 853, 17, 'Clicca per vedere/modificare');
INSERT INTO `lang_definitions` VALUES (70112, 854, 17, 'Clicca il pulsante Aggiorna per aggiornare la versione del database dalla data seguente');
INSERT INTO `lang_definitions` VALUES (70113, 855, 17, 'Click:');
INSERT INTO `lang_definitions` VALUES (70114, 856, 17, 'Giorni di scadenza del certificato Client');
INSERT INTO `lang_definitions` VALUES (70115, 857, 17, 'Periodo di validità del certificato Client');
INSERT INTO `lang_definitions` VALUES (70116, 858, 17, 'La validità del certificato Client dovrebbe essere un numero valido.');
INSERT INTO `lang_definitions` VALUES (70117, 859, 17, 'Copia per Cliente');
INSERT INTO `lang_definitions` VALUES (70118, 860, 17, 'Sommario della storia medica del cliente');
INSERT INTO `lang_definitions` VALUES (70119, 861, 17, 'Nome Cliente');
INSERT INTO `lang_definitions` VALUES (70120, 862, 17, 'Numero Cliente');
INSERT INTO `lang_definitions` VALUES (70121, 863, 17, 'Profilo Cliente - Nuovi Clienti');
INSERT INTO `lang_definitions` VALUES (70122, 864, 17, 'Profilo Cliente - Unici Clienti');
INSERT INTO `lang_definitions` VALUES (70123, 865, 17, 'Clienti');
INSERT INTO `lang_definitions` VALUES (70124, 866, 17, 'Ambulatorio');
INSERT INTO `lang_definitions` VALUES (70125, 867, 17, 'Copia ambulatorio');
INSERT INTO `lang_definitions` VALUES (70126, 868, 17, 'Registro giornaliero ambulatorio');
INSERT INTO `lang_definitions` VALUES (70127, 869, 17, 'ID ambulatorio');
INSERT INTO `lang_definitions` VALUES (70128, 870, 17, 'Ambulatoriale');
INSERT INTO `lang_definitions` VALUES (70129, 871, 17, 'Gestore delle Regole di allarme per decisioni cliniche.');
INSERT INTO `lang_definitions` VALUES (70130, 872, 17, 'Anamnesi clinica');
INSERT INTO `lang_definitions` VALUES (70131, 873, 17, 'Piani clinici');
INSERT INTO `lang_definitions` VALUES (70132, 874, 17, 'Misure di qualità clinica (CQM)');
INSERT INTO `lang_definitions` VALUES (70133, 875, 17, 'Promemoria clinici');
INSERT INTO `lang_definitions` VALUES (70134, 876, 17, 'Rapporti Clinici');
INSERT INTO `lang_definitions` VALUES (70135, 877, 17, 'Categoria azione per la regola clinica');
INSERT INTO `lang_definitions` VALUES (70136, 878, 17, 'Elemento azione per regola clinica');
INSERT INTO `lang_definitions` VALUES (70137, 879, 17, 'Metodi filtro per la regola clinica');
INSERT INTO `lang_definitions` VALUES (70138, 880, 17, 'Metodi obiettivo per la regola clinica');
INSERT INTO `lang_definitions` VALUES (70139, 881, 17, 'Regole cliniche');
INSERT INTO `lang_definitions` VALUES (70140, 882, 17, 'Regole cliniche Intervalli di Età');
INSERT INTO `lang_definitions` VALUES (70141, 883, 17, 'Regole cliniche Confronti');
INSERT INTO `lang_definitions` VALUES (70142, 884, 17, 'Regole cliniche Tipi di Incontro');
INSERT INTO `lang_definitions` VALUES (70143, 885, 17, 'Regole cliniche Opzioni promemoria saldo');
INSERT INTO `lang_definitions` VALUES (70144, 886, 17, 'Regole cliniche Opzioni di disattivazione promemoria');
INSERT INTO `lang_definitions` VALUES (70145, 887, 17, 'Regole cliniche Intervalli per Promemoria');
INSERT INTO `lang_definitions` VALUES (70146, 888, 17, 'Regole cliniche Metodi per Promemoria');
INSERT INTO `lang_definitions` VALUES (70147, 889, 17, 'Regole cliniche Intervalli Obiettivi');
INSERT INTO `lang_definitions` VALUES (70148, 890, 17, 'Obiettivi clinici');
INSERT INTO `lang_definitions` VALUES (70149, 891, 17, 'Termine clinico');
INSERT INTO `lang_definitions` VALUES (70150, 892, 17, 'Codice(i) termine(i) clinico(i)');
INSERT INTO `lang_definitions` VALUES (70151, 893, 17, 'Clinici(medici)');
INSERT INTO `lang_definitions` VALUES (70152, 894, 17, 'Clona');
INSERT INTO `lang_definitions` VALUES (70153, 895, 17, 'Clona Visita passata');
INSERT INTO `lang_definitions` VALUES (70154, 896, 17, 'Chiudi');
INSERT INTO `lang_definitions` VALUES (70155, 897, 17, 'chiudi finestra');
INSERT INTO `lang_definitions` VALUES (70156, 898, 17, 'Chiuso/a');
INSERT INTO `lang_definitions` VALUES (70157, 899, 17, 'cm');
INSERT INTO `lang_definitions` VALUES (70158, 900, 17, 'Margini CMS 1500');
INSERT INTO `lang_definitions` VALUES (70159, 901, 17, 'ID CMS');
INSERT INTO `lang_definitions` VALUES (70160, 902, 17, 'CN2-12 intatto');
INSERT INTO `lang_definitions` VALUES (70161, 903, 17, 'Copagamento');
INSERT INTO `lang_definitions` VALUES (70162, 904, 17, 'Copagamento pagato');
INSERT INTO `lang_definitions` VALUES (70163, 905, 17, 'COPAGAMENTO');
INSERT INTO `lang_definitions` VALUES (70164, 906, 17, 'Codice');
INSERT INTO `lang_definitions` VALUES (70165, 907, 17, 'codice');
INSERT INTO `lang_definitions` VALUES (70166, 908, 17, 'Cercatore di codice');
INSERT INTO `lang_definitions` VALUES (70167, 909, 17, 'Il codice deve essere di due lettere minuscole');
INSERT INTO `lang_definitions` VALUES (70168, 910, 17, 'Codice o simbolo per indicare la moneta');
INSERT INTO `lang_definitions` VALUES (70169, 911, 17, 'Codice testo');
INSERT INTO `lang_definitions` VALUES (70170, 912, 17, 'tipo di codice');
INSERT INTO `lang_definitions` VALUES (70171, 913, 17, 'Tipi di Codice');
INSERT INTO `lang_definitions` VALUES (70172, 914, 17, 'Codice(i)');
INSERT INTO `lang_definitions` VALUES (70173, 915, 17, 'Codificato');
INSERT INTO `lang_definitions` VALUES (70174, 916, 17, 'Codici');
INSERT INTO `lang_definitions` VALUES (70175, 917, 17, 'Codifica');
INSERT INTO `lang_definitions` VALUES (70176, 918, 17, 'Codifica - eventuali incontri (scrivere, qualche opzione)');
INSERT INTO `lang_definitions` VALUES (70177, 919, 17, 'Codifica - i miei incontri (scrivere, qualche opzione)');
INSERT INTO `lang_definitions` VALUES (70178, 920, 17, 'Codifica non autorizzata');
INSERT INTO `lang_definitions` VALUES (70179, 921, 17, 'Caffè');
INSERT INTO `lang_definitions` VALUES (70180, 922, 17, 'Coassicurazione');
INSERT INTO `lang_definitions` VALUES (70181, 923, 17, 'Contrai t/s');
INSERT INTO `lang_definitions` VALUES (70182, 924, 17, 'Contrai');
INSERT INTO `lang_definitions` VALUES (70183, 925, 17, 'contrai');
INSERT INTO `lang_definitions` VALUES (70184, 926, 17, 'Contrai Tutto');
INSERT INTO `lang_definitions` VALUES (70185, 927, 17, 'Contrai tutto');
INSERT INTO `lang_definitions` VALUES (70186, 928, 17, 'Contrai tutto');
INSERT INTO `lang_definitions` VALUES (70187, 929, 17, 'Data Raccolta');
INSERT INTO `lang_definitions` VALUES (70188, 930, 17, 'Raccolte');
INSERT INTO `lang_definitions` VALUES (70189, 931, 17, 'Resoconto Raccolte');
INSERT INTO `lang_definitions` VALUES (70190, 932, 17, 'Cancro al Colon');
INSERT INTO `lang_definitions` VALUES (70191, 933, 17, 'Screening per Cancro al Colon');
INSERT INTO `lang_definitions` VALUES (70192, 934, 17, 'Intervento per Cancro al Colon');
INSERT INTO `lang_definitions` VALUES (70193, 935, 17, 'Colonoscopia');
INSERT INTO `lang_definitions` VALUES (70194, 936, 17, 'colonoscopia');
INSERT INTO `lang_definitions` VALUES (70195, 937, 17, 'Colore');
INSERT INTO `lang_definitions` VALUES (70196, 938, 17, 'Colore:Abbr');
INSERT INTO `lang_definitions` VALUES (70197, 939, 17, 'Colonna');
INSERT INTO `lang_definitions` VALUES (70198, 940, 17, 'Colonne');
INSERT INTO `lang_definitions` VALUES (70199, 941, 17, 'Combinazione Lotti');
INSERT INTO `lang_definitions` VALUES (70200, 942, 17, 'Virgola');
INSERT INTO `lang_definitions` VALUES (70201, 943, 17, 'Commento');
INSERT INTO `lang_definitions` VALUES (70202, 944, 17, 'Commenti');
INSERT INTO `lang_definitions` VALUES (70203, 945, 17, 'Commenti per questo risultato o raccomandazione');
INSERT INTO `lang_definitions` VALUES (70204, 946, 17, 'Soc. Assicurazione Commerciale');
INSERT INTO `lang_definitions` VALUES (70205, 947, 17, 'Assegna i Cambiamenti');
INSERT INTO `lang_definitions` VALUES (70206, 948, 17, 'Comunicazioni');
INSERT INTO `lang_definitions` VALUES (70207, 949, 17, 'Società');
INSERT INTO `lang_definitions` VALUES (70208, 950, 17, 'Nome della Società');
INSERT INTO `lang_definitions` VALUES (70209, 951, 17, 'Completa');
INSERT INTO `lang_definitions` VALUES (70210, 952, 17, 'Completato');
INSERT INTO `lang_definitions` VALUES (70211, 953, 17, 'Completato?');
INSERT INTO `lang_definitions` VALUES (70212, 954, 17, 'Complicazioni da parte del fornitore servizi');
INSERT INTO `lang_definitions` VALUES (70213, 955, 17, 'Complicanze di Aborto');
INSERT INTO `lang_definitions` VALUES (70214, 956, 17, 'Componenti');
INSERT INTO `lang_definitions` VALUES (70215, 957, 17, 'Computer Aided Medical Sistema di ordinazione');
INSERT INTO `lang_definitions` VALUES (70216, 958, 17, 'Conclusioni');
INSERT INTO `lang_definitions` VALUES (70217, 959, 17, 'Configurazione');
INSERT INTO `lang_definitions` VALUES (70218, 960, 17, 'Esporta/Importa configurazione');
INSERT INTO `lang_definitions` VALUES (70219, 961, 17, 'Configura Apache e OpenEMR per usare i certificati SSL lato client');
INSERT INTO `lang_definitions` VALUES (70220, 962, 17, 'Configura Apache per usare certificati SSL lato client');
INSERT INTO `lang_definitions` VALUES (70221, 963, 17, 'Configura Apache per usare HTTPS');
INSERT INTO `lang_definitions` VALUES (70222, 964, 17, 'Configura Openemr per usare certificati SSL lato client');
INSERT INTO `lang_definitions` VALUES (70223, 965, 17, 'Conferma creazione Nuovo Paziente');
INSERT INTO `lang_definitions` VALUES (70224, 966, 17, 'Conferma nuova password');
INSERT INTO `lang_definitions` VALUES (70225, 967, 17, 'Conferma Pagamento');
INSERT INTO `lang_definitions` VALUES (70226, 968, 17, 'Congenito(a)');
INSERT INTO `lang_definitions` VALUES (70227, 969, 17, 'Congiuntiva, pupille');
INSERT INTO `lang_definitions` VALUES (70228, 970, 17, 'Connettori');
INSERT INTO `lang_definitions` VALUES (70229, 971, 17, 'Costante');
INSERT INTO `lang_definitions` VALUES (70230, 972, 17, 'nome della costante');
INSERT INTO `lang_definitions` VALUES (70231, 973, 17, 'Il nome della costante è vuoto');
INSERT INTO `lang_definitions` VALUES (70232, 974, 17, 'costanti');
INSERT INTO `lang_definitions` VALUES (70233, 975, 17, 'Costipazione');
INSERT INTO `lang_definitions` VALUES (70234, 976, 17, 'Costituzionale');
INSERT INTO `lang_definitions` VALUES (70235, 977, 17, 'Breve Descrizione Consulto');
INSERT INTO `lang_definitions` VALUES (70236, 978, 17, 'Contatto');
INSERT INTO `lang_definitions` VALUES (70237, 979, 17, 'Email per contatto');
INSERT INTO `lang_definitions` VALUES (70238, 980, 17, 'Indirizzo email per contatto');
INSERT INTO `lang_definitions` VALUES (70239, 981, 17, 'Contattare EMR diretto per iscriversi al servizio phiMail diretto di messaggistica');
INSERT INTO `lang_definitions` VALUES (70240, 982, 17, 'info contatto');
INSERT INTO `lang_definitions` VALUES (70241, 983, 17, 'Lenti a contatto');
INSERT INTO `lang_definitions` VALUES (70242, 984, 17, 'Contact Medical Information Integration, LLC at http://mi-squared.com for Lab Exchange Service.');
INSERT INTO `lang_definitions` VALUES (70243, 985, 17, 'Contact Medical Information Integration, LLC at http://mi-squared.com or ZH Healthcare at http://zhservices.com for subscribing the eRx service');
INSERT INTO `lang_definitions` VALUES (70244, 986, 17, 'Nome del contatto');
INSERT INTO `lang_definitions` VALUES (70245, 987, 17, 'Persona per contatto');
INSERT INTO `lang_definitions` VALUES (70246, 988, 17, 'Numero telefono contatto');
INSERT INTO `lang_definitions` VALUES (70247, 989, 17, 'Contatta ZMG, LLC (zmghealth@gmail.com) per aderire al servizio eRX');
INSERT INTO `lang_definitions` VALUES (70248, 990, 17, 'contiene tre o quattro elementi seguenti:');
INSERT INTO `lang_definitions` VALUES (70249, 991, 17, 'Nome gruppo di contenitore');
INSERT INTO `lang_definitions` VALUES (70250, 992, 17, 'Contenuto');
INSERT INTO `lang_definitions` VALUES (70251, 993, 17, 'contenuto');
INSERT INTO `lang_definitions` VALUES (70252, 994, 17, 'Contesto');
INSERT INTO `lang_definitions` VALUES (70253, 995, 17, 'Il nome del contesto non può essere vuoto');
INSERT INTO `lang_definitions` VALUES (70254, 996, 17, 'Continua');
INSERT INTO `lang_definitions` VALUES (70255, 997, 17, 'Continuità del documento di cura (CCD)');
INSERT INTO `lang_definitions` VALUES (70256, 998, 17, 'Continuità del registo di cura (CCR)');
INSERT INTO `lang_definitions` VALUES (70257, 999, 17, 'Contra clienti');
INSERT INTO `lang_definitions` VALUES (70258, 1000, 17, 'Contraccezione');
INSERT INTO `lang_definitions` VALUES (70259, 1001, 17, 'Tematiche contraccezione');
INSERT INTO `lang_definitions` VALUES (70260, 1002, 17, 'Complicanze contraccettive (specificare)');
INSERT INTO `lang_definitions` VALUES (70261, 1003, 17, 'Metodo contraccettivo');
INSERT INTO `lang_definitions` VALUES (70262, 1004, 17, 'Prodotti contraccettivi');
INSERT INTO `lang_definitions` VALUES (70263, 1005, 17, 'Prestazioni per la contraccezionei iniziate precedentemente');
INSERT INTO `lang_definitions` VALUES (70264, 1006, 17, 'Inizio contraccettivi');
INSERT INTO `lang_definitions` VALUES (70265, 1007, 17, 'ID Controllo');
INSERT INTO `lang_definitions` VALUES (70266, 1008, 17, 'Controllo Nr.');
INSERT INTO `lang_definitions` VALUES (70267, 1009, 17, 'COPAGAMENTO');
INSERT INTO `lang_definitions` VALUES (70268, 1010, 17, 'Co-paga');
INSERT INTO `lang_definitions` VALUES (70269, 1011, 17, 'Co-Paga');
INSERT INTO `lang_definitions` VALUES (70270, 1012, 17, 'Co-paga non positivo');
INSERT INTO `lang_definitions` VALUES (70271, 1013, 17, 'Copagamenti');
INSERT INTO `lang_definitions` VALUES (70272, 1014, 17, 'COPD');
INSERT INTO `lang_definitions` VALUES (70273, 1015, 17, 'Copia le pagine al Tabulato del paziente');
INSERT INTO `lang_definitions` VALUES (70274, 1016, 17, 'Copiare i valori');
INSERT INTO `lang_definitions` VALUES (70275, 1017, 17, 'Sto copiando il file del databse. Ci vorrà un po\' di tempo...');
INSERT INTO `lang_definitions` VALUES (70276, 1018, 17, 'Avviso di Copyright');
INSERT INTO `lang_definitions` VALUES (70277, 1019, 17, 'Bypass arteriocoronarico');
INSERT INTO `lang_definitions` VALUES (70278, 1020, 17, 'Intervento di bypass coronarico (CABG)');
INSERT INTO `lang_definitions` VALUES (70279, 1021, 17, 'Corretto');
INSERT INTO `lang_definitions` VALUES (70280, 1022, 17, 'CouchDB');
INSERT INTO `lang_definitions` VALUES (70281, 1023, 17, 'CouchDB Connessione fallita.');
INSERT INTO `lang_definitions` VALUES (70282, 1024, 17, ' CouchDB Database');
INSERT INTO `lang_definitions` VALUES (70283, 1025, 17, 'CouchDB nome Database');
INSERT INTO `lang_definitions` VALUES (70284, 1026, 17, 'CouchDB host');
INSERT INTO `lang_definitions` VALUES (70285, 1027, 17, 'CouchDB HostName');
INSERT INTO `lang_definitions` VALUES (70286, 1028, 17, 'CouchDB Log Enable');
INSERT INTO `lang_definitions` VALUES (70287, 1029, 17, 'CouchDB Password');
INSERT INTO `lang_definitions` VALUES (70288, 1030, 17, 'CouchDB Port');
INSERT INTO `lang_definitions` VALUES (70289, 1031, 17, 'CouchDB port');
INSERT INTO `lang_definitions` VALUES (70290, 1032, 17, 'CouchDB UserName');
INSERT INTO `lang_definitions` VALUES (70291, 1033, 17, 'Tosse');
INSERT INTO `lang_definitions` VALUES (70292, 1034, 17, 'Tosse:');
INSERT INTO `lang_definitions` VALUES (70293, 1035, 17, 'Non è stato possibile leggere il file');
INSERT INTO `lang_definitions` VALUES (70294, 1036, 17, 'Non è stato possibile inviare la email per un problema del server');
INSERT INTO `lang_definitions` VALUES (70295, 1037, 17, 'Impossibile inviare e-mail a causa di un problema del server.');
INSERT INTO `lang_definitions` VALUES (70296, 1038, 17, 'Non è stato possibile creare la dir del backup:');
INSERT INTO `lang_definitions` VALUES (70297, 1039, 17, 'Non è stato possibile rimuovere la dir:');
INSERT INTO `lang_definitions` VALUES (70298, 1040, 17, 'Non è stato possibile rimuovere il vecchio file di backup:');
INSERT INTO `lang_definitions` VALUES (70299, 1041, 17, 'Non è stato possibile rimuovere il vecchio file di esportazione:');
INSERT INTO `lang_definitions` VALUES (70300, 1042, 17, 'Gestione Coumadin - Monitoraggio');
INSERT INTO `lang_definitions` VALUES (70301, 1043, 17, 'Assist. con metodo');
INSERT INTO `lang_definitions` VALUES (70302, 1044, 17, 'Assistenza');
INSERT INTO `lang_definitions` VALUES (70303, 1045, 17, 'Attività di assistenza');
INSERT INTO `lang_definitions` VALUES (70304, 1046, 17, 'DEFERIMENTO MODULO CONTATORE');
INSERT INTO `lang_definitions` VALUES (70305, 1047, 17, 'Contatore-deferimento');
INSERT INTO `lang_definitions` VALUES (70306, 1048, 17, 'Nazione');
INSERT INTO `lang_definitions` VALUES (70307, 1049, 17, 'Tipo di dato Nazione');
INSERT INTO `lang_definitions` VALUES (70308, 1050, 17, 'Elenco Nazioni');
INSERT INTO `lang_definitions` VALUES (70309, 1051, 17, 'Lista Paesi(scrivere, aggiungere solo opzionale)');
INSERT INTO `lang_definitions` VALUES (70310, 1052, 17, 'Il nome della nazione dovrebbe essere essere indicato da due lettere. (esempio: Italia è IT)');
INSERT INTO `lang_definitions` VALUES (70311, 1053, 17, 'contea');
INSERT INTO `lang_definitions` VALUES (70312, 1054, 17, 'Buono');
INSERT INTO `lang_definitions` VALUES (70313, 1055, 17, 'CPT');
INSERT INTO `lang_definitions` VALUES (70314, 1056, 17, 'Codice CPT');
INSERT INTO `lang_definitions` VALUES (70315, 1057, 17, 'Codici CPT');
INSERT INTO `lang_definitions` VALUES (70316, 1058, 17, 'CPT4 Procedura/Servizio');
INSERT INTO `lang_definitions` VALUES (70317, 1059, 17, 'CPTII misure delle prestazioni');
INSERT INTO `lang_definitions` VALUES (70318, 1060, 17, 'CQM');
INSERT INTO `lang_definitions` VALUES (70319, 1061, 17, 'Cricchiolii:');
INSERT INTO `lang_definitions` VALUES (70320, 1062, 17, 'crema');
INSERT INTO `lang_definitions` VALUES (70321, 1063, 17, 'Crea un certificato SSL lato Client per ciascun utente o macchina client.');
INSERT INTO `lang_definitions` VALUES (70322, 1064, 17, 'Crea un certificato SSL lato Client o per l\'utente o per l\'hostname client');
INSERT INTO `lang_definitions` VALUES (70323, 1065, 17, 'Crea un Evento');
INSERT INTO `lang_definitions` VALUES (70324, 1066, 17, 'Crea e scarica un backup completo');
INSERT INTO `lang_definitions` VALUES (70325, 1067, 17, 'Crea backup');
INSERT INTO `lang_definitions` VALUES (70326, 1068, 17, 'Crea batch');
INSERT INTO `lang_definitions` VALUES (70327, 1069, 17, 'Crea Certificato Client');
INSERT INTO `lang_definitions` VALUES (70328, 1070, 17, 'Crea i certificati SSL lato Client');
INSERT INTO `lang_definitions` VALUES (70329, 1071, 17, 'Crea duplicato');
INSERT INTO `lang_definitions` VALUES (70330, 1072, 17, 'Crea backup Registro eventi');
INSERT INTO `lang_definitions` VALUES (70331, 1073, 17, 'Crea Nuova Tematica');
INSERT INTO `lang_definitions` VALUES (70332, 1074, 17, 'Crea Nuovo paziente');
INSERT INTO `lang_definitions` VALUES (70333, 1075, 17, 'Crea le credenziali del Portale Offsite');
INSERT INTO `lang_definitions` VALUES (70334, 1076, 17, 'Crea le credenziali del Portale Onsite');
INSERT INTO `lang_definitions` VALUES (70335, 1077, 17, 'Crea Nota paziente');
INSERT INTO `lang_definitions` VALUES (70336, 1078, 17, 'Crea il certificato di autorità SSL e i certificati del Server');
INSERT INTO `lang_definitions` VALUES (70337, 1079, 17, 'Crea Visita');
INSERT INTO `lang_definitions` VALUES (70338, 1080, 17, 'Creato');
INSERT INTO `lang_definitions` VALUES (70339, 1081, 17, 'Crea file di esportazione');
INSERT INTO `lang_definitions` VALUES (70340, 1082, 17, 'La creazione di questo file sulla macchina remota non è riuscita');
INSERT INTO `lang_definitions` VALUES (70341, 1083, 17, 'Creatore');
INSERT INTO `lang_definitions` VALUES (70342, 1084, 17, 'credito');
INSERT INTO `lang_definitions` VALUES (70343, 1085, 17, 'Carta di Credito');
INSERT INTO `lang_definitions` VALUES (70344, 1086, 17, 'Crediti');
INSERT INTO `lang_definitions` VALUES (70345, 1087, 17, 'Criteri');
INSERT INTO `lang_definitions` VALUES (70346, 1088, 17, 'Morbo di Crohn');
INSERT INTO `lang_definitions` VALUES (70347, 1089, 17, 'Morbo di Crohn');
INSERT INTO `lang_definitions` VALUES (70348, 1090, 17, 'Esporta CSV');
INSERT INTO `lang_definitions` VALUES (70349, 1091, 17, 'File CSV');
INSERT INTO `lang_definitions` VALUES (70350, 1092, 17, 'Tabelle CVS');
INSERT INTO `lang_definitions` VALUES (70351, 1093, 17, 'CU.MM(Millimetri cubi)');
INSERT INTO `lang_definitions` VALUES (70352, 1094, 17, 'Cubano');
INSERT INTO `lang_definitions` VALUES (70353, 1095, 17, 'Posti decimali della moneta');
INSERT INTO `lang_definitions` VALUES (70354, 1096, 17, 'Simbolo del punto decimale per la moneta');
INSERT INTO `lang_definitions` VALUES (70355, 1097, 17, 'Indicatore di moneta');
INSERT INTO `lang_definitions` VALUES (70356, 1098, 17, 'Separatore delle migliaia per la moneta');
INSERT INTO `lang_definitions` VALUES (70357, 1099, 17, 'Attuale');
INSERT INTO `lang_definitions` VALUES (70358, 1100, 17, 'Alcool attuale');
INSERT INTO `lang_definitions` VALUES (70359, 1101, 17, 'consultazione attuale');
INSERT INTO `lang_definitions` VALUES (70360, 1102, 17, 'Criteri attuali');
INSERT INTO `lang_definitions` VALUES (70361, 1103, 17, 'Colore del giorno evidenziato attuale');
INSERT INTO `lang_definitions` VALUES (70362, 1104, 17, 'Fumatore quotidiano attuale');
INSERT INTO `lang_definitions` VALUES (70363, 1105, 17, 'Il nome dle file corrente è stato cambiato in');
INSERT INTO `lang_definitions` VALUES (70364, 1106, 17, 'Hash attuale');
INSERT INTO `lang_definitions` VALUES (70365, 1107, 17, 'Collocazione attuale');
INSERT INTO `lang_definitions` VALUES (70366, 1108, 17, 'Farmaci attuali');
INSERT INTO `lang_definitions` VALUES (70367, 1109, 17, 'Password attuale');
INSERT INTO `lang_definitions` VALUES (70368, 1110, 17, 'Paziente attuale');
INSERT INTO `lang_definitions` VALUES (70369, 1111, 17, 'Droghe ricreazionali attuali');
INSERT INTO `lang_definitions` VALUES (70370, 1112, 17, 'Fumatore saltuario attuale');
INSERT INTO `lang_definitions` VALUES (70371, 1113, 17, 'Attualmente attivo');
INSERT INTO `lang_definitions` VALUES (70372, 1114, 17, 'Attualmente in esecuzione');
INSERT INTO `lang_definitions` VALUES (70373, 1115, 17, 'Attualmente non ci sono sedi.');
INSERT INTO `lang_definitions` VALUES (70374, 1116, 17, 'Sindrome di Cushing');
INSERT INTO `lang_definitions` VALUES (70375, 1117, 17, 'Sindrome di Cushing');
INSERT INTO `lang_definitions` VALUES (70376, 1118, 17, 'Personalizzato');
INSERT INTO `lang_definitions` VALUES (70377, 1119, 17, 'Input personalizzato?');
INSERT INTO `lang_definitions` VALUES (70378, 1120, 17, 'Tabella personalizzazione');
INSERT INTO `lang_definitions` VALUES (70379, 1121, 17, 'Codice CVX');
INSERT INTO `lang_definitions` VALUES (70380, 1122, 17, 'Codice mappa CVX');
INSERT INTO `lang_definitions` VALUES (70381, 1123, 17, 'Immunizzazione CVX');
INSERT INTO `lang_definitions` VALUES (70382, 1124, 17, 'Ciclo');
INSERT INTO `lang_definitions` VALUES (70383, 1125, 17, 'CYP');
INSERT INTO `lang_definitions` VALUES (70384, 1126, 17, 'Fattore CYP');
INSERT INTO `lang_definitions` VALUES (70385, 1127, 17, 'Report CYP');
INSERT INTO `lang_definitions` VALUES (70386, 1128, 17, 'Ceco');
INSERT INTO `lang_definitions` VALUES (70387, 1129, 17, 'D');
INSERT INTO `lang_definitions` VALUES (70388, 1130, 17, 'D&C');
INSERT INTO `lang_definitions` VALUES (70389, 1131, 17, 'D&E');
INSERT INTO `lang_definitions` VALUES (70390, 1132, 17, 'D.di N.');
INSERT INTO `lang_definitions` VALUES (70391, 1133, 17, 'Giornaliero');
INSERT INTO `lang_definitions` VALUES (70392, 1134, 17, 'registrazione giornaliera');
INSERT INTO `lang_definitions` VALUES (70393, 1135, 17, 'Danese');
INSERT INTO `lang_definitions` VALUES (70394, 1136, 17, 'La stessa versione dei dati è già presente nel database, vi preghiamo di cambiare il codice e / o descrizione');
INSERT INTO `lang_definitions` VALUES (70395, 1137, 17, 'La stessa versione dei dati è già presente nel database, vi preghiamo di cambiare la costante del nome');
INSERT INTO `lang_definitions` VALUES (70396, 1138, 17, 'Colonne dati');
INSERT INTO `lang_definitions` VALUES (70397, 1139, 17, 'Errore dati');
INSERT INTO `lang_definitions` VALUES (70398, 1140, 17, 'Tipo dati');
INSERT INTO `lang_definitions` VALUES (70399, 1141, 17, 'Database');
INSERT INTO `lang_definitions` VALUES (70400, 1142, 17, 'Database non installato.');
INSERT INTO `lang_definitions` VALUES (70401, 1143, 17, 'Patch database');
INSERT INTO `lang_definitions` VALUES (70402, 1144, 17, 'Reporting database');
INSERT INTO `lang_definitions` VALUES (70403, 1145, 17, 'Aggiornamento database concluso.');
INSERT INTO `lang_definitions` VALUES (70404, 1146, 17, 'Il numero di colonne deve essere da 1 a 999');
INSERT INTO `lang_definitions` VALUES (70405, 1147, 17, 'Data');
INSERT INTO `lang_definitions` VALUES (70406, 1148, 17, 'DATA');
INSERT INTO `lang_definitions` VALUES (70407, 1149, 17, 'Data e ora Somministrato');
INSERT INTO `lang_definitions` VALUES (70408, 1150, 17, 'Data somministrato');
INSERT INTO `lang_definitions` VALUES (70409, 1151, 17, 'Data e ora della raccolta dei campioni');
INSERT INTO `lang_definitions` VALUES (70410, 1152, 17, 'Data e ora di questa osservazione');
INSERT INTO `lang_definitions` VALUES (70411, 1153, 17, 'Data e ora in cui il campione è stato raccolto');
INSERT INTO `lang_definitions` VALUES (70412, 1154, 17, 'La data non può essere maggiore di Oggi');
INSERT INTO `lang_definitions` VALUES (70413, 1155, 17, 'Data delle prestazioni contraccettive fornite inizialmente');
INSERT INTO `lang_definitions` VALUES (70414, 1156, 17, 'Data creazione');
INSERT INTO `lang_definitions` VALUES (70415, 1157, 17, 'Data decesso');
INSERT INTO `lang_definitions` VALUES (70416, 1158, 17, 'Data distrutta');
INSERT INTO `lang_definitions` VALUES (70417, 1159, 17, 'Formato di visione della data');
INSERT INTO `lang_definitions` VALUES (70418, 1160, 17, 'Il formato della data per \"fine appuntamento\" non è valido');
INSERT INTO `lang_definitions` VALUES (70419, 1161, 17, 'Il formato della data per \"inizio appuntamento\" non è valido');
INSERT INTO `lang_definitions` VALUES (70420, 1162, 17, 'Il formato per \"Prossimo Appuntamento\" non è valido');
INSERT INTO `lang_definitions` VALUES (70421, 1163, 17, 'Il formato per \"non visto dal\" non è valido');
INSERT INTO `lang_definitions` VALUES (70422, 1164, 17, 'Il formato per \"visto dal\" non è valido');
INSERT INTO `lang_definitions` VALUES (70423, 1165, 17, 'Data di immunizzazione dichiarazioni e informazioni fornite');
INSERT INTO `lang_definitions` VALUES (70424, 1166, 17, 'Data mancante per il codice');
INSERT INTO `lang_definitions` VALUES (70425, 1167, 17, 'Criteri master date');
INSERT INTO `lang_definitions` VALUES (70426, 1168, 17, 'Data del deposito bancario aaaa-mm-gg');
INSERT INTO `lang_definitions` VALUES (70427, 1169, 17, 'Data di fatturazione');
INSERT INTO `lang_definitions` VALUES (70428, 1170, 17, 'Data di Nascita');
INSERT INTO `lang_definitions` VALUES (70429, 1171, 17, 'Data di nascita');
INSERT INTO `lang_definitions` VALUES (70430, 1172, 17, 'Data DI Nascita');
INSERT INTO `lang_definitions` VALUES (70431, 1173, 17, 'Data di immissione');
INSERT INTO `lang_definitions` VALUES (70432, 1174, 17, 'Data della Lesione');
INSERT INTO `lang_definitions` VALUES (70433, 1175, 17, 'Data del pagamento aaaa-mm-gg');
INSERT INTO `lang_definitions` VALUES (70434, 1176, 17, 'Data della consultazione');
INSERT INTO `lang_definitions` VALUES (70435, 1177, 17, 'Data della replica');
INSERT INTO `lang_definitions` VALUES (70436, 1178, 17, 'Data del Report');
INSERT INTO `lang_definitions` VALUES (70437, 1179, 17, 'Data della prestazione');
INSERT INTO `lang_definitions` VALUES (70438, 1180, 17, 'Data della prestazione');
INSERT INTO `lang_definitions` VALUES (70439, 1181, 17, 'Data della Prestazione = Oggi');
INSERT INTO `lang_definitions` VALUES (70440, 1182, 17, 'Data della prestazione mm/gg/aaaa');
INSERT INTO `lang_definitions` VALUES (70441, 1183, 17, 'Data della Prestazione:');
INSERT INTO `lang_definitions` VALUES (70442, 1184, 17, 'Data Della Firma');
INSERT INTO `lang_definitions` VALUES (70443, 1185, 17, 'Data di cambiamento di stato');
INSERT INTO `lang_definitions` VALUES (70444, 1186, 17, 'Data di questo ordine');
INSERT INTO `lang_definitions` VALUES (70445, 1187, 17, 'Data di questo rapporto');
INSERT INTO `lang_definitions` VALUES (70446, 1188, 17, 'Data dichiarazione VIS');
INSERT INTO `lang_definitions` VALUES (70447, 1189, 17, 'Data ordinata');
INSERT INTO `lang_definitions` VALUES (70448, 1190, 17, 'Selettore data');
INSERT INTO `lang_definitions` VALUES (70449, 1191, 17, 'Data Invio');
INSERT INTO `lang_definitions` VALUES (70450, 1192, 17, 'Data del messaggio inviato');
INSERT INTO `lang_definitions` VALUES (70451, 1193, 17, 'Il valore della data non può essere in bianco');
INSERT INTO `lang_definitions` VALUES (70452, 1194, 17, 'Data/Appt');
INSERT INTO `lang_definitions` VALUES (70453, 1195, 17, 'Data/Note');
INSERT INTO `lang_definitions` VALUES (70454, 1196, 17, 'Data/Ultime note');
INSERT INTO `lang_definitions` VALUES (70455, 1197, 17, 'Data/Ora');
INSERT INTO `lang_definitions` VALUES (70456, 1198, 17, 'Data:');
INSERT INTO `lang_definitions` VALUES (70457, 1199, 17, 'Data messaggio di log');
INSERT INTO `lang_definitions` VALUES (70458, 1200, 17, 'giorno');
INSERT INTO `lang_definitions` VALUES (70459, 1201, 17, 'Giorno');
INSERT INTO `lang_definitions` VALUES (70460, 1202, 17, 'Vista giorno');
INSERT INTO `lang_definitions` VALUES (70461, 1203, 17, 'Giorno(i)');
INSERT INTO `lang_definitions` VALUES (70462, 1204, 17, 'Giorno(i) M-F');
INSERT INTO `lang_definitions` VALUES (70463, 1205, 17, 'giorni');
INSERT INTO `lang_definitions` VALUES (70464, 1206, 17, 'Giorni');
INSERT INTO `lang_definitions` VALUES (70465, 1207, 17, 'giorni fa');
INSERT INTO `lang_definitions` VALUES (70466, 1208, 17, 'Giorni e giochi senza risposta');
INSERT INTO `lang_definitions` VALUES (70467, 1209, 17, 'Giorni dall\'ultimo incontro');
INSERT INTO `lang_definitions` VALUES (70468, 1210, 17, 'Giorni mancanti');
INSERT INTO `lang_definitions` VALUES (70469, 1211, 17, 'Giorni per colonna:');
INSERT INTO `lang_definitions` VALUES (70470, 1212, 17, 'Giorni/Col:');
INSERT INTO `lang_definitions` VALUES (70471, 1213, 17, 'DB installato');
INSERT INTO `lang_definitions` VALUES (70472, 1214, 17, 'GG/MM/AAAA');
INSERT INTO `lang_definitions` VALUES (70473, 1215, 17, 'De-Identificazione');
INSERT INTO `lang_definitions` VALUES (70474, 1216, 17, 'Processo di de-identificazione completato');
INSERT INTO `lang_definitions` VALUES (70475, 1217, 17, 'Il processo di de-identificazione è in corso');
INSERT INTO `lang_definitions` VALUES (70476, 1218, 17, 'Il processo di de-identificazione è iniziato ed è in corso in background');
INSERT INTO `lang_definitions` VALUES (70477, 1219, 17, 'I dati de-identificati potrebbero essere incompleti');
INSERT INTO `lang_definitions` VALUES (70478, 1220, 17, 'I file di de-identificazione saranno salvati in');
INSERT INTO `lang_definitions` VALUES (70479, 1221, 17, 'DEA');
INSERT INTO `lang_definitions` VALUES (70480, 1222, 17, 'Non udente');
INSERT INTO `lang_definitions` VALUES (70481, 1223, 17, 'Informazione di debug');
INSERT INTO `lang_definitions` VALUES (70482, 1224, 17, 'Debugging');
INSERT INTO `lang_definitions` VALUES (70483, 1225, 17, 'Dic');
INSERT INTO `lang_definitions` VALUES (70484, 1226, 17, 'DECEDUTO');
INSERT INTO `lang_definitions` VALUES (70485, 1227, 17, 'Dicembre');
INSERT INTO `lang_definitions` VALUES (70486, 1228, 17, 'Libbre decimali o libbre e once separati da # (per esempio 5 # 4)');
INSERT INTO `lang_definitions` VALUES (70487, 1229, 17, 'Deducibile');
INSERT INTO `lang_definitions` VALUES (70488, 1230, 17, 'Met. Deducibile');
INSERT INTO `lang_definitions` VALUES (70489, 1231, 17, 'Default');
INSERT INTO `lang_definitions` VALUES (70490, 1232, 17, 'Vista Agenda di Defautl');
INSERT INTO `lang_definitions` VALUES (70491, 1233, 17, 'ID del modulo incontro di default');
INSERT INTO `lang_definitions` VALUES (70492, 1234, 17, 'Sede di default');
INSERT INTO `lang_definitions` VALUES (70493, 1235, 17, 'Lingua di default');
INSERT INTO `lang_definitions` VALUES (70494, 1236, 17, 'Lingua di default in assenza di scelta o permessi');
INSERT INTO `lang_definitions` VALUES (70495, 1237, 17, 'Elenco di default (scrittura, solo-aggiunte opzionali)');
INSERT INTO `lang_definitions` VALUES (70496, 1238, 17, 'Metodo di default');
INSERT INTO `lang_definitions` VALUES (70497, 1239, 17, 'Giorni di scadenza password di default');
INSERT INTO `lang_definitions` VALUES (70498, 1240, 17, 'Periodo di validità della password in giorni. 0 significa che questa caratteristica è disabilitata.');
INSERT INTO `lang_definitions` VALUES (70499, 1241, 17, 'Paese predefinito del paziente');
INSERT INTO `lang_definitions` VALUES (70500, 1242, 17, 'Priorità predefinita');
INSERT INTO `lang_definitions` VALUES (70501, 1243, 17, 'Erogante predefinito');
INSERT INTO `lang_definitions` VALUES (70502, 1244, 17, 'Intervallo predefinito');
INSERT INTO `lang_definitions` VALUES (70503, 1245, 17, 'Motivo della visita predefinito');
INSERT INTO `lang_definitions` VALUES (70504, 1246, 17, 'Parametri predefiniti');
INSERT INTO `lang_definitions` VALUES (70505, 1247, 17, 'Stato di default del checkbox nuova finestra nell\'elenco pazienti.');
INSERT INTO `lang_definitions` VALUES (70506, 1248, 17, 'Impaginazione di default');
INSERT INTO `lang_definitions` VALUES (70507, 1249, 17, 'Unità di default');
INSERT INTO `lang_definitions` VALUES (70508, 1250, 17, 'Valore di default');
INSERT INTO `lang_definitions` VALUES (70509, 1251, 17, 'Magazzino di default');
INSERT INTO `lang_definitions` VALUES (70510, 1252, 17, 'Partner di default X12');
INSERT INTO `lang_definitions` VALUES (70511, 1253, 17, 'Default/Globale');
INSERT INTO `lang_definitions` VALUES (70512, 1254, 17, 'Canc');
INSERT INTO `lang_definitions` VALUES (70513, 1255, 17, 'canc');
INSERT INTO `lang_definitions` VALUES (70514, 1256, 17, 'Recidiva ritardata (> 12 Mesi)');
INSERT INTO `lang_definitions` VALUES (70515, 1257, 17, 'Elimina');
INSERT INTO `lang_definitions` VALUES (70516, 1258, 17, 'elimina');
INSERT INTO `lang_definitions` VALUES (70517, 1259, 17, 'Elimina le categorie con ID:');
INSERT INTO `lang_definitions` VALUES (70518, 1260, 17, 'Elimina la categoria');
INSERT INTO `lang_definitions` VALUES (70519, 1261, 17, 'Eliminazione fallita!');
INSERT INTO `lang_definitions` VALUES (70520, 1262, 17, 'Elimina il gruppo');
INSERT INTO `lang_definitions` VALUES (70521, 1263, 17, 'Elimina l\'elenco');
INSERT INTO `lang_definitions` VALUES (70522, 1264, 17, 'Elimina le pagine');
INSERT INTO `lang_definitions` VALUES (70523, 1265, 17, 'Elimina paziente, incontro, modulo, tematica, pagamento, fattura o transazione');
INSERT INTO `lang_definitions` VALUES (70524, 1266, 17, 'Elimina la riga');
INSERT INTO `lang_definitions` VALUES (70525, 1267, 17, 'Elimina gli elementi selezionati');
INSERT INTO `lang_definitions` VALUES (70526, 1268, 17, 'Eliminazione riuscita.');
INSERT INTO `lang_definitions` VALUES (70527, 1269, 17, 'Elimina questo documento');
INSERT INTO `lang_definitions` VALUES (70528, 1270, 17, 'Elimina questo modulo');
INSERT INTO `lang_definitions` VALUES (70529, 1271, 17, 'Elimina questa nota');
INSERT INTO `lang_definitions` VALUES (70530, 1272, 17, 'Eliminazione riuscita.');
INSERT INTO `lang_definitions` VALUES (70531, 1273, 17, 'Eliminazione');
INSERT INTO `lang_definitions` VALUES (70532, 1274, 17, 'L\'eliminazione di questo evento non può essere annullata. Non può essere recuperata una volta eliminata. Sei sicuro di voler cancellare questo evento?');
INSERT INTO `lang_definitions` VALUES (70533, 1275, 17, 'Consegna confermata');
INSERT INTO `lang_definitions` VALUES (70534, 1276, 17, 'La consegna non è al momento consentita all\'indirizzo diretto specificato.');
INSERT INTO `lang_definitions` VALUES (70535, 1277, 17, 'La consegna del documento clinico allegato è stata richiesta dal paziente.');
INSERT INTO `lang_definitions` VALUES (70536, 1278, 17, 'Demenza');
INSERT INTO `lang_definitions` VALUES (70537, 1279, 17, 'Demografica');
INSERT INTO `lang_definitions` VALUES (70538, 1280, 17, 'Demografica (scrittura,solo aggiunte opzionale)');
INSERT INTO `lang_definitions` VALUES (70539, 1281, 17, 'Criteri filtro Demografica');
INSERT INTO `lang_definitions` VALUES (70540, 1282, 17, 'Demografica non autorizzata');
INSERT INTO `lang_definitions` VALUES (70541, 1283, 17, 'Demografica non autorizzata.');
INSERT INTO `lang_definitions` VALUES (70542, 1284, 17, 'Negato');
INSERT INTO `lang_definitions` VALUES (70543, 1285, 17, 'Denominatore');
INSERT INTO `lang_definitions` VALUES (70544, 1286, 17, 'Dentale');
INSERT INTO `lang_definitions` VALUES (70545, 1287, 17, 'Lista Tematica Dentale');
INSERT INTO `lang_definitions` VALUES (70546, 1288, 17, 'Tematica dentale');
INSERT INTO `lang_definitions` VALUES (70547, 1289, 17, 'A seconda del tipo di disegno di legge che si sta testando vedrete HCFA come uscita su una pagina vuota per le fatture HCFA, vedrete molte righe di testo un po \'confuso e informazioni se si sta testando un reclamo X12. Questo testo confuso è il formato EDI X12 4010A. Di tanto in tanto vedrete strani caratteri che assomigliano a tessere o squiglies, questi sono caratteri di controllo come feed pagina e sono normali.');
INSERT INTO `lang_definitions` VALUES (70548, 1290, 17, 'Data deposito');
INSERT INTO `lang_definitions` VALUES (70549, 1291, 17, 'La data del deposito non può essere maggiore di Oggi');
INSERT INTO `lang_definitions` VALUES (70550, 1292, 17, 'Data deposito:');
INSERT INTO `lang_definitions` VALUES (70551, 1293, 17, 'Depresso');
INSERT INTO `lang_definitions` VALUES (70552, 1294, 17, 'Depressione');
INSERT INTO `lang_definitions` VALUES (70553, 1295, 17, 'Descrizione');
INSERT INTO `lang_definitions` VALUES (70554, 1296, 17, 'descrizione');
INSERT INTO `lang_definitions` VALUES (70555, 1297, 17, 'Descrizione dell\'Informativa');
INSERT INTO `lang_definitions` VALUES (70556, 1298, 17, 'Descrizione di questa procedura o del codice risultato');
INSERT INTO `lang_definitions` VALUES (70557, 1299, 17, 'Traduzione della Descrizione');
INSERT INTO `lang_definitions` VALUES (70558, 1300, 17, 'Destinazione');
INSERT INTO `lang_definitions` VALUES (70559, 1301, 17, 'Nome del file destinazione');
INSERT INTO `lang_definitions` VALUES (70560, 1302, 17, 'Distruggere Lotto');
INSERT INTO `lang_definitions` VALUES (70561, 1303, 17, 'Sto distruggendo...');
INSERT INTO `lang_definitions` VALUES (70562, 1304, 17, 'Distrutto');
INSERT INTO `lang_definitions` VALUES (70563, 1305, 17, 'Farmaci distrutti');
INSERT INTO `lang_definitions` VALUES (70564, 1306, 17, 'Resoconto Farmaci distrutti');
INSERT INTO `lang_definitions` VALUES (70565, 1307, 17, 'Dettaglio');
INSERT INTO `lang_definitions` VALUES (70566, 1308, 17, 'Dettagli');
INSERT INTO `lang_definitions` VALUES (70567, 1309, 17, 'Anormalità dello sviluppo');
INSERT INTO `lang_definitions` VALUES (70568, 1310, 17, 'Diabete');
INSERT INTO `lang_definitions` VALUES (70569, 1311, 17, 'Diabete mellito');
INSERT INTO `lang_definitions` VALUES (70570, 1312, 17, 'Diabete: Gestione della pressione sanguigna (CQM)');
INSERT INTO `lang_definitions` VALUES (70571, 1313, 17, 'Diabete: Esame occhio');
INSERT INTO `lang_definitions` VALUES (70572, 1314, 17, 'Diabete: Esame occhio (CQM)');
INSERT INTO `lang_definitions` VALUES (70573, 1315, 17, 'Diabete: Esame piede');
INSERT INTO `lang_definitions` VALUES (70574, 1316, 17, 'Diabete: Esame piede (CQM)');
INSERT INTO `lang_definitions` VALUES (70575, 1317, 17, 'Diabete: HbA1c scarso controllo (CQM)');
INSERT INTO `lang_definitions` VALUES (70576, 1318, 17, 'Diabete: Emoglobina A1C');
INSERT INTO `lang_definitions` VALUES (70577, 1319, 17, 'Diabete: LDL Gestione e Controllo (CQM)');
INSERT INTO `lang_definitions` VALUES (70578, 1320, 17, 'Diabete: Microalbumina nelle urine');
INSERT INTO `lang_definitions` VALUES (70579, 1321, 17, 'Diag');
INSERT INTO `lang_definitions` VALUES (70580, 1322, 17, 'Diagnosi');
INSERT INTO `lang_definitions` VALUES (70581, 1323, 17, 'Diagnosi');
INSERT INTO `lang_definitions` VALUES (70582, 1324, 17, 'Codice Diagnosi');
INSERT INTO `lang_definitions` VALUES (70583, 1325, 17, 'Data Diagnosi');
INSERT INTO `lang_definitions` VALUES (70584, 1326, 17, 'La diagnosi deve essere codificata all\'interno di un incontro collegato');
INSERT INTO `lang_definitions` VALUES (70585, 1327, 17, 'Nome Diagnosi');
INSERT INTO `lang_definitions` VALUES (70586, 1328, 17, 'Resoconto Diagnosi');
INSERT INTO `lang_definitions` VALUES (70587, 1329, 17, 'Rapporto diagnosi');
INSERT INTO `lang_definitions` VALUES (70588, 1330, 17, 'Solo rapporto diagnosi');
INSERT INTO `lang_definitions` VALUES (70589, 1331, 17, 'Titolo Diagnosi');
INSERT INTO `lang_definitions` VALUES (70590, 1332, 17, 'Diagnosi:');
INSERT INTO `lang_definitions` VALUES (70591, 1333, 17, 'Diagnosi:');
INSERT INTO `lang_definitions` VALUES (70592, 1334, 17, 'Test diagnostici:');
INSERT INTO `lang_definitions` VALUES (70593, 1335, 17, 'Chiama');
INSERT INTO `lang_definitions` VALUES (70594, 1336, 17, 'Diaframmi / Cappucci');
INSERT INTO `lang_definitions` VALUES (70595, 1337, 17, 'Diarrea');
INSERT INTO `lang_definitions` VALUES (70596, 1338, 17, 'Dettato');
INSERT INTO `lang_definitions` VALUES (70597, 1339, 17, 'Dettato:');
INSERT INTO `lang_definitions` VALUES (70598, 1340, 17, 'Hai ricevuto una copia dell\'Avviso HIPPA');
INSERT INTO `lang_definitions` VALUES (70599, 1341, 17, 'Diffuso:');
INSERT INTO `lang_definitions` VALUES (70600, 1342, 17, 'Firmato digitalmente');
INSERT INTO `lang_definitions` VALUES (70601, 1343, 17, 'Mail diretta');
INSERT INTO `lang_definitions` VALUES (70602, 1344, 17, 'Log messaggi diretti');
INSERT INTO `lang_definitions` VALUES (70603, 1345, 17, 'Messaggi diretti ricevuti.');
INSERT INTO `lang_definitions` VALUES (70604, 1346, 17, 'I messaggi diretti non sono al momento disponibili.');
INSERT INTO `lang_definitions` VALUES (70605, 1347, 17, 'Invio messaggi diretti fallito.');
INSERT INTO `lang_definitions` VALUES (70606, 1348, 17, 'Nome Direttore');
INSERT INTO `lang_definitions` VALUES (70607, 1349, 17, 'Eliminazione directory fallita; continuare.');
INSERT INTO `lang_definitions` VALUES (70608, 1350, 17, 'Disabilità');
INSERT INTO `lang_definitions` VALUES (70609, 1351, 17, 'Disabilita Agenda');
INSERT INTO `lang_definitions` VALUES (70610, 1352, 17, 'Disattiva tracciatura tabella');
INSERT INTO `lang_definitions` VALUES (70611, 1353, 17, 'Disabilita Immunizzazioni');
INSERT INTO `lang_definitions` VALUES (70612, 1354, 17, 'Disabilita la vecchi ametrica dei Vitali');
INSERT INTO `lang_definitions` VALUES (70613, 1355, 17, 'Disabilita phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (70614, 1356, 17, 'Disabilita Prescrizioni');
INSERT INTO `lang_definitions` VALUES (70615, 1357, 17, 'Disabilita Gruppi Utenti');
INSERT INTO `lang_definitions` VALUES (70616, 1358, 17, 'disabilitato');
INSERT INTO `lang_definitions` VALUES (70617, 1359, 17, 'Disabilitato');
INSERT INTO `lang_definitions` VALUES (70618, 1360, 17, 'Beneficiario disabile sotto i 65 anni con grande gruppo piano sanitario');
INSERT INTO `lang_definitions` VALUES (70619, 1361, 17, 'DISC');
INSERT INTO `lang_definitions` VALUES (70620, 1362, 17, 'Scarico');
INSERT INTO `lang_definitions` VALUES (70621, 1363, 17, 'Scarico dall\'uretra');
INSERT INTO `lang_definitions` VALUES (70622, 1364, 17, 'Scarico destro');
INSERT INTO `lang_definitions` VALUES (70623, 1365, 17, 'Scarico destro:');
INSERT INTO `lang_definitions` VALUES (70624, 1366, 17, 'Dimesso');
INSERT INTO `lang_definitions` VALUES (70625, 1367, 17, 'info Informativa');
INSERT INTO `lang_definitions` VALUES (70626, 1368, 17, 'Tipo Informativa');
INSERT INTO `lang_definitions` VALUES (70627, 1369, 17, 'Tipi Informativa');
INSERT INTO `lang_definitions` VALUES (70628, 1370, 17, 'Informative');
INSERT INTO `lang_definitions` VALUES (70629, 1371, 17, 'Sconto');
INSERT INTO `lang_definitions` VALUES (70630, 1372, 17, 'Importo sconto');
INSERT INTO `lang_definitions` VALUES (70631, 1373, 17, 'Livello di sconto');
INSERT INTO `lang_definitions` VALUES (70632, 1374, 17, 'Percentuale di sconto');
INSERT INTO `lang_definitions` VALUES (70633, 1375, 17, 'Sconti  a partire da piani finianziari');
INSERT INTO `lang_definitions` VALUES (70634, 1376, 17, 'Sconti in fase di check-out sono inseriti come somme di denaro, al contrario di percentuale.');
INSERT INTO `lang_definitions` VALUES (70635, 1377, 17, 'Risultato discreto');
INSERT INTO `lang_definitions` VALUES (70636, 1378, 17, 'Malattia');
INSERT INTO `lang_definitions` VALUES (70637, 1379, 17, 'Dislocazione');
INSERT INTO `lang_definitions` VALUES (70638, 1380, 17, 'Disp #');
INSERT INTO `lang_definitions` VALUES (70639, 1381, 17, 'Dispaccio');
INSERT INTO `lang_definitions` VALUES (70640, 1382, 17, 'Dispaccio documento ricevuto');
INSERT INTO `lang_definitions` VALUES (70641, 1383, 17, 'Dispensato');
INSERT INTO `lang_definitions` VALUES (70642, 1384, 17, 'Mostra dichiarazioni anticipate nella pagina demografici.');
INSERT INTO `lang_definitions` VALUES (70643, 1385, 17, 'Visualizzare le date di eventi in blocco?');
INSERT INTO `lang_definitions` VALUES (70644, 1386, 17, 'Formato di visualizzazione per i pesi degli Stati Uniti');
INSERT INTO `lang_definitions` VALUES (70645, 1387, 17, 'Mostrare quanti eventi?');
INSERT INTO `lang_definitions` VALUES (70646, 1388, 17, 'Visualizza posizione nel blocco?');
INSERT INTO `lang_definitions` VALUES (70647, 1389, 17, 'Mostrare il nome');
INSERT INTO `lang_definitions` VALUES (70648, 1390, 17, 'Mostrare l\'agenda?');
INSERT INTO `lang_definitions` VALUES (70649, 1391, 17, 'Mostro gli eventi di oggi nel blocco?');
INSERT INTO `lang_definitions` VALUES (70650, 1392, 17, 'Mostro l\'argomento nel blocco');
INSERT INTO `lang_definitions` VALUES (70651, 1393, 17, 'Mostro i prossimi appuntamenti nel blocco?');
INSERT INTO `lang_definitions` VALUES (70652, 1394, 17, 'Colonne mostrate');
INSERT INTO `lang_definitions` VALUES (70653, 1395, 17, 'Sto mostrando il seguente numero di informative più recenti:');
INSERT INTO `lang_definitions` VALUES (70654, 1396, 17, 'Sto mostrando il seguente numero di note più recenti');
INSERT INTO `lang_definitions` VALUES (70655, 1397, 17, 'Sto mostrando il seguente numero di note più recenti:');
INSERT INTO `lang_definitions` VALUES (70656, 1398, 17, 'Distribuzione');
INSERT INTO `lang_definitions` VALUES (70657, 1399, 17, 'Distribuzioni');
INSERT INTO `lang_definitions` VALUES (70658, 1400, 17, 'Distributore');
INSERT INTO `lang_definitions` VALUES (70659, 1401, 17, 'Diverticolite');
INSERT INTO `lang_definitions` VALUES (70660, 1402, 17, 'Intervento per diverticolite');
INSERT INTO `lang_definitions` VALUES (70661, 1403, 17, 'Diverticolite');
INSERT INTO `lang_definitions` VALUES (70662, 1404, 17, 'Intervento per diverticolite');
INSERT INTO `lang_definitions` VALUES (70663, 1405, 17, 'Divorziato(a)');
INSERT INTO `lang_definitions` VALUES (70664, 1406, 17, 'Vertigini:');
INSERT INTO `lang_definitions` VALUES (70665, 1407, 17, 'Non cambiare');
INSERT INTO `lang_definitions` VALUES (70666, 1408, 17, 'Non visualizzare allergie caricate ultimamente');
INSERT INTO `lang_definitions` VALUES (70667, 1409, 17, 'Non visualizzare farmaci caricati ultimamente');
INSERT INTO `lang_definitions` VALUES (70668, 1410, 17, 'Non mostrare il calendario');
INSERT INTO `lang_definitions` VALUES (70669, 1411, 17, 'Non mettere in inventario o vendere alcun prodotto');
INSERT INTO `lang_definitions` VALUES (70670, 1412, 17, 'Non è richiesto che le note siano autorizzate');
INSERT INTO `lang_definitions` VALUES (70671, 1413, 17, 'Non riesumare l\'ordine');
INSERT INTO `lang_definitions` VALUES (70672, 1414, 17, 'non salvare');
INSERT INTO `lang_definitions` VALUES (70673, 1415, 17, 'non sostituire');
INSERT INTO `lang_definitions` VALUES (70674, 1416, 17, 'non fare nulla');
INSERT INTO `lang_definitions` VALUES (70675, 1417, 17, 'Vuoi veramente eliminare');
INSERT INTO `lang_definitions` VALUES (70676, 1418, 17, 'Vuoi veramente eliminare la selezione?');
INSERT INTO `lang_definitions` VALUES (70677, 1419, 17, 'Vuoi veramente eliminare questo gruppo');
INSERT INTO `lang_definitions` VALUES (70678, 1420, 17, 'Vuoi continuare?');
INSERT INTO `lang_definitions` VALUES (70679, 1421, 17, 'Vuoi eliminare questo?');
INSERT INTO `lang_definitions` VALUES (70680, 1422, 17, 'Vuoi eliminare?');
INSERT INTO `lang_definitions` VALUES (70681, 1423, 17, 'Vuoi rimuovere questo record?');
INSERT INTO `lang_definitions` VALUES (70682, 1424, 17, 'Vuoi continuare ad aggiungere questo paziente?');
INSERT INTO `lang_definitions` VALUES (70683, 1425, 17, 'Vuoi continuare con il nuovo nome?');
INSERT INTO `lang_definitions` VALUES (70684, 1426, 17, 'Vuoi eliminare DEFINITIVAMENTE questa registrazione di immunizzazione?');
INSERT INTO `lang_definitions` VALUES (70685, 1427, 17, 'DN');
INSERT INTO `lang_definitions` VALUES (70686, 1428, 17, 'DN mancante, se possibile inseriscila');
INSERT INTO `lang_definitions` VALUES (70687, 1429, 17, 'Doc.ti');
INSERT INTO `lang_definitions` VALUES (70688, 1430, 17, 'Dottore');
INSERT INTO `lang_definitions` VALUES (70689, 1431, 17, 'Dottore:');
INSERT INTO `lang_definitions` VALUES (70690, 1432, 17, 'Nome del dottore e firma');
INSERT INTO `lang_definitions` VALUES (70691, 1433, 17, 'Documento');
INSERT INTO `lang_definitions` VALUES (70692, 1434, 17, 'documento');
INSERT INTO `lang_definitions` VALUES (70693, 1435, 17, 'Categorie documenti');
INSERT INTO `lang_definitions` VALUES (70694, 1436, 17, 'Il documento non può essere spostato al paziente con id');
INSERT INTO `lang_definitions` VALUES (70695, 1437, 17, 'Data del documento');
INSERT INTO `lang_definitions` VALUES (70696, 1438, 17, 'Data del documento e Informativa aggiornata con successo');
INSERT INTO `lang_definitions` VALUES (70697, 1439, 17, 'ID del documento');
INSERT INTO `lang_definitions` VALUES (70698, 1440, 17, 'Documento spostato alla nuova categoria');
INSERT INTO `lang_definitions` VALUES (70699, 1441, 17, 'Documento spostato al paziente con id');
INSERT INTO `lang_definitions` VALUES (70700, 1442, 17, 'Il documento ha superato il controllo di integrità');
INSERT INTO `lang_definitions` VALUES (70701, 1443, 17, 'Metodo di archiviazione documento');
INSERT INTO `lang_definitions` VALUES (70702, 1444, 17, 'Il documento è stato rinominato con successo.');
INSERT INTO `lang_definitions` VALUES (70703, 1445, 17, 'Documento / Archivio immagine');
INSERT INTO `lang_definitions` VALUES (70704, 1446, 17, 'Documenti');
INSERT INTO `lang_definitions` VALUES (70705, 1447, 17, 'Documenti (scrittura solo-aggiunte opzionali)');
INSERT INTO `lang_definitions` VALUES (70706, 1448, 17, 'DOE');
INSERT INTO `lang_definitions` VALUES (70707, 1449, 17, 'non corrisponde al numero di incontro PV1');
INSERT INTO `lang_definitions` VALUES (70708, 1450, 17, 'non sembra valido');
INSERT INTO `lang_definitions` VALUES (70709, 1451, 17, 'Questo tipo consente codici correlati?');
INSERT INTO `lang_definitions` VALUES (70710, 1452, 17, 'Convivente');
INSERT INTO `lang_definitions` VALUES (70711, 1453, 17, 'Non salvare');
INSERT INTO `lang_definitions` VALUES (70712, 1454, 17, 'Non salvare');
INSERT INTO `lang_definitions` VALUES (70713, 1455, 17, 'Non salvare i cambiamenti');
INSERT INTO `lang_definitions` VALUES (70714, 1456, 17, 'Fatto');
INSERT INTO `lang_definitions` VALUES (70715, 1457, 17, 'Realizzato con:');
INSERT INTO `lang_definitions` VALUES (70716, 1458, 17, 'Fatto. Ora verrà inviato il download.');
INSERT INTO `lang_definitions` VALUES (70717, 1459, 17, 'DOS');
INSERT INTO `lang_definitions` VALUES (70718, 1460, 17, 'Dosaggio');
INSERT INTO `lang_definitions` VALUES (70719, 1461, 17, 'doppio clic per modificare');
INSERT INTO `lang_definitions` VALUES (70720, 1462, 17, 'Visione doppia');
INSERT INTO `lang_definitions` VALUES (70721, 1463, 17, 'Scarica');
INSERT INTO `lang_definitions` VALUES (70722, 1464, 17, 'Scarica comunque');
INSERT INTO `lang_definitions` VALUES (70723, 1465, 17, 'Scaricare file di fatturazione, inviare alla contabilità e contrassegnare come fatturato');
INSERT INTO `lang_definitions` VALUES (70724, 1466, 17, 'Scarica i Certificati');
INSERT INTO `lang_definitions` VALUES (70725, 1467, 17, 'Scarica i dati di configurazione');
INSERT INTO `lang_definitions` VALUES (70726, 1468, 17, 'scarica il file criptato');
INSERT INTO `lang_definitions` VALUES (70727, 1469, 17, 'Scarica PDF');
INSERT INTO `lang_definitions` VALUES (70728, 1470, 17, 'Scarica le dichiarazioni selezionate');
INSERT INTO `lang_definitions` VALUES (70729, 1471, 17, 'Controllo Dr');
INSERT INTO `lang_definitions` VALUES (70730, 1472, 17, 'Visita Dr');
INSERT INTO `lang_definitions` VALUES (70731, 1473, 17, 'Dr.');
INSERT INTO `lang_definitions` VALUES (70732, 1474, 17, 'Trascina per spostare');
INSERT INTO `lang_definitions` VALUES (70733, 1475, 17, 'Dribblare');
INSERT INTO `lang_definitions` VALUES (70734, 1476, 17, 'Patente di guida o ID dello stato');
INSERT INTO `lang_definitions` VALUES (70735, 1477, 17, 'Farmaco');
INSERT INTO `lang_definitions` VALUES (70736, 1478, 17, 'Trova farmaci');
INSERT INTO `lang_definitions` VALUES (70737, 1479, 17, 'Forme del farmaco');
INSERT INTO `lang_definitions` VALUES (70738, 1480, 17, 'ID del farmaco mancante!');
INSERT INTO `lang_definitions` VALUES (70739, 1481, 17, 'Intervalli farmaco');
INSERT INTO `lang_definitions` VALUES (70740, 1482, 17, 'Inventario farmaci');
INSERT INTO `lang_definitions` VALUES (70741, 1483, 17, 'Nome farmaco');
INSERT INTO `lang_definitions` VALUES (70742, 1484, 17, 'Vie farmaco');
INSERT INTO `lang_definitions` VALUES (70743, 1485, 17, 'Unità farmaco');
INSERT INTO `lang_definitions` VALUES (70744, 1486, 17, 'Farmaci');
INSERT INTO `lang_definitions` VALUES (70745, 1487, 17, 'Farmaci e prodotti');
INSERT INTO `lang_definitions` VALUES (70746, 1488, 17, 'Bocca secca');
INSERT INTO `lang_definitions` VALUES (70747, 1489, 17, 'DSMIV Diagnosi');
INSERT INTO `lang_definitions` VALUES (70748, 1490, 17, 'DT 1');
INSERT INTO `lang_definitions` VALUES (70749, 1491, 17, 'DT 2');
INSERT INTO `lang_definitions` VALUES (70750, 1492, 17, 'DT 3');
INSERT INTO `lang_definitions` VALUES (70751, 1493, 17, 'DT 4');
INSERT INTO `lang_definitions` VALUES (70752, 1494, 17, 'DT 5');
INSERT INTO `lang_definitions` VALUES (70753, 1495, 17, 'DTaP 1');
INSERT INTO `lang_definitions` VALUES (70754, 1496, 17, 'DTaP 2');
INSERT INTO `lang_definitions` VALUES (70755, 1497, 17, 'DTaP 3');
INSERT INTO `lang_definitions` VALUES (70756, 1498, 17, 'DTaP 4');
INSERT INTO `lang_definitions` VALUES (70757, 1499, 17, 'DTaP 5');
INSERT INTO `lang_definitions` VALUES (70758, 1500, 17, 'Debito');
INSERT INTO `lang_definitions` VALUES (70759, 1501, 17, 'Data del debito');
INSERT INTO `lang_definitions` VALUES (70760, 1502, 17, 'Data del debito mm/gg/aaaa o aaaa/mm/gg');
INSERT INTO `lang_definitions` VALUES (70761, 1503, 17, 'Data debito:');
INSERT INTO `lang_definitions` VALUES (70762, 1504, 17, 'Debito ins');
INSERT INTO `lang_definitions` VALUES (70763, 1505, 17, 'Debito Parz.');
INSERT INTO `lang_definitions` VALUES (70764, 1506, 17, 'Debiti a breve');
INSERT INTO `lang_definitions` VALUES (70765, 1507, 17, 'Status debito');
INSERT INTO `lang_definitions` VALUES (70766, 1508, 17, 'Aggiornamento status debito');
INSERT INTO `lang_definitions` VALUES (70767, 1509, 17, 'Dumping OpenEMR database');
INSERT INTO `lang_definitions` VALUES (70768, 1510, 17, 'Dumping OpenEMR web directory tree');
INSERT INTO `lang_definitions` VALUES (70769, 1511, 17, 'Dumping phpGACL database');
INSERT INTO `lang_definitions` VALUES (70770, 1512, 17, 'Dumping phpGACL web directory tree');
INSERT INTO `lang_definitions` VALUES (70771, 1513, 17, 'Dumping SQL-Ledger database');
INSERT INTO `lang_definitions` VALUES (70772, 1514, 17, 'Dumping SQL-Ledger web directory tree');
INSERT INTO `lang_definitions` VALUES (70773, 1515, 17, 'Controllo dupl');
INSERT INTO `lang_definitions` VALUES (70774, 1516, 17, 'ID duplicato nella linea');
INSERT INTO `lang_definitions` VALUES (70775, 1517, 17, 'Nome duplicato nella linea');
INSERT INTO `lang_definitions` VALUES (70776, 1518, 17, 'ATTENZIONE DUPLICAZIONE');
INSERT INTO `lang_definitions` VALUES (70777, 1519, 17, 'Potere durevole di avvocato');
INSERT INTO `lang_definitions` VALUES (70778, 1520, 17, 'durata');
INSERT INTO `lang_definitions` VALUES (70779, 1521, 17, 'Durata');
INSERT INTO `lang_definitions` VALUES (70780, 1522, 17, 'Olandese');
INSERT INTO `lang_definitions` VALUES (70781, 1523, 17, 'Dx Rep');
INSERT INTO `lang_definitions` VALUES (70782, 1524, 17, 'DIsfagia');
INSERT INTO `lang_definitions` VALUES (70783, 1525, 17, 'Dispnea');
INSERT INTO `lang_definitions` VALUES (70784, 1526, 17, 'Disuria');
INSERT INTO `lang_definitions` VALUES (70785, 1527, 17, 'E-prescrizione?');
INSERT INTO `lang_definitions` VALUES (70786, 1528, 17, 'E-Reports');
INSERT INTO `lang_definitions` VALUES (70787, 1529, 17, 'e-Rx');
INSERT INTO `lang_definitions` VALUES (70788, 1530, 17, 'e-Rx Rinnovo');
INSERT INTO `lang_definitions` VALUES (70789, 1531, 17, 'Ogni destinatario deve impostare i propri messaggi come completati.');
INSERT INTO `lang_definitions` VALUES (70790, 1532, 17, 'Prima occorrenza (< 2 mesi)');
INSERT INTO `lang_definitions` VALUES (70791, 1533, 17, 'Orecchie');
INSERT INTO `lang_definitions` VALUES (70792, 1534, 17, 'ECG');
INSERT INTO `lang_definitions` VALUES (70793, 1535, 17, 'Sinistri');
INSERT INTO `lang_definitions` VALUES (70794, 1536, 17, 'Edema');
INSERT INTO `lang_definitions` VALUES (70795, 1537, 17, 'Storico edi');
INSERT INTO `lang_definitions` VALUES (70796, 1538, 17, 'Storico EDI');
INSERT INTO `lang_definitions` VALUES (70797, 1539, 17, 'Storico EDI (con tasse) per memorizzare e interpretare i file di risposta sinistri EDI');
INSERT INTO `lang_definitions` VALUES (70798, 1540, 17, 'EDI-271 carico file');
INSERT INTO `lang_definitions` VALUES (70799, 1541, 17, 'EDI-271 risposta carico file');
INSERT INTO `lang_definitions` VALUES (70800, 1542, 17, 'Modifica');
INSERT INTO `lang_definitions` VALUES (70801, 1543, 17, 'modifica');
INSERT INTO `lang_definitions` VALUES (70802, 1544, 17, 'Modifica Allergie');
INSERT INTO `lang_definitions` VALUES (70803, 1545, 17, 'Modifica Categorie');
INSERT INTO `lang_definitions` VALUES (70804, 1546, 17, 'Modifica Definizioni');
INSERT INTO `lang_definitions` VALUES (70805, 1547, 17, 'Modifica definizioni');
INSERT INTO `lang_definitions` VALUES (70806, 1548, 17, 'Modifica Diagnosi per');
INSERT INTO `lang_definitions` VALUES (70807, 1549, 17, 'Modifica Informativa');
INSERT INTO `lang_definitions` VALUES (70808, 1550, 17, 'Modifica Sedi');
INSERT INTO `lang_definitions` VALUES (70809, 1551, 17, 'Modifica Sede');
INSERT INTO `lang_definitions` VALUES (70810, 1552, 17, 'Modifica Informazioni sede');
INSERT INTO `lang_definitions` VALUES (70811, 1553, 17, 'Strumento specifico di modifica utente informazioni');
INSERT INTO `lang_definitions` VALUES (70812, 1554, 17, 'Modifica file in');
INSERT INTO `lang_definitions` VALUES (70813, 1555, 17, 'Modifica modulo');
INSERT INTO `lang_definitions` VALUES (70814, 1556, 17, 'Modifica Parametri globali');
INSERT INTO `lang_definitions` VALUES (70815, 1557, 17, 'Modifica non autorizzata!');
INSERT INTO `lang_definitions` VALUES (70816, 1558, 17, 'Modifica layout');
INSERT INTO `lang_definitions` VALUES (70817, 1559, 17, 'Modifica elenco');
INSERT INTO `lang_definitions` VALUES (70818, 1560, 17, 'Modifica Pagamento');
INSERT INTO `lang_definitions` VALUES (70819, 1561, 17, 'Modifica Struttura');
INSERT INTO `lang_definitions` VALUES (70820, 1562, 17, 'Modifica Utente');
INSERT INTO `lang_definitions` VALUES (70821, 1563, 17, 'Modifica Paramentri utente');
INSERT INTO `lang_definitions` VALUES (70822, 1564, 17, 'Istruzione');
INSERT INTO `lang_definitions` VALUES (70823, 1565, 17, 'Data istruzione');
INSERT INTO `lang_definitions` VALUES (70824, 1566, 17, 'Leggi la *GNU General Public License per maggiori dettagli.** Dovresti aver ricevuto una copia della GNU General Public License* in allegato a questo programma: diversamente scrivi alla Free (ndt: Software Foundation?)');
INSERT INTO `lang_definitions` VALUES (70825, 1567, 17, 'Data effettiva');
INSERT INTO `lang_definitions` VALUES (70826, 1568, 17, 'Efficacia');
INSERT INTO `lang_definitions` VALUES (70827, 1569, 17, 'EIN');
INSERT INTO `lang_definitions` VALUES (70828, 1570, 17, 'Eiaculazioni');
INSERT INTO `lang_definitions` VALUES (70829, 1571, 17, 'Gomito');
INSERT INTO `lang_definitions` VALUES (70830, 1572, 17, 'Problemi al gomito');
INSERT INTO `lang_definitions` VALUES (70831, 1573, 17, 'Elettronico');
INSERT INTO `lang_definitions` VALUES (70832, 1574, 17, 'Mandati elettronici');
INSERT INTO `lang_definitions` VALUES (70833, 1575, 17, 'Reports Elettronico');
INSERT INTO `lang_definitions` VALUES (70834, 1576, 17, 'Ammissibilità');
INSERT INTO `lang_definitions` VALUES (70835, 1577, 17, 'Ammissibilità 270 domanda batch');
INSERT INTO `lang_definitions` VALUES (70836, 1578, 17, 'Risposta ammissibilità');
INSERT INTO `lang_definitions` VALUES (70837, 1579, 17, 'Condizione di ammissibilità per il vaccino per i bambini forniti di vaccino');
INSERT INTO `lang_definitions` VALUES (70838, 1580, 17, 'Idoneo');
INSERT INTO `lang_definitions` VALUES (70839, 1581, 17, 'Email');
INSERT INTO `lang_definitions` VALUES (70840, 1582, 17, 'Indirizzo Email');
INSERT INTO `lang_definitions` VALUES (70841, 1583, 17, 'Indirizzo email del mittente per i promemoria al paziente. Le repliche ai promemoria al paziente saranno dirette a questo indirizzo. E\' importante usare un indirizzo dal dominio della tua clinica per evitare che i promemoria finiscano nelle cartelle di spam della posta.');
INSERT INTO `lang_definitions` VALUES (70842, 1584, 17, 'Indirizzo email, se alcuno, per ricevere notifiche amministrative.');
INSERT INTO `lang_definitions` VALUES (70843, 1585, 17, 'Indirizzo email, se alcuno, per ricevere messaggi di attivazione utente per ingresso di emergenza.');
INSERT INTO `lang_definitions` VALUES (70844, 1586, 17, 'Autore email');
INSERT INTO `lang_definitions` VALUES (70845, 1587, 17, 'Email da Batchcom');
INSERT INTO `lang_definitions` VALUES (70846, 1588, 17, 'Notifica email');
INSERT INTO `lang_definitions` VALUES (70847, 1589, 17, 'Ore per la Notifica via Email');
INSERT INTO `lang_definitions` VALUES (70848, 1590, 17, 'Report notifica Email');
INSERT INTO `lang_definitions` VALUES (70849, 1591, 17, 'Email inviata prima');
INSERT INTO `lang_definitions` VALUES (70850, 1592, 17, 'Mittente email');
INSERT INTO `lang_definitions` VALUES (70851, 1593, 17, 'Email inviata');
INSERT INTO `lang_definitions` VALUES (70852, 1594, 17, 'Email inviata a');
INSERT INTO `lang_definitions` VALUES (70853, 1595, 17, 'Oggetto dell\'email');
INSERT INTO `lang_definitions` VALUES (70854, 1596, 17, 'Testo dell\'email, tag utilizzabili ***NAME*** , p.es. Gentile Sig. ***NAME***');
INSERT INTO `lang_definitions` VALUES (70855, 1597, 17, 'Testo dell\'email, tag utilizzabili ***NAME*** , p.es. Gentile Sig. ***NAME***{{Non tradurre ***NAME*** questo elemento è una costante.}}');
INSERT INTO `lang_definitions` VALUES (70856, 1598, 17, 'Metodo di trasporto dell\'email');
INSERT INTO `lang_definitions` VALUES (70857, 1599, 17, 'l\'email è stata inviata al seguente indirizzo');
INSERT INTO `lang_definitions` VALUES (70858, 1600, 17, 'Contatto di emergenza');
INSERT INTO `lang_definitions` VALUES (70859, 1601, 17, 'Persona da contattare in caso di emergenza');
INSERT INTO `lang_definitions` VALUES (70860, 1602, 17, 'Numero telefonico per contatto di emergenza');
INSERT INTO `lang_definitions` VALUES (70861, 1603, 17, 'Contraccezione di emergenza');
INSERT INTO `lang_definitions` VALUES (70862, 1604, 17, 'Ingresso di Emergenza');
INSERT INTO `lang_definitions` VALUES (70863, 1605, 17, 'E\' stato scelto l\'Ingresso di Emergenza di ACL. L\'utente è ancora in stato attivo, disattiva l\'utente e attivalo di nuovo quando richiesto durante situazioni di emergenza. Visita Amminitrazione->Utenti per l\'attivazione o disattivazione.');
INSERT INTO `lang_definitions` VALUES (70864, 1606, 17, 'L\'email di attivazione per l\'Ingresso di Emergenza cirdolerà soltanto se sono configurati i seguenti parametri in interface/globals.php');
INSERT INTO `lang_definitions` VALUES (70865, 1607, 17, 'Indirizzo Ingresso di emergenza');
INSERT INTO `lang_definitions` VALUES (70866, 1608, 17, 'Ingresso di Emergenza l\'utente può fare tutto');
INSERT INTO `lang_definitions` VALUES (70867, 1609, 17, 'Telefono di emergenza');
INSERT INTO `lang_definitions` VALUES (70868, 1610, 17, 'Emozionali / Comportamentali Condizioni e complicanze');
INSERT INTO `lang_definitions` VALUES (70869, 1611, 17, 'Enfisema');
INSERT INTO `lang_definitions` VALUES (70870, 1612, 17, 'Impiegato');
INSERT INTO `lang_definitions` VALUES (70871, 1613, 17, 'Datore di lavoro');
INSERT INTO `lang_definitions` VALUES (70872, 1614, 17, 'Indirizzo Datore di lavoro');
INSERT INTO `lang_definitions` VALUES (70873, 1615, 17, 'Dati Datore di lavoro');
INSERT INTO `lang_definitions` VALUES (70874, 1616, 17, 'Nome Datore di lavoro');
INSERT INTO `lang_definitions` VALUES (70875, 1617, 17, 'VUOTO');
INSERT INTO `lang_definitions` VALUES (70876, 1618, 17, 'Vuoto');
INSERT INTO `lang_definitions` VALUES (70877, 1619, 17, 'Valore vuoto nella Password non consentito');
INSERT INTO `lang_definitions` VALUES (70878, 1620, 17, 'Valore vuoto in \"Ora email\"');
INSERT INTO `lang_definitions` VALUES (70879, 1621, 17, 'Valore vuoto in \"Mittente email\"');
INSERT INTO `lang_definitions` VALUES (70880, 1622, 17, 'Valore vuoto in \"Oggetto email\"');
INSERT INTO `lang_definitions` VALUES (70881, 1623, 17, 'Valore vuoto in \"Testo email\"');
INSERT INTO `lang_definitions` VALUES (70882, 1624, 17, 'Valore vuoto in \"Nome del provider\"');
INSERT INTO `lang_definitions` VALUES (70883, 1625, 17, 'Valore vuoto in \"Password\"');
INSERT INTO `lang_definitions` VALUES (70884, 1626, 17, 'Valore vuoto in \"Ora SMS\"');
INSERT INTO `lang_definitions` VALUES (70885, 1627, 17, 'Valore vuoto in \"Testo SMS\"');
INSERT INTO `lang_definitions` VALUES (70886, 1628, 17, 'Valore vuoto in \"Nome utente\"');
INSERT INTO `lang_definitions` VALUES (70887, 1629, 17, 'Abilita i suggeirmenti AMC');
INSERT INTO `lang_definitions` VALUES (70888, 1630, 17, 'Abilita i resoconti AMC');
INSERT INTO `lang_definitions` VALUES (70889, 1631, 17, 'Abilita tracciatura AMC');
INSERT INTO `lang_definitions` VALUES (70890, 1632, 17, 'Abilita revisione ATNA');
INSERT INTO `lang_definitions` VALUES (70891, 1633, 17, 'Abilita registrazione di controllo');
INSERT INTO `lang_definitions` VALUES (70892, 1634, 17, 'Abilita storico accessi e l\'autenticazione del nodo (ATNA).');
INSERT INTO `lang_definitions` VALUES (70893, 1635, 17, 'Abilita i resoconti dei Calcoli delle misure automatizzati (AMC)');
INSERT INTO `lang_definitions` VALUES (70894, 1636, 17, 'Abilita il client SSL');
INSERT INTO `lang_definitions` VALUES (70895, 1637, 17, 'Abilita i certificati SSL di autenticazione client.');
INSERT INTO `lang_definitions` VALUES (70896, 1638, 17, 'Abilita le regole di decisione clinica (CDR)');
INSERT INTO `lang_definitions` VALUES (70897, 1639, 17, 'Abilita i resoconti di Misura della Qualità Clinica (CQM)');
INSERT INTO `lang_definitions` VALUES (70898, 1640, 17, 'Abilita l\'apertura automativa della finestra dei promemoria clinici');
INSERT INTO `lang_definitions` VALUES (70899, 1641, 17, 'Abilita il widget dei promemoria clicnici');
INSERT INTO `lang_definitions` VALUES (70900, 1642, 17, 'Abilita i resoconti CQM');
INSERT INTO `lang_definitions` VALUES (70901, 1643, 17, 'Abilita cronologia EDI nel menù di sinistra');
INSERT INTO `lang_definitions` VALUES (70902, 1644, 17, 'Abilita Tariffe nel menu a sinistra');
INSERT INTO `lang_definitions` VALUES (70903, 1645, 17, 'Abilita il supporto Hylafax');
INSERT INTO `lang_definitions` VALUES (70904, 1646, 17, 'Attiva messaggio di stato di importazione per NewCrop ERX');
INSERT INTO `lang_definitions` VALUES (70905, 1647, 17, 'Abilita il Lab Exchange');
INSERT INTO `lang_definitions` VALUES (70906, 1648, 17, 'Abilita log di upload / download di documenti di CouchDB');
INSERT INTO `lang_definitions` VALUES (70907, 1649, 17, 'Abilita la scrittura dei log di tutte le interrogazioni SQL di tipo SELECT.');
INSERT INTO `lang_definitions` VALUES (70908, 1650, 17, 'Abilita la scrittura dei log delle attività correlate ai backup.');
INSERT INTO `lang_definitions` VALUES (70909, 1651, 17, 'Abilita la scrittura delle relative attività di backup.');
INSERT INTO `lang_definitions` VALUES (70910, 1652, 17, 'Abilita la scrittura dei log delle attività miscellanee.');
INSERT INTO `lang_definitions` VALUES (70911, 1653, 17, 'Abilita la scrittura dei logdelle attività di prescrizione.');
INSERT INTO `lang_definitions` VALUES (70912, 1654, 17, 'Abilita la scrittura dei log delle modificazioni dei record del paziente.');
INSERT INTO `lang_definitions` VALUES (70913, 1655, 17, 'Abiolita la scrittura dei log delle attività di compilazione dell\'agenda.');
INSERT INTO `lang_definitions` VALUES (70914, 1656, 17, 'Abbilita la scrittura dei log delle attività di sicurezza e amministrazione.');
INSERT INTO `lang_definitions` VALUES (70915, 1657, 17, 'Abilita i servizi NewCrop e Rx');
INSERT INTO `lang_definitions` VALUES (70916, 1658, 17, 'Abilita il Portale Paziente Offsite');
INSERT INTO `lang_definitions` VALUES (70917, 1659, 17, 'Abilita il Portale Paziente Offsite.');
INSERT INTO `lang_definitions` VALUES (70918, 1660, 17, 'Abilita il Portale Paziente Onsite');
INSERT INTO `lang_definitions` VALUES (70919, 1661, 17, 'Abilita il Portale Paziente Onsite.');
INSERT INTO `lang_definitions` VALUES (70920, 1662, 17, 'Abilita il widget per i promemoria al paziente');
INSERT INTO `lang_definitions` VALUES (70921, 1663, 17, 'Abilita phiMail servizio di messaggi diretti');
INSERT INTO `lang_definitions` VALUES (70922, 1664, 17, 'Abilita il suggerimento dei dati richiesti per i Calcoli automatici delle misure (AMC)');
INSERT INTO `lang_definitions` VALUES (70923, 1665, 17, 'Abilita i resoconti del monitoraggio della data per i Calcoli automatici delle misure (AMC)');
INSERT INTO `lang_definitions` VALUES (70924, 1666, 17, 'Abilita il supporto per lo scanner');
INSERT INTO `lang_definitions` VALUES (70925, 1667, 17, 'Abilitare il Medical Information Integration, LLC Lab Service Exchange.');
INSERT INTO `lang_definitions` VALUES (70926, 1668, 17, 'Abilita il supporto OpenEMR per il servizio Scambio LLC Lab');
INSERT INTO `lang_definitions` VALUES (70927, 1669, 17, 'Abilita l\'autenticazione certificato dell\'utente');
INSERT INTO `lang_definitions` VALUES (70928, 1670, 17, 'Abilita il servizio ZMG, LLC eRx');
INSERT INTO `lang_definitions` VALUES (70929, 1671, 17, 'abilitato');
INSERT INTO `lang_definitions` VALUES (70930, 1672, 17, 'Abilita il vecchio pannello \"Costi\" per inserire codici e pagamenti. Non raccomandato, usare invece il Foglio Parcelle.');
INSERT INTO `lang_definitions` VALUES (70931, 1673, 17, 'Inc');
INSERT INTO `lang_definitions` VALUES (70932, 1674, 17, 'Inctr');
INSERT INTO `lang_definitions` VALUES (70933, 1675, 17, 'Incontro');
INSERT INTO `lang_definitions` VALUES (70934, 1676, 17, 'incontro');
INSERT INTO `lang_definitions` VALUES (70935, 1677, 17, 'Incontro');
INSERT INTO `lang_definitions` VALUES (70936, 1678, 17, 'incontrare ricoverato acuto o ED');
INSERT INTO `lang_definitions` VALUES (70937, 1679, 17, 'Data incontro');
INSERT INTO `lang_definitions` VALUES (70938, 1680, 17, 'Registro incontro EDI');
INSERT INTO `lang_definitions` VALUES (70939, 1681, 17, 'Moduli Incontro');
INSERT INTO `lang_definitions` VALUES (70940, 1682, 17, 'incontro per valutazione salute e comportamento');
INSERT INTO `lang_definitions` VALUES (70941, 1683, 17, 'Storico degli Incontri');
INSERT INTO `lang_definitions` VALUES (70942, 1684, 17, 'ID incontro');
INSERT INTO `lang_definitions` VALUES (70943, 1685, 17, 'incontro per influenza');
INSERT INTO `lang_definitions` VALUES (70944, 1686, 17, 'Numero incontro');
INSERT INTO `lang_definitions` VALUES (70945, 1687, 17, 'incontro di scarico infermieristico');
INSERT INTO `lang_definitions` VALUES (70946, 1688, 17, 'incontro struttura di cura');
INSERT INTO `lang_definitions` VALUES (70947, 1689, 17, 'incontro per terapia occupazionale');
INSERT INTO `lang_definitions` VALUES (70948, 1690, 17, 'incontro per visita in studio');
INSERT INTO `lang_definitions` VALUES (70949, 1691, 17, 'incontro paziente esterno');
INSERT INTO `lang_definitions` VALUES (70950, 1692, 17, 'incontro ambulatoriale w / PCP & Ostetricia e Ginecologia');
INSERT INTO `lang_definitions` VALUES (70951, 1693, 17, 'Dimensione pagina incontri');
INSERT INTO `lang_definitions` VALUES (70952, 1694, 17, 'Pagamento incontro');
INSERT INTO `lang_definitions` VALUES (70953, 1695, 17, 'incontro per gravidanza');
INSERT INTO `lang_definitions` VALUES (70954, 1696, 17, 'incontro di medicina preventiva - consulenza individuale');
INSERT INTO `lang_definitions` VALUES (70955, 1697, 17, 'incontro di medicina preventiva - per pz dai 40 anni in poi');
INSERT INTO `lang_definitions` VALUES (70956, 1698, 17, 'incontro di medicina preventiva consulenza di gruppo');
INSERT INTO `lang_definitions` VALUES (70957, 1699, 17, 'incontro di medicina preventiva consulenza preventiva altre prestazioni');
INSERT INTO `lang_definitions` VALUES (70958, 1700, 17, 'incontro di medicina preventiva prestazioni per dai 18 anni in poi');
INSERT INTO `lang_definitions` VALUES (70959, 1701, 17, 'incontro psichiatrico & psicologico');
INSERT INTO `lang_definitions` VALUES (70960, 1702, 17, 'Statistiche incontri');
INSERT INTO `lang_definitions` VALUES (70961, 1703, 17, 'Riassunto incontri');
INSERT INTO `lang_definitions` VALUES (70962, 1704, 17, 'L\'incontro è stato codificato');
INSERT INTO `lang_definitions` VALUES (70963, 1705, 17, 'Incontro:');
INSERT INTO `lang_definitions` VALUES (70964, 1706, 17, 'Incontro: incontro pz. ricov. non-acuto, pz esterno, o oftalmologia');
INSERT INTO `lang_definitions` VALUES (70965, 1707, 17, 'Incontri');
INSERT INTO `lang_definitions` VALUES (70966, 1708, 17, 'Incontri & Moduli');
INSERT INTO `lang_definitions` VALUES (70967, 1709, 17, 'Incontri &amp; Moduli');
INSERT INTO `lang_definitions` VALUES (70968, 1710, 17, 'Incontri non autorizzati');
INSERT INTO `lang_definitions` VALUES (70969, 1711, 17, 'Resoconto Incontri');
INSERT INTO `lang_definitions` VALUES (70970, 1712, 17, 'Sezione Incontri');
INSERT INTO `lang_definitions` VALUES (70971, 1713, 17, 'Cifratura');
INSERT INTO `lang_definitions` VALUES (70972, 1714, 17, 'Fine');
INSERT INTO `lang_definitions` VALUES (70973, 1715, 17, 'Fine (aaa-mm-gg)');
INSERT INTO `lang_definitions` VALUES (70974, 1716, 17, 'Data Fine');
INSERT INTO `lang_definitions` VALUES (70975, 1717, 17, 'Data fine');
INSERT INTO `lang_definitions` VALUES (70976, 1718, 17, 'La data di fine deve essere maggiore della data inizio');
INSERT INTO `lang_definitions` VALUES (70977, 1719, 17, 'Data Fine:');
INSERT INTO `lang_definitions` VALUES (70978, 1720, 17, 'Ora fine');
INSERT INTO `lang_definitions` VALUES (70979, 1721, 17, 'Malattia renale in stadio terminale beneficiario in MCP con il piano del gruppo del datore di lavoro');
INSERT INTO `lang_definitions` VALUES (70980, 1722, 17, 'Data conclusione del servizio aaaa-mm-gg');
INSERT INTO `lang_definitions` VALUES (70981, 1723, 17, 'Fine DOS gg/mm/aaaa, se si desidera inserire un intervallo');
INSERT INTO `lang_definitions` VALUES (70982, 1724, 17, 'Ora finale del giorno per gli eventi dell\'agenda.');
INSERT INTO `lang_definitions` VALUES (70983, 1725, 17, 'Endo anormale del sangue');
INSERT INTO `lang_definitions` VALUES (70984, 1726, 17, 'Endocrino');
INSERT INTO `lang_definitions` VALUES (70985, 1727, 17, 'Endoscopia');
INSERT INTO `lang_definitions` VALUES (70986, 1728, 17, 'Inglese');
INSERT INTO `lang_definitions` VALUES (70987, 1729, 17, 'Inglese');
INSERT INTO `lang_definitions` VALUES (70988, 1730, 17, 'Inglese (indiano)');
INSERT INTO `lang_definitions` VALUES (70989, 1731, 17, 'Inglese (standard)');
INSERT INTO `lang_definitions` VALUES (70990, 1732, 17, 'Comando enscript usato da Hylafax.');
INSERT INTO `lang_definitions` VALUES (70991, 1733, 17, 'Accertarsi che OpenEMR abbia i privilegi di scrittura nella directory');
INSERT INTO `lang_definitions` VALUES (70992, 1734, 17, 'ENT fuoriuscita');
INSERT INTO `lang_definitions` VALUES (70993, 1735, 17, 'ENT dolore');
INSERT INTO `lang_definitions` VALUES (70994, 1736, 17, 'Inserisci un codice diagnosi per escludere tutte le fatture che non lo contengono');
INSERT INTO `lang_definitions` VALUES (70995, 1737, 17, 'Inserisci il corpo della lettera qui');
INSERT INTO `lang_definitions` VALUES (70996, 1738, 17, 'Inserisci password root del Database');
INSERT INTO `lang_definitions` VALUES (70997, 1739, 17, 'Inserisci l\'username root');
INSERT INTO `lang_definitions` VALUES (70998, 1740, 17, 'Inserisci la diagnosi');
INSERT INTO `lang_definitions` VALUES (70999, 1741, 17, 'Inserisci i farmaci');
INSERT INTO `lang_definitions` VALUES (71000, 1742, 17, 'Inserisci incontro');
INSERT INTO `lang_definitions` VALUES (71001, 1743, 17, 'Inserisci numero incontro');
INSERT INTO `lang_definitions` VALUES (71002, 1744, 17, 'Inserisci le immunizzazioni');
INSERT INTO `lang_definitions` VALUES (71003, 1745, 17, 'Inserisci la chiave');
INSERT INTO `lang_definitions` VALUES (71004, 1746, 17, 'Inserisci il nuovo Stato');
INSERT INTO `lang_definitions` VALUES (71005, 1747, 17, 'Inserisci indirizzo diretto destinatario(i) ');
INSERT INTO `lang_definitions` VALUES (71006, 1748, 17, 'Inserisci il codice di re-identificazione');
INSERT INTO `lang_definitions` VALUES (71007, 1749, 17, 'Inserisci sopra i criteri di ricerca');
INSERT INTO `lang_definitions` VALUES (71008, 1750, 17, 'Inserite per errore');
INSERT INTO `lang_definitions` VALUES (71009, 1751, 17, 'voci');
INSERT INTO `lang_definitions` VALUES (71010, 1752, 17, 'Ambientale');
INSERT INTO `lang_definitions` VALUES (71011, 1753, 17, 'EOB immissione dati');
INSERT INTO `lang_definitions` VALUES (71012, 1754, 17, 'EOB Scrittura - Rimesse elettroniche');
INSERT INTO `lang_definitions` VALUES (71013, 1755, 17, 'EOB Scrittura - Istruzioni');
INSERT INTO `lang_definitions` VALUES (71014, 1756, 17, 'EOB Scrittura - Fattura');
INSERT INTO `lang_definitions` VALUES (71015, 1757, 17, 'EOB Scrittura - Nota paziente');
INSERT INTO `lang_definitions` VALUES (71016, 1758, 17, 'EOB Scrittura - Ricerca');
INSERT INTO `lang_definitions` VALUES (71017, 1759, 17, 'Epilessia');
INSERT INTO `lang_definitions` VALUES (71018, 1760, 17, 'ERA');
INSERT INTO `lang_definitions` VALUES (71019, 1761, 17, 'Files ERA');
INSERT INTO `lang_definitions` VALUES (71020, 1762, 17, 'Pubblicazione ERA');
INSERT INTO `lang_definitions` VALUES (71021, 1763, 17, 'Elimina');
INSERT INTO `lang_definitions` VALUES (71022, 1764, 17, 'Erezioni');
INSERT INTO `lang_definitions` VALUES (71023, 1765, 17, 'Errore');
INSERT INTO `lang_definitions` VALUES (71024, 1766, 17, 'Errore di conferma ricevuta dei risultati del lab');
INSERT INTO `lang_definitions` VALUES (71025, 1767, 17, 'Errore nella ricezione dei risultati dal Network Lab Exchange');
INSERT INTO `lang_definitions` VALUES (71026, 1768, 17, 'Errore nella sellezione del \"Genere\"');
INSERT INTO `lang_definitions` VALUES (71027, 1769, 17, 'Errore nella selezioni di \"HIPAA\"');
INSERT INTO `lang_definitions` VALUES (71028, 1770, 17, 'Errore nella selezione del \"Processo\"');
INSERT INTO `lang_definitions` VALUES (71029, 1771, 17, 'Errore nella selezione del \"Gateway SMS\"');
INSERT INTO `lang_definitions` VALUES (71030, 1772, 17, 'Errore nella selezione di \"Ordina per\"');
INSERT INTO `lang_definitions` VALUES (71031, 1773, 17, 'Errore nella compressione del file gzip:');
INSERT INTO `lang_definitions` VALUES (71032, 1774, 17, 'Errore nella opzione SI o NO');
INSERT INTO `lang_definitions` VALUES (71033, 1775, 17, 'Errore nell\'apertura per la lettura del file scaricato');
INSERT INTO `lang_definitions` VALUES (71034, 1776, 17, 'File di elaborazione errori');
INSERT INTO `lang_definitions` VALUES (71035, 1777, 17, 'Errore di caricamento elaborazione');
INSERT INTO `lang_definitions` VALUES (71036, 1778, 17, 'Errore rimozione messaggio');
INSERT INTO `lang_definitions` VALUES (71037, 1779, 17, 'Errore nel recupero dei risultati dal Network Lab Exchange');
INSERT INTO `lang_definitions` VALUES (71038, 1780, 17, 'Errore nel recupero dei valori.');
INSERT INTO `lang_definitions` VALUES (71039, 1781, 17, 'Errore nell\'assegnare il file dei privilegi all\'utente OpenEMR.');
INSERT INTO `lang_definitions` VALUES (71040, 1782, 17, 'errore nella registrazione del modulo!');
INSERT INTO `lang_definitions` VALUES (71041, 1783, 17, 'Errore nel salvataggio sul file');
INSERT INTO `lang_definitions` VALUES (71042, 1784, 17, 'Errore nella scrittura del file');
INSERT INTO `lang_definitions` VALUES (71043, 1785, 17, 'Errore(i) rilevato(i) da nuovi risultati');
INSERT INTO `lang_definitions` VALUES (71044, 1786, 17, 'Errore, il file non esiste');
INSERT INTO `lang_definitions` VALUES (71045, 1787, 17, 'ERRORE, impossibile raccogliere i dati dal server');
INSERT INTO `lang_definitions` VALUES (71046, 1788, 17, 'Errore, impossibile creare un certificato del client');
INSERT INTO `lang_definitions` VALUES (71047, 1789, 17, 'Errore, impossibile creare il certificato admin.p12');
INSERT INTO `lang_definitions` VALUES (71048, 1790, 17, 'Errore, impossibile creare il certificato Certificate Authority');
INSERT INTO `lang_definitions` VALUES (71049, 1791, 17, 'Errore, impossibile creare il certificato del Server');
INSERT INTO `lang_definitions` VALUES (71050, 1792, 17, 'Errore, impossibile aprire il file');
INSERT INTO `lang_definitions` VALUES (71051, 1793, 17, 'Errore, l\'Autenticazione del certificato utente non è abilitata in OpenEMR');
INSERT INTO `lang_definitions` VALUES (71052, 1794, 17, 'Errore. Devi installare il modulo Archive/Tar.php');
INSERT INTO `lang_definitions` VALUES (71053, 1795, 17, 'ERRORE: non si è potuto aprire table.sql, modulo deteriorato?');
INSERT INTO `lang_definitions` VALUES (71054, 1796, 17, 'Errore: ID duplicato nella linea');
INSERT INTO `lang_definitions` VALUES (71055, 1797, 17, 'Erroe: nome duplicato nella linea');
INSERT INTO `lang_definitions` VALUES (71056, 1798, 17, 'ERRORE: Campo');
INSERT INTO `lang_definitions` VALUES (71057, 1799, 17, 'ERRORE: Modulo PHP ZipArchive mancante');
INSERT INTO `lang_definitions` VALUES (71058, 1800, 17, 'ERRORE: Nessuna directory di importazione ICD');
INSERT INTO `lang_definitions` VALUES (71059, 1801, 17, 'Errore: le password non corrispondono. Controlla il testo inserito.');
INSERT INTO `lang_definitions` VALUES (71060, 1802, 17, 'Errore: le password non corrispondono. Controlla il testo inserito.');
INSERT INTO `lang_definitions` VALUES (71061, 1803, 17, 'Errore: Il file non esiste');
INSERT INTO `lang_definitions` VALUES (71062, 1804, 17, 'ERRORE: La variabile che segue contiene caratteri non validi');
INSERT INTO `lang_definitions` VALUES (71063, 1805, 17, 'ERRORE: Impossibile copiare il file');
INSERT INTO `lang_definitions` VALUES (71064, 1806, 17, 'Errore: Impossibile creare l\'archivio scaricabile');
INSERT INTO `lang_definitions` VALUES (71065, 1807, 17, 'ERRORE: Impossibile creare l\'archivio ZIP.');
INSERT INTO `lang_definitions` VALUES (71066, 1808, 17, 'ERRORE: Impossibile estrerre il file.');
INSERT INTO `lang_definitions` VALUES (71067, 1809, 17, 'ERRORE: Impossibile caricare il file nel database.');
INSERT INTO `lang_definitions` VALUES (71068, 1810, 17, 'ERRORE: Impossibile assegnare il numero di versione.');
INSERT INTO `lang_definitions` VALUES (71069, 1811, 17, 'Errori');
INSERT INTO `lang_definitions` VALUES (71070, 1812, 17, 'Status dell\'account eRx');
INSERT INTO `lang_definitions` VALUES (71071, 1813, 17, 'Log eRx');
INSERT INTO `lang_definitions` VALUES (71072, 1814, 17, 'Nome ERX');
INSERT INTO `lang_definitions` VALUES (71073, 1815, 17, 'Password ERX');
INSERT INTO `lang_definitions` VALUES (71074, 1816, 17, 'Ruolo ERX');
INSERT INTO `lang_definitions` VALUES (71075, 1817, 17, 'Utente ERX');
INSERT INTO `lang_definitions` VALUES (71076, 1818, 17, 'Eritema:');
INSERT INTO `lang_definitions` VALUES (71077, 1819, 17, 'Eschimese');
INSERT INTO `lang_definitions` VALUES (71078, 1820, 17, 'Paziente stabilizzato');
INSERT INTO `lang_definitions` VALUES (71079, 1821, 17, 'Estone');
INSERT INTO `lang_definitions` VALUES (71080, 1822, 17, 'Etnia');
INSERT INTO `lang_definitions` VALUES (71081, 1823, 17, 'Etnia o Razza');
INSERT INTO `lang_definitions` VALUES (71082, 1824, 17, 'Elenco Etnie-Razze (scrittura, solo aggiunte opzionali)');
INSERT INTO `lang_definitions` VALUES (71083, 1825, 17, 'ETIN');
INSERT INTO `lang_definitions` VALUES (71084, 1826, 17, 'Evento');
INSERT INTO `lang_definitions` VALUES (71085, 1827, 17, 'Inizio Evento');
INSERT INTO `lang_definitions` VALUES (71086, 1828, 17, 'Categoria Evento');
INSERT INTO `lang_definitions` VALUES (71087, 1829, 17, 'Data Evento');
INSERT INTO `lang_definitions` VALUES (71088, 1830, 17, 'Descrizione Evento');
INSERT INTO `lang_definitions` VALUES (71089, 1831, 17, 'Dettagli Evento');
INSERT INTO `lang_definitions` VALUES (71090, 1832, 17, 'L\'evento non si ripete');
INSERT INTO `lang_definitions` VALUES (71091, 1833, 17, 'Durata Evento');
INSERT INTO `lang_definitions` VALUES (71092, 1834, 17, 'Durata Evento in minuti');
INSERT INTO `lang_definitions` VALUES (71093, 1835, 17, 'Costo Evento');
INSERT INTO `lang_definitions` VALUES (71094, 1836, 17, 'Luogo Evento');
INSERT INTO `lang_definitions` VALUES (71095, 1837, 17, 'L\'Evento si ripete ogni');
INSERT INTO `lang_definitions` VALUES (71096, 1838, 17, 'L\'Evento si ripete il');
INSERT INTO `lang_definitions` VALUES (71097, 1839, 17, 'Ora di inizio Evento');
INSERT INTO `lang_definitions` VALUES (71098, 1840, 17, 'Titolo Evento');
INSERT INTO `lang_definitions` VALUES (71099, 1841, 17, 'Titolo Evento');
INSERT INTO `lang_definitions` VALUES (71100, 1842, 17, 'Evento del sito web');
INSERT INTO `lang_definitions` VALUES (71101, 1843, 17, 'Eventi');
INSERT INTO `lang_definitions` VALUES (71102, 1844, 17, 'Eventi per');
INSERT INTO `lang_definitions` VALUES (71103, 1845, 17, 'Eventi aperti in una nuova finestra');
INSERT INTO `lang_definitions` VALUES (71104, 1846, 17, 'ogni');
INSERT INTO `lang_definitions` VALUES (71105, 1847, 17, 'Ogni');
INSERT INTO `lang_definitions` VALUES (71106, 1848, 17, 'ogni 3 ore');
INSERT INTO `lang_definitions` VALUES (71107, 1849, 17, 'ogni 4 ore');
INSERT INTO `lang_definitions` VALUES (71108, 1850, 17, 'ogni 5 ore');
INSERT INTO `lang_definitions` VALUES (71109, 1851, 17, 'ogni 6 ore');
INSERT INTO `lang_definitions` VALUES (71110, 1852, 17, 'ogni 8 ore');
INSERT INTO `lang_definitions` VALUES (71111, 1853, 17, 'Ogni Quarto');
INSERT INTO `lang_definitions` VALUES (71112, 1854, 17, 'Qualsiasi Altro');
INSERT INTO `lang_definitions` VALUES (71113, 1855, 17, 'Ogni Terzo');
INSERT INTO `lang_definitions` VALUES (71114, 1856, 17, 'Ogni, ogni altro, ogni 3.o, ecc.');
INSERT INTO `lang_definitions` VALUES (71115, 1857, 17, 'Risultati esame e test');
INSERT INTO `lang_definitions` VALUES (71116, 1858, 17, 'Risultati esame');
INSERT INTO `lang_definitions` VALUES (71117, 1859, 17, 'Effettuazione esame');
INSERT INTO `lang_definitions` VALUES (71118, 1860, 17, 'Data effettuazione esame');
INSERT INTO `lang_definitions` VALUES (71119, 1861, 17, 'Esempio');
INSERT INTO `lang_definitions` VALUES (71120, 1862, 17, 'Esempi');
INSERT INTO `lang_definitions` VALUES (71121, 1863, 17, 'Esami/Test');
INSERT INTO `lang_definitions` VALUES (71122, 1864, 17, 'Eccetto');
INSERT INTO `lang_definitions` VALUES (71123, 1865, 17, 'Pianto eccessivo');
INSERT INTO `lang_definitions` VALUES (71124, 1866, 17, 'Pazienti esclusi');
INSERT INTO `lang_definitions` VALUES (71125, 1867, 17, 'Esclusione');
INSERT INTO `lang_definitions` VALUES (71126, 1868, 17, 'Organizzazione esclusiva fornitore (EPO)');
INSERT INTO `lang_definitions` VALUES (71127, 1869, 17, 'Formato carta esecutivo');
INSERT INTO `lang_definitions` VALUES (71128, 1870, 17, 'Esercizio');
INSERT INTO `lang_definitions` VALUES (71129, 1871, 17, 'Schemi di esercizio');
INSERT INTO `lang_definitions` VALUES (71130, 1872, 17, 'Schemi di Esercizio');
INSERT INTO `lang_definitions` VALUES (71131, 1873, 17, 'Esiste');
INSERT INTO `lang_definitions` VALUES (71132, 1874, 17, 'Esci da Amministrazione');
INSERT INTO `lang_definitions` VALUES (71133, 1875, 17, 'Esp');
INSERT INTO `lang_definitions` VALUES (71134, 1876, 17, 'Espandi');
INSERT INTO `lang_definitions` VALUES (71135, 1877, 17, 'espandi');
INSERT INTO `lang_definitions` VALUES (71136, 1878, 17, 'Espandi Tutto');
INSERT INTO `lang_definitions` VALUES (71137, 1879, 17, 'Vista espansa');
INSERT INTO `lang_definitions` VALUES (71138, 1880, 17, 'Ci si attendeva che form_encounter.pid fosse');
INSERT INTO `lang_definitions` VALUES (71139, 1881, 17, 'Scadenza');
INSERT INTO `lang_definitions` VALUES (71140, 1882, 17, 'Data Scadenza');
INSERT INTO `lang_definitions` VALUES (71141, 1883, 17, 'Scade');
INSERT INTO `lang_definitions` VALUES (71142, 1884, 17, 'scade entro');
INSERT INTO `lang_definitions` VALUES (71143, 1885, 17, 'Esporta');
INSERT INTO `lang_definitions` VALUES (71144, 1886, 17, 'Esporta come CSV');
INSERT INTO `lang_definitions` VALUES (71145, 1887, 17, 'Esporta Configurazione');
INSERT INTO `lang_definitions` VALUES (71146, 1888, 17, 'Esporta Demografica del paziente');
INSERT INTO `lang_definitions` VALUES (71147, 1889, 17, 'Esporta il Resoconto PQRI');
INSERT INTO `lang_definitions` VALUES (71148, 1890, 17, 'Esporta la selezione come CSV');
INSERT INTO `lang_definitions` VALUES (71149, 1891, 17, 'Esporta la selezione alle Collezioni');
INSERT INTO `lang_definitions` VALUES (71150, 1892, 17, 'Esporta a CSV');
INSERT INTO `lang_definitions` VALUES (71151, 1893, 17, 'Esporta al sistema di fatturazione esterno');
INSERT INTO `lang_definitions` VALUES (71152, 1894, 17, 'Esposizione ai Paesi Esteri');
INSERT INTO `lang_definitions` VALUES (71153, 1895, 17, 'Esposizione ai Paesi Esteri');
INSERT INTO `lang_definitions` VALUES (71154, 1896, 17, 'Tenpo stimato per la raccolta');
INSERT INTO `lang_definitions` VALUES (71155, 1897, 17, 'Esterno');
INSERT INTO `lang_definitions` VALUES (71156, 1898, 17, 'Caricamento dati esterni');
INSERT INTO `lang_definitions` VALUES (71157, 1899, 17, 'Utilità di importazione database esterno');
INSERT INTO `lang_definitions` VALUES (71158, 1900, 17, 'Id esterno');
INSERT INTO `lang_definitions` VALUES (71159, 1901, 17, 'ID esterno');
INSERT INTO `lang_definitions` VALUES (71160, 1902, 17, 'Identificatore esterno');
INSERT INTO `lang_definitions` VALUES (71161, 1903, 17, 'Solo esterno');
INSERT INTO `lang_definitions` VALUES (71162, 1904, 17, 'Riferimento esterno');
INSERT INTO `lang_definitions` VALUES (71163, 1905, 17, 'Riferimento di followups esterni');
INSERT INTO `lang_definitions` VALUES (71164, 1906, 17, 'Riferimento esterno?');
INSERT INTO `lang_definitions` VALUES (71165, 1907, 17, 'Riferimenti esterni');
INSERT INTO `lang_definitions` VALUES (71166, 1908, 17, 'Estrai il file zip');
INSERT INTO `lang_definitions` VALUES (71167, 1909, 17, 'Sto estraendo il file. Questo prenderà un po\' di tempo');
INSERT INTO `lang_definitions` VALUES (71168, 1910, 17, 'Essudato:');
INSERT INTO `lang_definitions` VALUES (71169, 1911, 17, 'Irritazione dell\'occhio');
INSERT INTO `lang_definitions` VALUES (71170, 1912, 17, 'Dolore all\'occhio');
INSERT INTO `lang_definitions` VALUES (71171, 1913, 17, 'Occhio arrossato');
INSERT INTO `lang_definitions` VALUES (71172, 1914, 17, 'Occhi');
INSERT INTO `lang_definitions` VALUES (71173, 1915, 17, 'F');
INSERT INTO `lang_definitions` VALUES (71174, 1916, 17, 'F/H Problemi al sangue');
INSERT INTO `lang_definitions` VALUES (71175, 1917, 17, 'F/H Irsutismo femminile');
INSERT INTO `lang_definitions` VALUES (71176, 1918, 17, 'Sedi');
INSERT INTO `lang_definitions` VALUES (71177, 1919, 17, 'Sede');
INSERT INTO `lang_definitions` VALUES (71178, 1920, 17, 'sede');
INSERT INTO `lang_definitions` VALUES (71179, 1921, 17, 'Amministrazione Sede');
INSERT INTO `lang_definitions` VALUES (71180, 1922, 17, 'Città Sede');
INSERT INTO `lang_definitions` VALUES (71181, 1923, 17, 'Codice Sede');
INSERT INTO `lang_definitions` VALUES (71182, 1924, 17, 'Codice nazione Sede');
INSERT INTO `lang_definitions` VALUES (71183, 1925, 17, 'Fax Sede');
INSERT INTO `lang_definitions` VALUES (71184, 1926, 17, 'Nome Sede');
INSERT INTO `lang_definitions` VALUES (71185, 1927, 17, 'NPI Sede');
INSERT INTO `lang_definitions` VALUES (71186, 1928, 17, 'Telefono Sede');
INSERT INTO `lang_definitions` VALUES (71187, 1929, 17, 'Sede informazioni specifiche dell\'utente');
INSERT INTO `lang_definitions` VALUES (71188, 1930, 17, 'Stato Sede');
INSERT INTO `lang_definitions` VALUES (71189, 1931, 17, 'Via Sede');
INSERT INTO `lang_definitions` VALUES (71190, 1932, 17, 'CAP Sede');
INSERT INTO `lang_definitions` VALUES (71191, 1933, 17, 'Sede:');
INSERT INTO `lang_definitions` VALUES (71192, 1934, 17, 'GUASTO');
INSERT INTO `lang_definitions` VALUES (71193, 1935, 17, 'Fallito(a)');
INSERT INTO `lang_definitions` VALUES (71194, 1936, 17, 'fallito(a)');
INSERT INTO `lang_definitions` VALUES (71195, 1937, 17, 'Impossibile creare la cartella temporanea. CouchDB non funzionerà.');
INSERT INTO `lang_definitions` VALUES (71196, 1938, 17, 'Fallito.');
INSERT INTO `lang_definitions` VALUES (71197, 1939, 17, 'fallimento');
INSERT INTO `lang_definitions` VALUES (71198, 1940, 17, 'Storia familiare');
INSERT INTO `lang_definitions` VALUES (71199, 1941, 17, 'Storia familiare del Glaucoma');
INSERT INTO `lang_definitions` VALUES (71200, 1942, 17, 'Storia familiare:');
INSERT INTO `lang_definitions` VALUES (71201, 1943, 17, 'Pagamento della famiglia');
INSERT INTO `lang_definitions` VALUES (71202, 1944, 17, 'Grandezza famiglia');
INSERT INTO `lang_definitions` VALUES (71203, 1945, 17, 'Immaginazione');
INSERT INTO `lang_definitions` VALUES (71204, 1946, 17, 'Persiano');
INSERT INTO `lang_definitions` VALUES (71205, 1947, 17, 'Padre');
INSERT INTO `lang_definitions` VALUES (71206, 1948, 17, 'Affaticamento');
INSERT INTO `lang_definitions` VALUES (71207, 1949, 17, 'Affaticato');
INSERT INTO `lang_definitions` VALUES (71208, 1950, 17, 'Fax');
INSERT INTO `lang_definitions` VALUES (71209, 1951, 17, 'Conteggio fax');
INSERT INTO `lang_definitions` VALUES (71210, 1952, 17, 'Numero fax');
INSERT INTO `lang_definitions` VALUES (71211, 1953, 17, 'Fax/Scan');
INSERT INTO `lang_definitions` VALUES (71212, 1954, 17, 'Fax in ingresso');
INSERT INTO `lang_definitions` VALUES (71213, 1955, 17, 'Fax in uscita');
INSERT INTO `lang_definitions` VALUES (71214, 1956, 17, 'Cartteristiche');
INSERT INTO `lang_definitions` VALUES (71215, 1957, 17, 'Feb');
INSERT INTO `lang_definitions` VALUES (71216, 1958, 17, 'Febbraio');
INSERT INTO `lang_definitions` VALUES (71217, 1959, 17, 'FECA');
INSERT INTO `lang_definitions` VALUES (71218, 1960, 17, 'Federal Drug ID');
INSERT INTO `lang_definitions` VALUES (71219, 1961, 17, 'Federal EIN');
INSERT INTO `lang_definitions` VALUES (71220, 1962, 17, 'Federal Tax ID');
INSERT INTO `lang_definitions` VALUES (71221, 1963, 17, 'Parcella');
INSERT INTO `lang_definitions` VALUES (71222, 1964, 17, 'parcella');
INSERT INTO `lang_definitions` VALUES (71223, 1965, 17, 'La parcella non è consentita');
INSERT INTO `lang_definitions` VALUES (71224, 1966, 17, 'Foglio Parcelle');
INSERT INTO `lang_definitions` VALUES (71225, 1967, 17, 'Opzioni folgio parcelle');
INSERT INTO `lang_definitions` VALUES (71226, 1968, 17, 'Parcelle');
INSERT INTO `lang_definitions` VALUES (71227, 1969, 17, 'Femminile');
INSERT INTO `lang_definitions` VALUES (71228, 1970, 17, 'Femminile AP');
INSERT INTO `lang_definitions` VALUES (71229, 1971, 17, 'Preservativi femminili');
INSERT INTO `lang_definitions` VALUES (71230, 1972, 17, 'Femminile G');
INSERT INTO `lang_definitions` VALUES (71231, 1973, 17, 'Femminile LC');
INSERT INTO `lang_definitions` VALUES (71232, 1974, 17, 'Femminile P');
INSERT INTO `lang_definitions` VALUES (71233, 1975, 17, 'Sintomi femminili');
INSERT INTO `lang_definitions` VALUES (71234, 1976, 17, 'Femminile VSC');
INSERT INTO `lang_definitions` VALUES (71235, 1977, 17, 'Febbre');
INSERT INTO `lang_definitions` VALUES (71236, 1978, 17, 'Febbre:');
INSERT INTO `lang_definitions` VALUES (71237, 1979, 17, 'Problemi al sangue');
INSERT INTO `lang_definitions` VALUES (71238, 1980, 17, 'Fibromi');
INSERT INTO `lang_definitions` VALUES (71239, 1981, 17, 'Tipo di campo da usare per la nazione datore di lavoro o sottoscrittore nella demografica.');
INSERT INTO `lang_definitions` VALUES (71240, 1982, 17, 'Tipo di campo da usare per lo stato del datore di lavoro o sottoscrittore nella demografica.');
INSERT INTO `lang_definitions` VALUES (71241, 1983, 17, 'Campo(i) mancante(i)!');
INSERT INTO `lang_definitions` VALUES (71242, 1984, 17, 'File');
INSERT INTO `lang_definitions` VALUES (71243, 1985, 17, 'file nella directory Documentation per apprendere come automatizzare il processo di creazione del log dei backup');
INSERT INTO `lang_definitions` VALUES (71244, 1986, 17, 'collocazione del file');
INSERT INTO `lang_definitions` VALUES (71245, 1987, 17, 'Gestione del file');
INSERT INTO `lang_definitions` VALUES (71246, 1988, 17, 'Privilegio del file garantito all\'utente OpenEMR.');
INSERT INTO `lang_definitions` VALUES (71247, 1989, 17, 'Recupero file da CouchDB non riuscito');
INSERT INTO `lang_definitions` VALUES (71248, 1990, 17, 'Spazio file');
INSERT INTO `lang_definitions` VALUES (71249, 1991, 17, 'File da caricare');
INSERT INTO `lang_definitions` VALUES (71250, 1992, 17, 'File da Caricare');
INSERT INTO `lang_definitions` VALUES (71251, 1993, 17, 'Un file con lo stesso nome esiste già in:');
INSERT INTO `lang_definitions` VALUES (71252, 1994, 17, 'Nome file');
INSERT INTO `lang_definitions` VALUES (71253, 1995, 17, 'File');
INSERT INTO `lang_definitions` VALUES (71254, 1996, 17, 'Filippino');
INSERT INTO `lang_definitions` VALUES (71255, 1997, 17, 'Compila qualcuna delle righe successive.');
INSERT INTO `lang_definitions` VALUES (71256, 1998, 17, 'Compila questo solo se stai inviando una notifica email ai pazienti');
INSERT INTO `lang_definitions` VALUES (71257, 1999, 17, 'Compila i valori successivi');
INSERT INTO `lang_definitions` VALUES (71258, 2000, 17, 'Compila la riga');
INSERT INTO `lang_definitions` VALUES (71259, 2001, 17, 'Filtro');
INSERT INTO `lang_definitions` VALUES (71260, 2002, 17, 'Filtro per Costanti');
INSERT INTO `lang_definitions` VALUES (71261, 2003, 17, 'Filtro per Definizioni');
INSERT INTO `lang_definitions` VALUES (71262, 2004, 17, 'filtrato da');
INSERT INTO `lang_definitions` VALUES (71263, 2005, 17, 'filtri');
INSERT INTO `lang_definitions` VALUES (71264, 2006, 17, 'Filtri');
INSERT INTO `lang_definitions` VALUES (71265, 2007, 17, 'Finale');
INSERT INTO `lang_definitions` VALUES (71266, 2008, 17, 'Diagnosi finale');
INSERT INTO `lang_definitions` VALUES (71267, 2009, 17, 'Diagnosi finale dello specialista');
INSERT INTO `lang_definitions` VALUES (71268, 2010, 17, 'Bilancio');
INSERT INTO `lang_definitions` VALUES (71269, 2011, 17, 'Data chiusura bilancio (aaaa-mm-gg)');
INSERT INTO `lang_definitions` VALUES (71270, 2012, 17, 'Resoconto Bilancio - tutto');
INSERT INTO `lang_definitions` VALUES (71271, 2013, 17, 'Resoconto Bilancio - miei incontri');
INSERT INTO `lang_definitions` VALUES (71272, 2014, 17, 'Data revisione Bilancio');
INSERT INTO `lang_definitions` VALUES (71273, 2015, 17, 'Riepilogo finanziario Codice di servizio');
INSERT INTO `lang_definitions` VALUES (71274, 2016, 17, 'Trova');
INSERT INTO `lang_definitions` VALUES (71275, 2017, 17, 'Trova disponibile');
INSERT INTO `lang_definitions` VALUES (71276, 2018, 17, 'Trova appuntamenti disponibili');
INSERT INTO `lang_definitions` VALUES (71277, 2019, 17, 'Trova Paziente');
INSERT INTO `lang_definitions` VALUES (71278, 2020, 17, 'Trova materiale per l\'istruzione del paziente');
INSERT INTO `lang_definitions` VALUES (71279, 2021, 17, 'Sto cercando');
INSERT INTO `lang_definitions` VALUES (71280, 2022, 17, 'Sto cercando per specialista');
INSERT INTO `lang_definitions` VALUES (71281, 2023, 17, 'Bene');
INSERT INTO `lang_definitions` VALUES (71282, 2024, 17, 'Concludi pagamenti');
INSERT INTO `lang_definitions` VALUES (71283, 2025, 17, 'finito');
INSERT INTO `lang_definitions` VALUES (71284, 2026, 17, 'Primo');
INSERT INTO `lang_definitions` VALUES (71285, 2027, 17, 'Primo giorno della settimana');
INSERT INTO `lang_definitions` VALUES (71286, 2028, 17, 'Nome');
INSERT INTO `lang_definitions` VALUES (71287, 2029, 17, 'Nome');
INSERT INTO `lang_definitions` VALUES (71288, 2030, 17, 'Nome:');
INSERT INTO `lang_definitions` VALUES (71289, 2031, 17, 'Fitness');
INSERT INTO `lang_definitions` VALUES (71290, 2032, 17, 'livello forma fisica');
INSERT INTO `lang_definitions` VALUES (71291, 2033, 17, 'Livello di forma fisica, per questo giocatore in questo giorno');
INSERT INTO `lang_definitions` VALUES (71292, 2034, 17, 'Idoneità a giocare');
INSERT INTO `lang_definitions` VALUES (71293, 2035, 17, 'Correggere le date incontri - qualsiasi incontro');
INSERT INTO `lang_definitions` VALUES (71294, 2036, 17, 'Correggere questo');
INSERT INTO `lang_definitions` VALUES (71295, 2037, 17, 'FL');
INSERT INTO `lang_definitions` VALUES (71296, 2038, 17, 'Flatulenza');
INSERT INTO `lang_definitions` VALUES (71297, 2039, 17, 'Flusso');
INSERT INTO `lang_definitions` VALUES (71298, 2040, 17, 'Influenza stagionale');
INSERT INTO `lang_definitions` VALUES (71299, 2041, 17, 'Influenza Stagionale');
INSERT INTO `lang_definitions` VALUES (71300, 2042, 17, 'Vaccinazione antiinfluenzale');
INSERT INTO `lang_definitions` VALUES (71301, 2043, 17, 'Problema di fluido e elettrolita');
INSERT INTO `lang_definitions` VALUES (71302, 2044, 17, 'FMS');
INSERT INTO `lang_definitions` VALUES (71303, 2045, 17, 'Formato carta');
INSERT INTO `lang_definitions` VALUES (71304, 2046, 17, 'Segui manualmente');
INSERT INTO `lang_definitions` VALUES (71305, 2047, 17, 'Seguire queste istruzioni per l\'installazione o l\'aggiornamento del database seguente');
INSERT INTO `lang_definitions` VALUES (71306, 2048, 17, 'Follow Up');
INSERT INTO `lang_definitions` VALUES (71307, 2049, 17, 'Motivo del Follow Up');
INSERT INTO `lang_definitions` VALUES (71308, 2050, 17, 'La seguente è una nuova costante custom:');
INSERT INTO `lang_definitions` VALUES (71309, 2051, 17, 'La seguente è una nuova lingua custom:');
INSERT INTO `lang_definitions` VALUES (71310, 2052, 17, 'La seguente è una nuova definizione (Lingua, Costante, Definizione):');
INSERT INTO `lang_definitions` VALUES (71311, 2053, 17, 'Prestazioni di Follow Up');
INSERT INTO `lang_definitions` VALUES (71312, 2054, 17, 'Fallowup specificati');
INSERT INTO `lang_definitions` VALUES (71313, 2055, 17, 'Intolleranza al cibo');
INSERT INTO `lang_definitions` VALUES (71314, 2056, 17, 'Piede');
INSERT INTO `lang_definitions` VALUES (71315, 2057, 17, 'Problemi al piede');
INSERT INTO `lang_definitions` VALUES (71316, 2058, 17, 'Piede:');
INSERT INTO `lang_definitions` VALUES (71317, 2059, 17, 'Lesioni da Football (amer.)');
INSERT INTO `lang_definitions` VALUES (71318, 2060, 17, 'Lesione da Football');
INSERT INTO `lang_definitions` VALUES (71319, 2061, 17, 'Resoconto Lesioni da Football (amer.)');
INSERT INTO `lang_definitions` VALUES (71320, 2062, 17, 'Tipo di calzatura');
INSERT INTO `lang_definitions` VALUES (71321, 2063, 17, 'per');
INSERT INTO `lang_definitions` VALUES (71322, 2064, 17, 'Per');
INSERT INTO `lang_definitions` VALUES (71323, 2065, 17, 'Per codice');
INSERT INTO `lang_definitions` VALUES (71324, 2066, 17, 'Per indicazioni sugli incontri');
INSERT INTO `lang_definitions` VALUES (71325, 2067, 17, 'Per esempio:');
INSERT INTO `lang_definitions` VALUES (71326, 2068, 17, 'per fattura');
INSERT INTO `lang_definitions` VALUES (71327, 2069, 17, 'Solo per Medicare, costringe il fornitore di riferimento per essere lo stesso come fornitore di rappresentazione.');
INSERT INTO `lang_definitions` VALUES (71328, 2070, 17, 'per OBR metti numero di ordine');
INSERT INTO `lang_definitions` VALUES (71329, 2071, 17, 'Per organismo di cui / Specialista');
INSERT INTO `lang_definitions` VALUES (71330, 2072, 17, 'Per il passato');
INSERT INTO `lang_definitions` VALUES (71331, 2073, 17, 'per variabile');
INSERT INTO `lang_definitions` VALUES (71332, 2074, 17, 'per:');
INSERT INTO `lang_definitions` VALUES (71333, 2075, 17, 'Forza l\'apertura del widget fatturazione');
INSERT INTO `lang_definitions` VALUES (71334, 2076, 17, 'Forza la creazione di un nuovo paziente');
INSERT INTO `lang_definitions` VALUES (71335, 2077, 17, 'Forza visualizzazione');
INSERT INTO `lang_definitions` VALUES (71336, 2078, 17, 'Avambraccio');
INSERT INTO `lang_definitions` VALUES (71337, 2079, 17, 'Modulo');
INSERT INTO `lang_definitions` VALUES (71338, 2080, 17, 'modulo');
INSERT INTO `lang_definitions` VALUES (71339, 2081, 17, 'Formato');
INSERT INTO `lang_definitions` VALUES (71340, 2082, 17, 'formato');
INSERT INTO `lang_definitions` VALUES (71341, 2083, 17, 'Formato per visualizzare età');
INSERT INTO `lang_definitions` VALUES (71342, 2084, 17, 'Formato scorretto per NDC');
INSERT INTO `lang_definitions` VALUES (71343, 2085, 17, 'Formato usato per mostrare la maggior parte delle date.');
INSERT INTO `lang_definitions` VALUES (71344, 2086, 17, 'Formato usato per mostrare la maggior parte delle volte.');
INSERT INTO `lang_definitions` VALUES (71345, 2087, 17, 'Resoconto formattato');
INSERT INTO `lang_definitions` VALUES (71346, 2088, 17, 'Ex fumatore');
INSERT INTO `lang_definitions` VALUES (71347, 2089, 17, 'Moduli');
INSERT INTO `lang_definitions` VALUES (71348, 2090, 17, 'Amministrazione Moduli');
INSERT INTO `lang_definitions` VALUES (71349, 2091, 17, 'Inoltrare');
INSERT INTO `lang_definitions` VALUES (71350, 2092, 17, 'Pagine inoltrate via Fax');
INSERT INTO `lang_definitions` VALUES (71351, 2093, 17, 'Inoltrato');
INSERT INTO `lang_definitions` VALUES (71352, 2094, 17, 'Quarto');
INSERT INTO `lang_definitions` VALUES (71353, 2095, 17, 'Frattura');
INSERT INTO `lang_definitions` VALUES (71354, 2096, 17, 'Frattura alla navicula');
INSERT INTO `lang_definitions` VALUES (71355, 2097, 17, 'Frattura malleolo laterale');
INSERT INTO `lang_definitions` VALUES (71356, 2098, 17, 'Frattura malleolo mediale');
INSERT INTO `lang_definitions` VALUES (71357, 2099, 17, 'Frattura, base del quinto metatarsale');
INSERT INTO `lang_definitions` VALUES (71358, 2100, 17, 'Supporto struttura necessario');
INSERT INTO `lang_definitions` VALUES (71359, 2101, 17, 'Francese');
INSERT INTO `lang_definitions` VALUES (71360, 2102, 17, 'Francese (Canadese)');
INSERT INTO `lang_definitions` VALUES (71361, 2103, 17, 'Francese (Standard)');
INSERT INTO `lang_definitions` VALUES (71362, 2104, 17, 'Frequenza');
INSERT INTO `lang_definitions` VALUES (71363, 2105, 17, 'Raffreddori frequenti');
INSERT INTO `lang_definitions` VALUES (71364, 2106, 17, 'Infermità frequenti');
INSERT INTO `lang_definitions` VALUES (71365, 2107, 17, 'Ven');
INSERT INTO `lang_definitions` VALUES (71366, 2108, 17, 'Venerdì');
INSERT INTO `lang_definitions` VALUES (71367, 2109, 17, 'Da');
INSERT INTO `lang_definitions` VALUES (71368, 2110, 17, 'DA');
INSERT INTO `lang_definitions` VALUES (71369, 2111, 17, 'da');
INSERT INTO `lang_definitions` VALUES (71370, 2112, 17, 'La data iniziale non può essere successiva alla data finale');
INSERT INTO `lang_definitions` VALUES (71371, 2113, 17, 'Da:');
INSERT INTO `lang_definitions` VALUES (71372, 2114, 17, 'Da:');
INSERT INTO `lang_definitions` VALUES (71373, 2115, 17, 'FROM_CITY');
INSERT INTO `lang_definitions` VALUES (71374, 2116, 17, 'FROM_FNAME');
INSERT INTO `lang_definitions` VALUES (71375, 2117, 17, 'FROM_LNAME');
INSERT INTO `lang_definitions` VALUES (71376, 2118, 17, 'FROM_MNAME');
INSERT INTO `lang_definitions` VALUES (71377, 2119, 17, 'FROM_PHONECELL');
INSERT INTO `lang_definitions` VALUES (71378, 2120, 17, 'FROM_POSTAL');
INSERT INTO `lang_definitions` VALUES (71379, 2121, 17, 'FROM_STATE');
INSERT INTO `lang_definitions` VALUES (71380, 2122, 17, 'FROM_STREET');
INSERT INTO `lang_definitions` VALUES (71381, 2123, 17, 'FROM_TITLE');
INSERT INTO `lang_definitions` VALUES (71382, 2124, 17, 'FROM_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (71383, 2125, 17, 'Sportello');
INSERT INTO `lang_definitions` VALUES (71384, 2126, 17, 'Ricevute da Sportello');
INSERT INTO `lang_definitions` VALUES (71385, 2127, 17, 'Resoconto ricevute da sportello');
INSERT INTO `lang_definitions` VALUES (71386, 2128, 17, 'Ricevimento anteriore');
INSERT INTO `lang_definitions` VALUES (71387, 2129, 17, 'Frontale destro:');
INSERT INTO `lang_definitions` VALUES (71388, 2130, 17, 'Nome completo');
INSERT INTO `lang_definitions` VALUES (71389, 2131, 17, 'Percorso completo alla directory contenente l\'eseguibile MySQL');
INSERT INTO `lang_definitions` VALUES (71390, 2132, 17, 'Percorso completo alla directory contenente l\'eseguibile Perl');
INSERT INTO `lang_definitions` VALUES (71391, 2133, 17, 'Percorso completo alla directory del log dell\'evento backup');
INSERT INTO `lang_definitions` VALUES (71392, 2134, 17, 'Percorso completo alla directory usata per i file temporanei');
INSERT INTO `lang_definitions` VALUES (71393, 2135, 17, 'Full Play');
INSERT INTO `lang_definitions` VALUES (71394, 2136, 17, 'Addestramento completo');
INSERT INTO `lang_definitions` VALUES (71395, 2137, 17, 'Pagamento completato');
INSERT INTO `lang_definitions` VALUES (71396, 2138, 17, 'G');
INSERT INTO `lang_definitions` VALUES (71397, 2139, 17, 'G/DL');
INSERT INTO `lang_definitions` VALUES (71398, 2140, 17, 'Condizione cistifellea');
INSERT INTO `lang_definitions` VALUES (71399, 2141, 17, 'Calcoli biliari');
INSERT INTO `lang_definitions` VALUES (71400, 2142, 17, 'Periodo partita');
INSERT INTO `lang_definitions` VALUES (71401, 2143, 17, 'Partite');
INSERT INTO `lang_definitions` VALUES (71402, 2144, 17, 'Partite mancanti');
INSERT INTO `lang_definitions` VALUES (71403, 2145, 17, 'partite/eventi');
INSERT INTO `lang_definitions` VALUES (71404, 2146, 17, 'Partite/Eventi mancanti');
INSERT INTO `lang_definitions` VALUES (71405, 2147, 17, 'Gastrite');
INSERT INTO `lang_definitions` VALUES (71406, 2148, 17, 'Dolore gastrico');
INSERT INTO `lang_definitions` VALUES (71407, 2149, 17, 'Gastrointestinale');
INSERT INTO `lang_definitions` VALUES (71408, 2150, 17, 'Resoconto statistiche GCAC');
INSERT INTO `lang_definitions` VALUES (71409, 2151, 17, 'Stat GCAC');
INSERT INTO `lang_definitions` VALUES (71410, 2152, 17, 'Modulo visita GCAC mancante');
INSERT INTO `lang_definitions` VALUES (71411, 2153, 17, 'Genere');
INSERT INTO `lang_definitions` VALUES (71412, 2154, 17, 'Genere');
INSERT INTO `lang_definitions` VALUES (71413, 2155, 17, 'Generale');
INSERT INTO `lang_definitions` VALUES (71414, 2156, 17, 'Elenco generale edizione');
INSERT INTO `lang_definitions` VALUES (71415, 2157, 17, 'Categoria Servizio generale');
INSERT INTO `lang_definitions` VALUES (71416, 2158, 17, 'Genera e scarica CMS 1500 sinistri cartacei');
INSERT INTO `lang_definitions` VALUES (71417, 2159, 17, 'Genera e scarica HCFA 1500 sinistri cartacei');
INSERT INTO `lang_definitions` VALUES (71418, 2160, 17, 'Genera e scarica');
INSERT INTO `lang_definitions` VALUES (71419, 2161, 17, 'Genera e scarica X12 sinistri degli incontri batch');
INSERT INTO `lang_definitions` VALUES (71420, 2162, 17, 'Genera e trasmetti elettronicamente le prescrizioni permesse.');
INSERT INTO `lang_definitions` VALUES (71421, 2163, 17, 'Genera CMS 1500');
INSERT INTO `lang_definitions` VALUES (71422, 2164, 17, 'Genera CMS 1500 in formato PDF');
INSERT INTO `lang_definitions` VALUES (71423, 2165, 17, 'Geenra CMS 15000 in formato TEXT');
INSERT INTO `lang_definitions` VALUES (71424, 2166, 17, 'Genera HCFA');
INSERT INTO `lang_definitions` VALUES (71425, 2167, 17, 'Genera fattura');
INSERT INTO `lang_definitions` VALUES (71426, 2168, 17, 'Genera lettera');
INSERT INTO `lang_definitions` VALUES (71427, 2169, 17, 'Geenra lettera concernente');
INSERT INTO `lang_definitions` VALUES (71428, 2170, 17, 'Genera resoconto PQRI (Metodo A)');
INSERT INTO `lang_definitions` VALUES (71429, 2171, 17, 'Genera resoconto PQRI (Metodo E)');
INSERT INTO `lang_definitions` VALUES (71430, 2172, 17, 'Genera resoconto');
INSERT INTO `lang_definitions` VALUES (71431, 2173, 17, 'Genera nome utente e password per');
INSERT INTO `lang_definitions` VALUES (71432, 2174, 17, 'Genera X12');
INSERT INTO `lang_definitions` VALUES (71433, 2175, 17, 'Genera incontro X12');
INSERT INTO `lang_definitions` VALUES (71434, 2176, 17, 'Generato il');
INSERT INTO `lang_definitions` VALUES (71435, 2177, 17, 'Genera');
INSERT INTO `lang_definitions` VALUES (71436, 2178, 17, 'Genitourinario');
INSERT INTO `lang_definitions` VALUES (71437, 2179, 17, 'Tedesco');
INSERT INTO `lang_definitions` VALUES (71438, 2180, 17, 'Preleva HL7');
INSERT INTO `lang_definitions` VALUES (71439, 2181, 17, 'Glaucoma');
INSERT INTO `lang_definitions` VALUES (71440, 2182, 17, 'Storico familiare Glaucoma');
INSERT INTO `lang_definitions` VALUES (71441, 2183, 17, 'Globale');
INSERT INTO `lang_definitions` VALUES (71442, 2184, 17, 'ID globale');
INSERT INTO `lang_definitions` VALUES (71443, 2185, 17, 'Parametri globali');
INSERT INTO `lang_definitions` VALUES (71444, 2186, 17, 'Globali');
INSERT INTO `lang_definitions` VALUES (71445, 2187, 17, 'MG/DL');
INSERT INTO `lang_definitions` VALUES (71446, 2188, 17, 'vai');
INSERT INTO `lang_definitions` VALUES (71447, 2189, 17, 'Vai');
INSERT INTO `lang_definitions` VALUES (71448, 2190, 17, 'Vai a');
INSERT INTO `lang_definitions` VALUES (71449, 2191, 17, 'Vai alla settimana del');
INSERT INTO `lang_definitions` VALUES (71450, 2192, 17, 'Vai a Oggi');
INSERT INTO `lang_definitions` VALUES (71451, 2193, 17, 'Obiettivo A');
INSERT INTO `lang_definitions` VALUES (71452, 2194, 17, 'Obiettivi e metodi');
INSERT INTO `lang_definitions` VALUES (71453, 2195, 17, 'Obiettivo B');
INSERT INTO `lang_definitions` VALUES (71454, 2196, 17, 'Obiettivo C');
INSERT INTO `lang_definitions` VALUES (71455, 2197, 17, 'Grado della lesione');
INSERT INTO `lang_definitions` VALUES (71456, 2198, 17, 'Grado:');
INSERT INTO `lang_definitions` VALUES (71457, 2199, 17, 'grammi');
INSERT INTO `lang_definitions` VALUES (71458, 2200, 17, 'Gran Totale');
INSERT INTO `lang_definitions` VALUES (71459, 2201, 17, 'Grandi Totali');
INSERT INTO `lang_definitions` VALUES (71460, 2202, 17, 'Visualizzabile graficamente');
INSERT INTO `lang_definitions` VALUES (71461, 2203, 17, 'maggiore di');
INSERT INTO `lang_definitions` VALUES (71462, 2204, 17, 'maggiore o uguale a');
INSERT INTO `lang_definitions` VALUES (71463, 2205, 17, 'Greco');
INSERT INTO `lang_definitions` VALUES (71464, 2206, 17, 'Gruppo');
INSERT INTO `lang_definitions` VALUES (71465, 2207, 17, 'Nome del Gruppo');
INSERT INTO `lang_definitions` VALUES (71466, 2208, 17, 'I nomi dei gruppi non possono essere in bianco');
INSERT INTO `lang_definitions` VALUES (71467, 2209, 17, 'I nomi dei gruppi non possono cominciare con numeri o spazi.');
INSERT INTO `lang_definitions` VALUES (71468, 2210, 17, 'I nomi dei gruppi non possono cominciare con numeri.');
INSERT INTO `lang_definitions` VALUES (71469, 2211, 17, 'Numero del gruppo');
INSERT INTO `lang_definitions` VALUES (71470, 2212, 17, 'Pagamento del Gruppo');
INSERT INTO `lang_definitions` VALUES (71471, 2213, 17, 'Gruppo:');
INSERT INTO `lang_definitions` VALUES (71472, 2214, 17, 'Nomegruppo');
INSERT INTO `lang_definitions` VALUES (71473, 2215, 17, 'Gruppi e controlli di accesso');
INSERT INTO `lang_definitions` VALUES (71474, 2216, 17, 'Tabulato della crescita');
INSERT INTO `lang_definitions` VALUES (71475, 2217, 17, 'Tabulato-Crescita');
INSERT INTO `lang_definitions` VALUES (71476, 2218, 17, 'gocce');
INSERT INTO `lang_definitions` VALUES (71477, 2219, 17, 'Guamanian');
INSERT INTO `lang_definitions` VALUES (71478, 2220, 17, 'Nome del tutore');
INSERT INTO `lang_definitions` VALUES (71479, 2221, 17, 'Esame ginecologico');
INSERT INTO `lang_definitions` VALUES (71480, 2222, 17, 'h');
INSERT INTO `lang_definitions` VALUES (71481, 2223, 17, 'h.s.(hora somni) ');
INSERT INTO `lang_definitions` VALUES (71482, 2224, 17, 'H/O Epatiti');
INSERT INTO `lang_definitions` VALUES (71483, 2225, 17, 'è stato eliminata con successo. Qualsiasi categoria se presente è stata spostata sotto');
INSERT INTO `lang_definitions` VALUES (71484, 2226, 17, 'Ematoma / contusione');
INSERT INTO `lang_definitions` VALUES (71485, 2227, 17, 'Stato HAI(Hospital-acquired infection) ');
INSERT INTO `lang_definitions` VALUES (71486, 2228, 17, 'Mano + dita');
INSERT INTO `lang_definitions` VALUES (71487, 2229, 17, 'Problemi alla mano');
INSERT INTO `lang_definitions` VALUES (71488, 2230, 17, 'Hard Disk');
INSERT INTO `lang_definitions` VALUES (71489, 2231, 17, 'Con/senza difficoltà');
INSERT INTO `lang_definitions` VALUES (71490, 2232, 17, 'è stato collegato alla visita');
INSERT INTO `lang_definitions` VALUES (71491, 2233, 17, 'è scaduto');
INSERT INTO `lang_definitions` VALUES (71492, 2234, 17, 'Hash');
INSERT INTO `lang_definitions` VALUES (71493, 2235, 17, 'L\'hash di questo file non esisteva. E\' stato genenrato un nuovo hash.');
INSERT INTO `lang_definitions` VALUES (71494, 2236, 17, 'L\'hash non corrisponde. L\'integrità dei dati è stata compromessa.');
INSERT INTO `lang_definitions` VALUES (71495, 2237, 17, 'Hawaiano');
INSERT INTO `lang_definitions` VALUES (71496, 2238, 17, 'Attività rischiose');
INSERT INTO `lang_definitions` VALUES (71497, 2239, 17, 'Attività Rischiose');
INSERT INTO `lang_definitions` VALUES (71498, 2240, 17, 'margine sinistro in punti dell\'HCFA');
INSERT INTO `lang_definitions` VALUES (71499, 2241, 17, 'Margini dell\'HCFA');
INSERT INTO `lang_definitions` VALUES (71500, 2242, 17, 'margine superiore in punti dell\'HCFA');
INSERT INTO `lang_definitions` VALUES (71501, 2243, 17, 'HCPCS procedura/Servizio');
INSERT INTO `lang_definitions` VALUES (71502, 2244, 17, 'lui PostCalendar');
INSERT INTO `lang_definitions` VALUES (71503, 2245, 17, 'Testa');
INSERT INTO `lang_definitions` VALUES (71504, 2246, 17, 'Circ Testa');
INSERT INTO `lang_definitions` VALUES (71505, 2247, 17, 'Circonferenza della testa');
INSERT INTO `lang_definitions` VALUES (71506, 2248, 17, 'Mal di testa');
INSERT INTO `lang_definitions` VALUES (71507, 2249, 17, 'Mal di testa');
INSERT INTO `lang_definitions` VALUES (71508, 2250, 17, 'operazioni di assistenza sanitaria');
INSERT INTO `lang_definitions` VALUES (71509, 2251, 17, 'operazioni di assistenza sanitaria');
INSERT INTO `lang_definitions` VALUES (71510, 2252, 17, 'Centro medico / Clinica');
INSERT INTO `lang_definitions` VALUES (71511, 2253, 17, 'Organizzazione per il mantenimento della salute');
INSERT INTO `lang_definitions` VALUES (71512, 2254, 17, 'Organizzazione per il mantenimento della salute');
INSERT INTO `lang_definitions` VALUES (71513, 2255, 17, 'Perdita dell\'udito');
INSERT INTO `lang_definitions` VALUES (71514, 2256, 17, 'Attacco cardiaco');
INSERT INTO `lang_definitions` VALUES (71515, 2257, 17, 'Malattia cardiaca');
INSERT INTO `lang_definitions` VALUES (71516, 2258, 17, 'Scompenso cardiaco');
INSERT INTO `lang_definitions` VALUES (71517, 2259, 17, 'Problema cardiaco');
INSERT INTO `lang_definitions` VALUES (71518, 2260, 17, 'Problemi cardiaci');
INSERT INTO `lang_definitions` VALUES (71519, 2261, 17, 'Chirurgia cardiaca');
INSERT INTO `lang_definitions` VALUES (71520, 2262, 17, 'Trapianto cardiaco');
INSERT INTO `lang_definitions` VALUES (71521, 2263, 17, 'CUORE:');
INSERT INTO `lang_definitions` VALUES (71522, 2264, 17, 'Pirosi');
INSERT INTO `lang_definitions` VALUES (71523, 2265, 17, 'Caldo o Freddo');
INSERT INTO `lang_definitions` VALUES (71524, 2266, 17, 'Caldo O Freddo');
INSERT INTO `lang_definitions` VALUES (71525, 2267, 17, 'Fumatore di tabacco pesante');
INSERT INTO `lang_definitions` VALUES (71526, 2268, 17, 'Ebreo');
INSERT INTO `lang_definitions` VALUES (71527, 2269, 17, 'HEENT');
INSERT INTO `lang_definitions` VALUES (71528, 2270, 17, 'Altezza');
INSERT INTO `lang_definitions` VALUES (71529, 2271, 17, 'Aiuto');
INSERT INTO `lang_definitions` VALUES (71530, 2272, 17, 'aiuto');
INSERT INTO `lang_definitions` VALUES (71531, 2273, 17, 'Ematemesi');
INSERT INTO `lang_definitions` VALUES (71532, 2274, 17, 'Ematochezia');
INSERT INTO `lang_definitions` VALUES (71533, 2275, 17, 'Ematologico');
INSERT INTO `lang_definitions` VALUES (71534, 2276, 17, 'Ematuria');
INSERT INTO `lang_definitions` VALUES (71535, 2277, 17, 'Emoglobina');
INSERT INTO `lang_definitions` VALUES (71536, 2278, 17, 'Emoglobina A1C');
INSERT INTO `lang_definitions` VALUES (71537, 2279, 17, 'Emottisi');
INSERT INTO `lang_definitions` VALUES (71538, 2280, 17, 'Epatite');
INSERT INTO `lang_definitions` VALUES (71539, 2281, 17, 'Epatite A 1');
INSERT INTO `lang_definitions` VALUES (71540, 2282, 17, 'Epatite A 2');
INSERT INTO `lang_definitions` VALUES (71541, 2283, 17, 'Epatite B 1');
INSERT INTO `lang_definitions` VALUES (71542, 2284, 17, 'Epatite B 2');
INSERT INTO `lang_definitions` VALUES (71543, 2285, 17, 'Epatite B 3');
INSERT INTO `lang_definitions` VALUES (71544, 2286, 17, 'qui');
INSERT INTO `lang_definitions` VALUES (71545, 2287, 17, 'Riparazione ernia');
INSERT INTO `lang_definitions` VALUES (71546, 2288, 17, 'Disco erniatico');
INSERT INTO `lang_definitions` VALUES (71547, 2289, 17, 'Herpes');
INSERT INTO `lang_definitions` VALUES (71548, 2290, 17, 'Titubanza');
INSERT INTO `lang_definitions` VALUES (71549, 2291, 17, 'Ehi tu. sei stato qui per');
INSERT INTO `lang_definitions` VALUES (71550, 2292, 17, 'Hib 1');
INSERT INTO `lang_definitions` VALUES (71551, 2293, 17, 'Hib 2');
INSERT INTO `lang_definitions` VALUES (71552, 2294, 17, 'Hib 3');
INSERT INTO `lang_definitions` VALUES (71553, 2295, 17, 'Hib 4');
INSERT INTO `lang_definitions` VALUES (71554, 2296, 17, 'Nascosto');
INSERT INTO `lang_definitions` VALUES (71555, 2297, 17, 'Amministrazione eventi nascosti');
INSERT INTO `lang_definitions` VALUES (71556, 2298, 17, 'Nascondi');
INSERT INTO `lang_definitions` VALUES (71557, 2299, 17, 'Nascondi dettagli');
INSERT INTO `lang_definitions` VALUES (71558, 2300, 17, 'Nascondi le opzioni di cifratura/decifratura nella gestione documento');
INSERT INTO `lang_definitions` VALUES (71559, 2301, 17, 'Nascondi menu');
INSERT INTO `lang_definitions` VALUES (71560, 2302, 17, 'Nascondi promemoria');
INSERT INTO `lang_definitions` VALUES (71561, 2303, 17, 'Nascondi/Scopri Colonne');
INSERT INTO `lang_definitions` VALUES (71562, 2304, 17, 'Alto');
INSERT INTO `lang_definitions` VALUES (71563, 2305, 17, 'Pressione sanguigna alta');
INSERT INTO `lang_definitions` VALUES (71564, 2306, 17, 'Indi');
INSERT INTO `lang_definitions` VALUES (71565, 2307, 17, 'Anca + inguine');
INSERT INTO `lang_definitions` VALUES (71566, 2308, 17, 'Anca e inguine');
INSERT INTO `lang_definitions` VALUES (71567, 2309, 17, 'Problemi all\'anca');
INSERT INTO `lang_definitions` VALUES (71568, 2310, 17, 'Protesi d\'anca');
INSERT INTO `lang_definitions` VALUES (71569, 2311, 17, 'HIPAA notifica ricevuta');
INSERT INTO `lang_definitions` VALUES (71570, 2312, 17, 'Irsutismo/Smagliature');
INSERT INTO `lang_definitions` VALUES (71571, 2313, 17, 'Ispanico');
INSERT INTO `lang_definitions` VALUES (71572, 2314, 17, 'Ispanico - Altri (nati in US)');
INSERT INTO `lang_definitions` VALUES (71573, 2315, 17, 'Ispanico - Altri (nati fuori US)');
INSERT INTO `lang_definitions` VALUES (71574, 2316, 17, 'Ispanico o Latino');
INSERT INTO `lang_definitions` VALUES (71575, 2317, 17, 'Storico');
INSERT INTO `lang_definitions` VALUES (71576, 2318, 17, 'Data storico');
INSERT INTO `lang_definitions` VALUES (71577, 2319, 17, 'Dati storici');
INSERT INTO `lang_definitions` VALUES (71578, 2320, 17, 'Storico Murmure');
INSERT INTO `lang_definitions` VALUES (71579, 2321, 17, 'Storico non autorizzato');
INSERT INTO `lang_definitions` VALUES (71580, 2322, 17, 'Storico soffio al cuore');
INSERT INTO `lang_definitions` VALUES (71581, 2323, 17, 'Accessi');
INSERT INTO `lang_definitions` VALUES (71582, 2324, 17, 'HIV');
INSERT INTO `lang_definitions` VALUES (71583, 2325, 17, 'HL7 visualizzatore');
INSERT INTO `lang_definitions` VALUES (71584, 2326, 17, 'HMOL/L');
INSERT INTO `lang_definitions` VALUES (71585, 2327, 17, 'Hmong');
INSERT INTO `lang_definitions` VALUES (71586, 2328, 17, 'Tieni premuto [Ctrl] per selezione o deselezione multipla');
INSERT INTO `lang_definitions` VALUES (71587, 2329, 17, 'Tieni premuto Ctrl per selezionare elementi multipli');
INSERT INTO `lang_definitions` VALUES (71588, 2330, 17, 'Tieni premuto Ctrl per selezione squadre multiple');
INSERT INTO `lang_definitions` VALUES (71589, 2331, 17, 'Home');
INSERT INTO `lang_definitions` VALUES (71590, 2332, 17, 'Telefono abitazione');
INSERT INTO `lang_definitions` VALUES (71591, 2333, 17, 'Numero telefono abitazione');
INSERT INTO `lang_definitions` VALUES (71592, 2334, 17, 'Senza tetto o simili?');
INSERT INTO `lang_definitions` VALUES (71593, 2335, 17, 'Senza tetto, etc');
INSERT INTO `lang_definitions` VALUES (71594, 2336, 17, 'Senza tetto, etc');
INSERT INTO `lang_definitions` VALUES (71595, 2337, 17, 'Nome dell\'Host');
INSERT INTO `lang_definitions` VALUES (71596, 2338, 17, 'Il nome dell\'Host non può essere vuoto');
INSERT INTO `lang_definitions` VALUES (71597, 2339, 17, 'Ora');
INSERT INTO `lang_definitions` VALUES (71598, 2340, 17, 'Ore');
INSERT INTO `lang_definitions` VALUES (71599, 2341, 17, 'Quando è avvenuta la lesione?');
INSERT INTO `lang_definitions` VALUES (71600, 2342, 17, 'Quando è avvenuta la lesione?:');
INSERT INTO `lang_definitions` VALUES (71601, 2343, 17, 'Quando hanno sentito parlare di noi');
INSERT INTO `lang_definitions` VALUES (71602, 2344, 17, 'Per quanti mesi richiedi gli eventi futuri?');
INSERT INTO `lang_definitions` VALUES (71603, 2345, 17, 'HPI(High  Pressure Injection):');
INSERT INTO `lang_definitions` VALUES (71604, 2346, 17, 'HT');
INSERT INTO `lang_definitions` VALUES (71605, 2347, 17, 'HTML');
INSERT INTO `lang_definitions` VALUES (71606, 2348, 17, 'HTML Output?');
INSERT INTO `lang_definitions` VALUES (71607, 2349, 17, 'Collegamento https al supporto OpenEMR per il servizio scambio Lab LLC.');
INSERT INTO `lang_definitions` VALUES (71608, 2350, 17, 'Ungherese');
INSERT INTO `lang_definitions` VALUES (71609, 2351, 17, 'Directory Hylafax');
INSERT INTO `lang_definitions` VALUES (71610, 2352, 17, 'Comando enscript Hylafax');
INSERT INTO `lang_definitions` VALUES (71611, 2353, 17, 'Server Hylafax');
INSERT INTO `lang_definitions` VALUES (71612, 2354, 17, 'Hostname del server Hylafax');
INSERT INTO `lang_definitions` VALUES (71613, 2355, 17, 'Iperattivo');
INSERT INTO `lang_definitions` VALUES (71614, 2356, 17, 'Ipertensione');
INSERT INTO `lang_definitions` VALUES (71615, 2357, 17, 'Ipertensione: Misura della pressione sanguigna');
INSERT INTO `lang_definitions` VALUES (71616, 2358, 17, 'Ipertensione: Misura della pressione sanguigna (CQM)');
INSERT INTO `lang_definitions` VALUES (71617, 2359, 17, 'Ipertiroidismo');
INSERT INTO `lang_definitions` VALUES (71618, 2360, 17, 'Ipertiroidismo');
INSERT INTO `lang_definitions` VALUES (71619, 2361, 17, 'Isterectomia');
INSERT INTO `lang_definitions` VALUES (71620, 2362, 17, 'Io');
INSERT INTO `lang_definitions` VALUES (71621, 2363, 17, 'Sono occupato in questo periodo.');
INSERT INTO `lang_definitions` VALUES (71622, 2364, 17, 'Non ho il permesso di leggere');
INSERT INTO `lang_definitions` VALUES (71623, 2365, 17, 'ICD');
INSERT INTO `lang_definitions` VALUES (71624, 2366, 17, 'ICD10 diagnosi');
INSERT INTO `lang_definitions` VALUES (71625, 2367, 17, 'ICD10 Procedure/Servizi');
INSERT INTO `lang_definitions` VALUES (71626, 2368, 17, 'ICD9');
INSERT INTO `lang_definitions` VALUES (71627, 2369, 17, 'ICD9 diagnosi');
INSERT INTO `lang_definitions` VALUES (71628, 2370, 17, 'ICD9 Procedure/Servizi');
INSERT INTO `lang_definitions` VALUES (71629, 2371, 17, 'ID');
INSERT INTO `lang_definitions` VALUES (71630, 2372, 17, 'Id');
INSERT INTO `lang_definitions` VALUES (71631, 2373, 17, 'ID non può essere in bianco');
INSERT INTO `lang_definitions` VALUES (71632, 2374, 17, 'ID Carta');
INSERT INTO `lang_definitions` VALUES (71633, 2375, 17, 'IDays');
INSERT INTO `lang_definitions` VALUES (71634, 2376, 17, 'identificato come');
INSERT INTO `lang_definitions` VALUES (71635, 2377, 17, 'identificatore(una parola)');
INSERT INTO `lang_definitions` VALUES (71636, 2378, 17, 'Codice identificativo');
INSERT INTO `lang_definitions` VALUES (71637, 2379, 17, 'Tempo di attesa in secondi per il timeout della sessione');
INSERT INTO `lang_definitions` VALUES (71638, 2380, 17, 'se tutti i dati per tutte le colonne sono completi per questo modulo');
INSERT INTO `lang_definitions` VALUES (71639, 2381, 17, 'Se si sta usando la motivazione della fatturazione inserisci il tipo di codice diagnostico.');
INSERT INTO `lang_definitions` VALUES (71640, 2382, 17, 'se inserito, seleziona solo quelli che avevano avuto questa prestazione');
INSERT INTO `lang_definitions` VALUES (71641, 2383, 17, 'se è un nome, qualsiasi parte del cognome o del cognome,nome');
INSERT INTO `lang_definitions` VALUES (71642, 2384, 17, 'se pagato da');
INSERT INTO `lang_definitions` VALUES (71643, 2385, 17, 'se la persona è deceduta, allora inserisci la data di morte.');
INSERT INTO `lang_definitions` VALUES (71644, 2386, 17, 'se si utilizza SMTP, il nome dell\'host o l\'indirizzo IP');
INSERT INTO `lang_definitions` VALUES (71645, 2387, 17, 'se si utilizza SMTP, il numero della porta TCP (tipicamente 25).');
INSERT INTO `lang_definitions` VALUES (71646, 2388, 17, 'se disoccupato inserisci Studente');
INSERT INTO `lang_definitions` VALUES (71647, 2389, 17, 'Se AMG è selezionata per la visualizzazione età, passare a solo anni quando i pazienti di età superiore a questo valore in anni');
INSERT INTO `lang_definitions` VALUES (71648, 2390, 17, 'Se si cambia indirizzo per ruolo e-RX sulle ricette mediche elettroniche, può influenzare il flusso di lavoro sulle ricette mediche elettroniche. Se dovete affrontare qualsiasi difficoltà, contattare il fornitore sulle ricette mediche elettroniche.');
INSERT INTO `lang_definitions` VALUES (71649, 2391, 17, 'Se si è scelto di caricare rimesse elettroniche, quindi la finestra di ricerca si è visualizza di nuovo con le fatture corrispondenti dal file X12. È possibile fare clic su uno di questi numeri di fattura (come descritto di seguito), se si desidera effettuare qualche correzione prima che le informazioni rimessa viene applicato. Per applicare le modifiche, fare clic sul pulsante ERA Elabora il file in fondo alla pagina. Questo produrrà una nuova finestra con una relazione dettagliata.');
INSERT INTO `lang_definitions` VALUES (71650, 2392, 17, 'Se è stata inserita una data di pagamento nella pagina di ricerca, questa verrà annullata dalla data di registrazione dei pagamenti e delle rettifiche che sono altrimenti presi dal file di X12. Questo può essere utile per la creazione di report, se si desidera che le ricevute di notifica utilizzino la data di registrazione, piuttosto che lae compagniae di assicurazione. Si noti che questo influenzerà anche le date dei pagamenti precedenti e le regolazioni che vengono messe in rivendicazioni secondarie.');
INSERT INTO `lang_definitions` VALUES (71651, 2393, 17, 'se vuoi cambiare i tipi di dati, o aggiungere righe e colonne');
INSERT INTO `lang_definitions` VALUES (71652, 2394, 17, 'se vuoi aggiornare il database, allora colloca il file zip del database nella seguente directory');
INSERT INTO `lang_definitions` VALUES (71653, 2395, 17, 'Ignora');
INSERT INTO `lang_definitions` VALUES (71654, 2396, 17, 'Malattia(e)');
INSERT INTO `lang_definitions` VALUES (71655, 2397, 17, 'IM');
INSERT INTO `lang_definitions` VALUES (71656, 2398, 17, 'Servizio di Imaging');
INSERT INTO `lang_definitions` VALUES (71657, 2399, 17, 'Immunizzazione');
INSERT INTO `lang_definitions` VALUES (71658, 2400, 17, 'Codice Immunizzazione');
INSERT INTO `lang_definitions` VALUES (71659, 2401, 17, 'Data Immunizzazione');
INSERT INTO `lang_definitions` VALUES (71660, 2402, 17, 'Immunizzazione Data di scadenza');
INSERT INTO `lang_definitions` VALUES (71661, 2403, 17, 'Numero del Lotto Immunizzazione');
INSERT INTO `lang_definitions` VALUES (71662, 2404, 17, 'Produttore Immunizzazione');
INSERT INTO `lang_definitions` VALUES (71663, 2405, 17, 'Registro Immunizzazioni');
INSERT INTO `lang_definitions` VALUES (71664, 2406, 17, 'Prestazione di Immunizzazione');
INSERT INTO `lang_definitions` VALUES (71665, 2407, 17, 'Titolo Immunizzazione');
INSERT INTO `lang_definitions` VALUES (71666, 2408, 17, 'Immunizzazioni');
INSERT INTO `lang_definitions` VALUES (71667, 2409, 17, 'Immunizza');
INSERT INTO `lang_definitions` VALUES (71668, 2410, 17, 'Immunologico');
INSERT INTO `lang_definitions` VALUES (71669, 2411, 17, 'Impianti');
INSERT INTO `lang_definitions` VALUES (71670, 2412, 17, 'Importa');
INSERT INTO `lang_definitions` VALUES (71671, 2413, 17, 'Importa il certificato nel browser');
INSERT INTO `lang_definitions` VALUES (71672, 2414, 17, 'Importa Configurazione');
INSERT INTO `lang_definitions` VALUES (71673, 2415, 17, 'Importa Paziente');
INSERT INTO `lang_definitions` VALUES (71674, 2416, 17, 'Importa Demografica Paziente');
INSERT INTO `lang_definitions` VALUES (71675, 2417, 17, 'Codici importanti');
INSERT INTO `lang_definitions` VALUES (71676, 2418, 17, 'IMPORTANTE: Questo strumento di upload è solo per il caricamento di documenti su pazienti che non sono ancora entrati nel sistema. Per caricare i file per i pazienti che già sono stati inseriti nel sistema, si prega di utilizzare lo strumento di caricamento legata all\'interno della schermata di Sommario Paziente.');
INSERT INTO `lang_definitions` VALUES (71677, 2419, 17, 'Importato dalla Contabilità');
INSERT INTO `lang_definitions` VALUES (71678, 2420, 17, 'Migliorato');
INSERT INTO `lang_definitions` VALUES (71679, 2421, 17, 'dentro');
INSERT INTO `lang_definitions` VALUES (71680, 2422, 17, 'DENTRO');
INSERT INTO `lang_definitions` VALUES (71681, 2423, 17, 'in cascun occhio');
INSERT INTO `lang_definitions` VALUES (71682, 2424, 17, 'nell\'occhio sinistro');
INSERT INTO `lang_definitions` VALUES (71683, 2425, 17, 'nella narice');
INSERT INTO `lang_definitions` VALUES (71684, 2426, 17, 'In Studio');
INSERT INTO `lang_definitions` VALUES (71685, 2427, 17, 'nell\'occhio destro');
INSERT INTO `lang_definitions` VALUES (71686, 2428, 17, 'dentro casa');
INSERT INTO `lang_definitions` VALUES (71687, 2429, 17, 'Inattivo');
INSERT INTO `lang_definitions` VALUES (71688, 2430, 17, 'Giorni inattivi');
INSERT INTO `lang_definitions` VALUES (71689, 2431, 17, 'Inbox');
INSERT INTO `lang_definitions` VALUES (71690, 2432, 17, 'Includi somma di controllo');
INSERT INTO `lang_definitions` VALUES (71691, 2433, 17, 'Includi Completati');
INSERT INTO `lang_definitions` VALUES (71692, 2434, 17, 'Inculdi Utenti inattivi');
INSERT INTO `lang_definitions` VALUES (71693, 2435, 17, 'Includi non categorizzati');
INSERT INTO `lang_definitions` VALUES (71694, 2436, 17, 'Includi Dati non strutturati');
INSERT INTO `lang_definitions` VALUES (71695, 2437, 17, 'Includi Vitali');
INSERT INTO `lang_definitions` VALUES (71696, 2438, 17, 'Includi i dati Vitali?');
INSERT INTO `lang_definitions` VALUES (71697, 2439, 17, 'Inclusione');
INSERT INTO `lang_definitions` VALUES (71698, 2440, 17, 'Entrata');
INSERT INTO `lang_definitions` VALUES (71699, 2441, 17, 'Incompleto');
INSERT INTO `lang_definitions` VALUES (71700, 2442, 17, 'Trattamento aborto incompleto');
INSERT INTO `lang_definitions` VALUES (71701, 2443, 17, 'Incontinenza');
INSERT INTO `lang_definitions` VALUES (71702, 2444, 17, 'Incorporare i risultati del test clinico di laboratorio nel certificato EHR come dati strutturati.');
INSERT INTO `lang_definitions` VALUES (71703, 2445, 17, 'Password errata!');
INSERT INTO `lang_definitions` VALUES (71704, 2446, 17, 'aumentato:');
INSERT INTO `lang_definitions` VALUES (71705, 2447, 17, 'Copertura assicurativa');
INSERT INTO `lang_definitions` VALUES (71706, 2448, 17, 'Indeterminato');
INSERT INTO `lang_definitions` VALUES (71707, 2449, 17, 'Indiano');
INSERT INTO `lang_definitions` VALUES (71708, 2450, 17, 'Indica anormalità');
INSERT INTO `lang_definitions` VALUES (71709, 2451, 17, 'Indica se questa tematica è attualmente attiva');
INSERT INTO `lang_definitions` VALUES (71710, 2452, 17, 'Indicatore di uso specializzato');
INSERT INTO `lang_definitions` VALUES (71711, 2453, 17, 'Pazienti indigenti');
INSERT INTO `lang_definitions` VALUES (71712, 2454, 17, 'Resoconto pazienti indigenti');
INSERT INTO `lang_definitions` VALUES (71713, 2455, 17, 'Indigenti');
INSERT INTO `lang_definitions` VALUES (71714, 2456, 17, 'Aborto indotto');
INSERT INTO `lang_definitions` VALUES (71715, 2457, 17, 'non ammissibile');
INSERT INTO `lang_definitions` VALUES (71716, 2458, 17, 'Infezione/Ascesso');
INSERT INTO `lang_definitions` VALUES (71717, 2459, 17, 'Infezioni');
INSERT INTO `lang_definitions` VALUES (71718, 2460, 17, 'Cons. Infert.');
INSERT INTO `lang_definitions` VALUES (71719, 2461, 17, 'Infertilità');
INSERT INTO `lang_definitions` VALUES (71720, 2462, 17, 'Influenza 1');
INSERT INTO `lang_definitions` VALUES (71721, 2463, 17, 'Influenza 2');
INSERT INTO `lang_definitions` VALUES (71722, 2464, 17, 'Immunizzazione Influenza per pazienti di età >= 50 anni');
INSERT INTO `lang_definitions` VALUES (71723, 2465, 17, 'Immunizzazione Influenza per pazienti di età >= 50 anni (CQM)');
INSERT INTO `lang_definitions` VALUES (71724, 2466, 17, 'Vaccino influenzale');
INSERT INTO `lang_definitions` VALUES (71725, 2467, 17, 'Info');
INSERT INTO `lang_definitions` VALUES (71726, 2468, 17, 'Info test 1');
INSERT INTO `lang_definitions` VALUES (71727, 2469, 17, 'Info test 2');
INSERT INTO `lang_definitions` VALUES (71728, 2470, 17, 'Info test 3');
INSERT INTO `lang_definitions` VALUES (71729, 2471, 17, 'Info test 4');
INSERT INTO `lang_definitions` VALUES (71730, 2472, 17, 'Info test 5');
INSERT INTO `lang_definitions` VALUES (71731, 2473, 17, 'Info test 6');
INSERT INTO `lang_definitions` VALUES (71732, 2474, 17, 'inalazioni');
INSERT INTO `lang_definitions` VALUES (71733, 2475, 17, 'inalazioni');
INSERT INTO `lang_definitions` VALUES (71734, 2476, 17, 'Utente Iniziale');
INSERT INTO `lang_definitions` VALUES (71735, 2477, 17, 'Les/Riab');
INSERT INTO `lang_definitions` VALUES (71736, 2478, 17, 'Iniettabile');
INSERT INTO `lang_definitions` VALUES (71737, 2479, 17, 'Iniezione');
INSERT INTO `lang_definitions` VALUES (71738, 2480, 17, 'Parte del corpo lesa');
INSERT INTO `lang_definitions` VALUES (71739, 2481, 17, 'Lesione esterna');
INSERT INTO `lang_definitions` VALUES (71740, 2482, 17, 'Lesione');
INSERT INTO `lang_definitions` VALUES (71741, 2483, 17, 'Meccanismo di lesione');
INSERT INTO `lang_definitions` VALUES (71742, 2484, 17, 'Resoconto rassegna lesioni');
INSERT INTO `lang_definitions` VALUES (71743, 2485, 17, 'Sorveglianza lesione');
INSERT INTO `lang_definitions` VALUES (71744, 2486, 17, 'Tipo lesione');
INSERT INTO `lang_definitions` VALUES (71745, 2487, 17, 'Correlato alla lesione/malattia');
INSERT INTO `lang_definitions` VALUES (71746, 2488, 17, 'Input non inizia con un segmento MSH');
INSERT INTO `lang_definitions` VALUES (71747, 2489, 17, 'Campi di input');
INSERT INTO `lang_definitions` VALUES (71748, 2490, 17, 'INR');
INSERT INTO `lang_definitions` VALUES (71749, 2491, 17, 'Ins 1');
INSERT INTO `lang_definitions` VALUES (71750, 2492, 17, 'Ins 1 o ins 3');
INSERT INTO `lang_definitions` VALUES (71751, 2493, 17, 'Ins Indirizzi');
INSERT INTO `lang_definitions` VALUES (71752, 2494, 17, 'Ins modifica');
INSERT INTO `lang_definitions` VALUES (71753, 2495, 17, 'Ins accorpamento');
INSERT INTO `lang_definitions` VALUES (71754, 2496, 17, 'Ins codice');
INSERT INTO `lang_definitions` VALUES (71755, 2497, 17, 'Ins Gruppo');
INSERT INTO `lang_definitions` VALUES (71756, 2498, 17, 'Ins Nome');
INSERT INTO `lang_definitions` VALUES (71757, 2499, 17, 'Ins pagato in eccesso');
INSERT INTO `lang_definitions` VALUES (71758, 2500, 17, 'Ins Polizza');
INSERT INTO `lang_definitions` VALUES (71759, 2501, 17, 'Ins rimborso');
INSERT INTO `lang_definitions` VALUES (71760, 2502, 17, 'Ins Sommario');
INSERT INTO `lang_definitions` VALUES (71761, 2503, 17, 'Ins1');
INSERT INTO `lang_definitions` VALUES (71762, 2504, 17, 'Ins2');
INSERT INTO `lang_definitions` VALUES (71763, 2505, 17, 'Ins3');
INSERT INTO `lang_definitions` VALUES (71764, 2506, 17, 'Inserimento fallito');
INSERT INTO `lang_definitions` VALUES (71765, 2507, 17, 'Inserisci vecchi eventi nelle tabelle');
INSERT INTO `lang_definitions` VALUES (71766, 2508, 17, 'Insonnia');
INSERT INTO `lang_definitions` VALUES (71767, 2509, 17, 'Ispeziona il log');
INSERT INTO `lang_definitions` VALUES (71768, 2510, 17, 'Ispezione');
INSERT INTO `lang_definitions` VALUES (71769, 2511, 17, 'Instabilità / Sublussazione');
INSERT INTO `lang_definitions` VALUES (71770, 2512, 17, 'INSTALLA');
INSERT INTO `lang_definitions` VALUES (71771, 2513, 17, 'Installa');
INSERT INTO `lang_definitions` VALUES (71772, 2514, 17, 'installa DB');
INSERT INTO `lang_definitions` VALUES (71773, 2515, 17, 'Release installata');
INSERT INTO `lang_definitions` VALUES (71774, 2516, 17, 'Date istruzioni');
INSERT INTO `lang_definitions` VALUES (71775, 2517, 17, 'Istruzione');
INSERT INTO `lang_definitions` VALUES (71776, 2518, 17, 'Istruzioni:');
INSERT INTO `lang_definitions` VALUES (71777, 2519, 17, 'Inventario insufficiente per ID del prodotto');
INSERT INTO `lang_definitions` VALUES (71778, 2520, 17, 'Diabete insulino dipendente');
INSERT INTO `lang_definitions` VALUES (71779, 2521, 17, 'Assicurazione');
INSERT INTO `lang_definitions` VALUES (71780, 2522, 17, 'Assicurazione');
INSERT INTO `lang_definitions` VALUES (71781, 2523, 17, 'Saldo assicurazione');
INSERT INTO `lang_definitions` VALUES (71782, 2524, 17, 'Bilancio assicurativo dovuto');
INSERT INTO `lang_definitions` VALUES (71783, 2525, 17, 'Comp di Assicuazione');
INSERT INTO `lang_definitions` VALUES (71784, 2526, 17, 'Compagnie di Assicurazione');
INSERT INTO `lang_definitions` VALUES (71785, 2527, 17, 'Compagnia di Assicurazione');
INSERT INTO `lang_definitions` VALUES (71786, 2528, 17, 'Cerca/Aggiungi Compagnia di Assicurazione');
INSERT INTO `lang_definitions` VALUES (71787, 2529, 17, 'Data assicurazione');
INSERT INTO `lang_definitions` VALUES (71788, 2530, 17, 'Informazioni di Assicurazione nel file');
INSERT INTO `lang_definitions` VALUES (71789, 2531, 17, 'Numeri di Assicuazione');
INSERT INTO `lang_definitions` VALUES (71790, 2532, 17, 'Pagamento Assicurazione');
INSERT INTO `lang_definitions` VALUES (71791, 2533, 17, 'Fornitore Assicurazione');
INSERT INTO `lang_definitions` VALUES (71792, 2534, 17, 'Assicurato');
INSERT INTO `lang_definitions` VALUES (71793, 2535, 17, 'Conclusione Presa in carico');
INSERT INTO `lang_definitions` VALUES (71794, 2536, 17, 'Data Presa in carico');
INSERT INTO `lang_definitions` VALUES (71795, 2537, 17, 'Declino intellettivo');
INSERT INTO `lang_definitions` VALUES (71796, 2538, 17, 'Errore interno - non è stata selezionata nessuna pagina!');
INSERT INTO `lang_definitions` VALUES (71797, 2539, 17, 'Errore interno - ID del paziente non fornito!');
INSERT INTO `lang_definitions` VALUES (71798, 2540, 17, 'Errore interno nell\'accedere al file caricato!');
INSERT INTO `lang_definitions` VALUES (71799, 2541, 17, 'Errore interno!');
INSERT INTO `lang_definitions` VALUES (71800, 2542, 17, 'Errore interno, non specificato alcun ID droga!');
INSERT INTO `lang_definitions` VALUES (71801, 2543, 17, 'Errore interno: MSH-10 non trovato');
INSERT INTO `lang_definitions` VALUES (71802, 2544, 17, 'Errore interno: reclamo');
INSERT INTO `lang_definitions` VALUES (71803, 2545, 17, 'Erroe interno: incontro \'');
INSERT INTO `lang_definitions` VALUES (71804, 2546, 17, 'Errore interno: pid o incontro mancante.');
INSERT INTO `lang_definitions` VALUES (71805, 2547, 17, 'Errore interno: non sembra affatto essere in un incontro!');
INSERT INTO `lang_definitions` VALUES (71806, 2548, 17, 'Identificatore interno (pid)');
INSERT INTO `lang_definitions` VALUES (71807, 2549, 17, 'Referenti interni');
INSERT INTO `lang_definitions` VALUES (71808, 2550, 17, 'Tempo interno Raccolta');
INSERT INTO `lang_definitions` VALUES (71809, 2551, 17, 'Tassa internazionale');
INSERT INTO `lang_definitions` VALUES (71810, 2552, 17, 'Interprete');
INSERT INTO `lang_definitions` VALUES (71811, 2553, 17, 'Necessario Interprete?');
INSERT INTO `lang_definitions` VALUES (71812, 2554, 17, 'Malattia interstiziale del polmone');
INSERT INTO `lang_definitions` VALUES (71813, 2555, 17, 'Intervallo');
INSERT INTO `lang_definitions` VALUES (71814, 2556, 17, 'Intervallo (minuti)');
INSERT INTO `lang_definitions` VALUES (71815, 2557, 17, 'Intervallo tra i controlli di messaggi (impostato a zero per controlli solo manuali)');
INSERT INTO `lang_definitions` VALUES (71816, 2558, 17, 'Intervento');
INSERT INTO `lang_definitions` VALUES (71817, 2559, 17, 'Intervento previsto');
INSERT INTO `lang_definitions` VALUES (71818, 2560, 17, 'Intolleranza');
INSERT INTO `lang_definitions` VALUES (71819, 2561, 17, 'intramuscolare');
INSERT INTO `lang_definitions` VALUES (71820, 2562, 17, 'endovenosamente');
INSERT INTO `lang_definitions` VALUES (71821, 2563, 17, 'Introduzione');
INSERT INTO `lang_definitions` VALUES (71822, 2564, 17, 'Carattere non valido in');
INSERT INTO `lang_definitions` VALUES (71823, 2565, 17, 'Lunghezza non valida per');
INSERT INTO `lang_definitions` VALUES (71824, 2566, 17, 'Carattere non-numerico invalido in');
INSERT INTO `lang_definitions` VALUES (71825, 2567, 17, 'Pagatore non valido o mancante nell\'origine per il codice');
INSERT INTO `lang_definitions` VALUES (71826, 2568, 17, 'Indirizzo del destinatario non valido. Riprova.');
INSERT INTO `lang_definitions` VALUES (71827, 2569, 17, 'Codici Prestazioni non validi');
INSERT INTO `lang_definitions` VALUES (71828, 2570, 17, 'Designazione origine non valida \"');
INSERT INTO `lang_definitions` VALUES (71829, 2571, 17, 'Username o password non validi');
INSERT INTO `lang_definitions` VALUES (71830, 2572, 17, 'AmmontInv');
INSERT INTO `lang_definitions` VALUES (71831, 2573, 17, 'Inventario');
INSERT INTO `lang_definitions` VALUES (71832, 2574, 17, 'Attività di Inventario');
INSERT INTO `lang_definitions` VALUES (71833, 2575, 17, 'Giacenze e vendite di prodotti farmacologici e non');
INSERT INTO `lang_definitions` VALUES (71834, 2576, 17, 'Gicenze e vendite dei soli farmaci');
INSERT INTO `lang_definitions` VALUES (71835, 2577, 17, 'La giacenza non è disponibile per questo ordine.');
INSERT INTO `lang_definitions` VALUES (71836, 2578, 17, 'Elenco giacenze');
INSERT INTO `lang_definitions` VALUES (71837, 2579, 17, 'Transazioni di giacenze');
INSERT INTO `lang_definitions` VALUES (71838, 2580, 17, 'Fattura');
INSERT INTO `lang_definitions` VALUES (71839, 2581, 17, 'fattura');
INSERT INTO `lang_definitions` VALUES (71840, 2582, 17, 'Saldo della fattura');
INSERT INTO `lang_definitions` VALUES (71841, 2583, 17, 'Il saldo della fattura non può essere postato. Nessun incontro creato.');
INSERT INTO `lang_definitions` VALUES (71842, 2584, 17, 'Data fattura');
INSERT INTO `lang_definitions` VALUES (71843, 2585, 17, 'La fattura non ha la data!');
INSERT INTO `lang_definitions` VALUES (71844, 2586, 17, 'Numero fattura');
INSERT INTO `lang_definitions` VALUES (71845, 2587, 17, 'Numero di riferimento fattura');
INSERT INTO `lang_definitions` VALUES (71846, 2588, 17, 'Numero di riferimento fattura pool, se utilizzato');
INSERT INTO `lang_definitions` VALUES (71847, 2589, 17, 'N.riferimento fattura cassa comune');
INSERT INTO `lang_definitions` VALUES (71848, 2590, 17, 'N.Rif.Ft cassa comune');
INSERT INTO `lang_definitions` VALUES (71849, 2591, 17, 'Fattura:');
INSERT INTO `lang_definitions` VALUES (71850, 2592, 17, 'IPPF');
INSERT INTO `lang_definitions` VALUES (71851, 2593, 17, 'IPPF Aborto');
INSERT INTO `lang_definitions` VALUES (71852, 2594, 17, 'IPPF contraccezione');
INSERT INTO `lang_definitions` VALUES (71853, 2595, 17, 'IPPF SRH Dati per');
INSERT INTO `lang_definitions` VALUES (71854, 2596, 17, 'IPPF Report statistiche');
INSERT INTO `lang_definitions` VALUES (71855, 2597, 17, 'IPPF Stati');
INSERT INTO `lang_definitions` VALUES (71856, 2598, 17, 'IPV 1');
INSERT INTO `lang_definitions` VALUES (71857, 2599, 17, 'IPV 2');
INSERT INTO `lang_definitions` VALUES (71858, 2600, 17, 'IPV 3');
INSERT INTO `lang_definitions` VALUES (71859, 2601, 17, 'IPV 4');
INSERT INTO `lang_definitions` VALUES (71860, 2602, 17, 'Battito cardiaco irregolare');
INSERT INTO `lang_definitions` VALUES (71861, 2603, 17, 'Irritabilità');
INSERT INTO `lang_definitions` VALUES (71862, 2604, 17, 'Irritazione');
INSERT INTO `lang_definitions` VALUES (71863, 2605, 17, 'è una versione diversa di lingua del seguente database');
INSERT INTO `lang_definitions` VALUES (71864, 2606, 17, 'è una versione diversa del seguente database');
INSERT INTO `lang_definitions` VALUES (71865, 2607, 17, 'è una versione più recente del database seguente');
INSERT INTO `lang_definitions` VALUES (71866, 2608, 17, 'è richiesto un campo');
INSERT INTO `lang_definitions` VALUES (71867, 2609, 17, 'è un nodo radice e non può essere eliminato.');
INSERT INTO `lang_definitions` VALUES (71868, 2610, 17, 'è un\'estensione del database seguente');
INSERT INTO `lang_definitions` VALUES (71869, 2611, 17, 'è fuori luogo o sconosciuto');
INSERT INTO `lang_definitions` VALUES (71870, 2612, 17, 'non è valido (decimali o frazioni sono OK)');
INSERT INTO `lang_definitions` VALUES (71871, 2613, 17, 'PHP sta usando Safe Mode?');
INSERT INTO `lang_definitions` VALUES (71872, 2614, 17, 'Il testo del layout del modulo deve essere tradotto?');
INSERT INTO `lang_definitions` VALUES (71873, 2615, 17, 'Il testo degli elenchi deve essere tradotto?');
INSERT INTO `lang_definitions` VALUES (71874, 2616, 17, 'Il File è criptato?');
INSERT INTO `lang_definitions` VALUES (71875, 2617, 17, 'È questo un tipo di termine clinico con codice?');
INSERT INTO `lang_definitions` VALUES (71876, 2618, 17, 'Questa è un tipo di diagnosi?');
INSERT INTO `lang_definitions` VALUES (71877, 2619, 17, 'È questo un tipo di problema medico con codice?');
INSERT INTO `lang_definitions` VALUES (71878, 2620, 17, 'Questo è un tipo di procedura/servizio?');
INSERT INTO `lang_definitions` VALUES (71879, 2621, 17, 'Questo è attivo?');
INSERT INTO `lang_definitions` VALUES (71880, 2622, 17, 'Questo è un tipo di codice attivo?');
INSERT INTO `lang_definitions` VALUES (71881, 2623, 17, 'Questo è un tipo di codice usato nei sinistri?');
INSERT INTO `lang_definitions` VALUES (71882, 2624, 17, 'Questo tipo è nascosto nel foglio parcella?');
INSERT INTO `lang_definitions` VALUES (71883, 2625, 17, 'è questo utilizzando tabelle sql esterne? se si, scegli il formato');
INSERT INTO `lang_definitions` VALUES (71884, 2626, 17, 'è troppo lungo');
INSERT INTO `lang_definitions` VALUES (71885, 2627, 17, 'tematica');
INSERT INTO `lang_definitions` VALUES (71886, 2628, 17, 'Tematica');
INSERT INTO `lang_definitions` VALUES (71887, 2629, 17, 'Data Tematica');
INSERT INTO `lang_definitions` VALUES (71888, 2630, 17, 'ID Tematica');
INSERT INTO `lang_definitions` VALUES (71889, 2631, 17, 'Titolo Tematica');
INSERT INTO `lang_definitions` VALUES (71890, 2632, 17, 'Tipo di Tematica');
INSERT INTO `lang_definitions` VALUES (71891, 2633, 17, 'Tipi di Tematiche');
INSERT INTO `lang_definitions` VALUES (71892, 2634, 17, 'Tematiche');
INSERT INTO `lang_definitions` VALUES (71893, 2635, 17, 'Tematiche (Lesioni/Mediche/Allergie)');
INSERT INTO `lang_definitions` VALUES (71894, 2636, 17, 'Tematiche (Lesioni/Mediche/Allergie):');
INSERT INTO `lang_definitions` VALUES (71895, 2637, 17, 'Tematiche e Incontri');
INSERT INTO `lang_definitions` VALUES (71896, 2638, 17, 'Tematiche e Incontri per');
INSERT INTO `lang_definitions` VALUES (71897, 2639, 17, 'Tematiche non autorizzate');
INSERT INTO `lang_definitions` VALUES (71898, 2640, 17, 'Sezione Tematiche');
INSERT INTO `lang_definitions` VALUES (71899, 2641, 17, 'Italiano');
INSERT INTO `lang_definitions` VALUES (71900, 2642, 17, 'elemento');
INSERT INTO `lang_definitions` VALUES (71901, 2643, 17, 'elemento');
INSERT INTO `lang_definitions` VALUES (71902, 2644, 17, 'elementi');
INSERT INTO `lang_definitions` VALUES (71903, 2645, 17, 'caricamento degli elementi fallito');
INSERT INTO `lang_definitions` VALUES (71904, 2646, 17, 'IU/L');
INSERT INTO `lang_definitions` VALUES (71905, 2647, 17, 'IUD');
INSERT INTO `lang_definitions` VALUES (71906, 2648, 17, 'IV');
INSERT INTO `lang_definitions` VALUES (71907, 2649, 17, 'Gen');
INSERT INTO `lang_definitions` VALUES (71908, 2650, 17, 'Gennaio');
INSERT INTO `lang_definitions` VALUES (71909, 2651, 17, 'Giapponese');
INSERT INTO `lang_definitions` VALUES (71910, 2652, 17, 'Ittero');
INSERT INTO `lang_definitions` VALUES (71911, 2653, 17, 'Descrizione lavoro');
INSERT INTO `lang_definitions` VALUES (71912, 2654, 17, 'ID Lavoro');
INSERT INTO `lang_definitions` VALUES (71913, 2655, 17, 'Dislocazion articolari');
INSERT INTO `lang_definitions` VALUES (71914, 2656, 17, 'Dolore articolare');
INSERT INTO `lang_definitions` VALUES (71915, 2657, 17, 'Distorsioni articolari');
INSERT INTO `lang_definitions` VALUES (71916, 2658, 17, 'Lug');
INSERT INTO `lang_definitions` VALUES (71917, 2659, 17, 'Luglio');
INSERT INTO `lang_definitions` VALUES (71918, 2660, 17, 'Giu');
INSERT INTO `lang_definitions` VALUES (71919, 2661, 17, 'Giugno');
INSERT INTO `lang_definitions` VALUES (71920, 2662, 17, 'Appena sotto il controllo informazione c\'è un\'area blu nella quale puoi inserire i tuoi parametri di ricerca. Puoi cercare per nome, numero del tabulato, numero dlel\'incontro o data della prestazione, o qualsiasi combinazione di questi. Puoi anche selezionare se vuoi vedere tutte le fatture, le fatture aperte, o soltanto quelle che sono da saldare (da paziente). Clicca il pulsante Cerca per attivare la ricerca.');
INSERT INTO `lang_definitions` VALUES (71921, 2663, 17, 'Solo i propri');
INSERT INTO `lang_definitions` VALUES (71922, 2664, 17, 'Motivazione voci');
INSERT INTO `lang_definitions` VALUES (71923, 2665, 17, 'Giustifica');
INSERT INTO `lang_definitions` VALUES (71924, 2666, 17, 'Giustifica/Salva');
INSERT INTO `lang_definitions` VALUES (71925, 2667, 17, 'J{{Justify Header}}');
INSERT INTO `lang_definitions` VALUES (71926, 2668, 17, 'k, ecco il resto');
INSERT INTO `lang_definitions` VALUES (71927, 2669, 17, 'Chiave');
INSERT INTO `lang_definitions` VALUES (71928, 2670, 17, 'Parole chiave');
INSERT INTO `lang_definitions` VALUES (71929, 2671, 17, 'kg');
INSERT INTO `lang_definitions` VALUES (71930, 2672, 17, 'kg/m^2');
INSERT INTO `lang_definitions` VALUES (71931, 2673, 17, 'Cancro al rene');
INSERT INTO `lang_definitions` VALUES (71932, 2674, 17, 'Insufficienza renale');
INSERT INTO `lang_definitions` VALUES (71933, 2675, 17, 'Infezione renale');
INSERT INTO `lang_definitions` VALUES (71934, 2676, 17, 'Calcoli renali');
INSERT INTO `lang_definitions` VALUES (71935, 2677, 17, 'Trapianto di rene');
INSERT INTO `lang_definitions` VALUES (71936, 2678, 17, 'Ginocchio');
INSERT INTO `lang_definitions` VALUES (71937, 2679, 17, 'Problemi al ginocchio');
INSERT INTO `lang_definitions` VALUES (71938, 2680, 17, 'Sostituzione ginocchio');
INSERT INTO `lang_definitions` VALUES (71939, 2681, 17, 'Coreano');
INSERT INTO `lang_definitions` VALUES (71940, 2682, 17, 'Lab');
INSERT INTO `lang_definitions` VALUES (71941, 2683, 17, 'Indirizzo del sito Lab Exchange');
INSERT INTO `lang_definitions` VALUES (71942, 2684, 17, 'ID del sito Lab Exchange');
INSERT INTO `lang_definitions` VALUES (71943, 2685, 17, 'Lab Exchange Token ID');
INSERT INTO `lang_definitions` VALUES (71944, 2686, 17, 'Lab stato richiesta');
INSERT INTO `lang_definitions` VALUES (71945, 2687, 17, 'Resoconto Lab');
INSERT INTO `lang_definitions` VALUES (71946, 2688, 17, 'Risutato Lab');
INSERT INTO `lang_definitions` VALUES (71947, 2689, 17, 'Risultati Lab');
INSERT INTO `lang_definitions` VALUES (71948, 2690, 17, 'Resoconto Risultati lab');
INSERT INTO `lang_definitions` VALUES (71949, 2691, 17, 'Servizio Lab');
INSERT INTO `lang_definitions` VALUES (71950, 2692, 17, 'Risultati test Lab');
INSERT INTO `lang_definitions` VALUES (71951, 2693, 17, 'Etichetta');
INSERT INTO `lang_definitions` VALUES (71952, 2694, 17, 'L\'etichetta non può essere in bianco');
INSERT INTO `lang_definitions` VALUES (71953, 2695, 17, 'C.nne Etichette');
INSERT INTO `lang_definitions` VALUES (71954, 2696, 17, 'Etichetta per questo tipo');
INSERT INTO `lang_definitions` VALUES (71955, 2697, 17, 'Colonne Etichette deve essere un numero tra 1 e 999');
INSERT INTO `lang_definitions` VALUES (71956, 2698, 17, 'Etichette');
INSERT INTO `lang_definitions` VALUES (71957, 2699, 17, 'Laboratori');
INSERT INTO `lang_definitions` VALUES (71958, 2700, 17, 'Lacerazione / condizioni della pellle');
INSERT INTO `lang_definitions` VALUES (71959, 2701, 17, 'Lacerazione/abrasione');
INSERT INTO `lang_definitions` VALUES (71960, 2702, 17, 'Lingua');
INSERT INTO `lang_definitions` VALUES (71961, 2703, 17, 'Codice Lingua');
INSERT INTO `lang_definitions` VALUES (71962, 2704, 17, 'Aggiunta definizione Lingua');
INSERT INTO `lang_definitions` VALUES (71963, 2705, 17, 'Strumento di interfaccia Lingua');
INSERT INTO `lang_definitions` VALUES (71964, 2706, 17, 'Elenco Lingue (scrittura,additiva opzionale)');
INSERT INTO `lang_definitions` VALUES (71965, 2707, 17, 'Nome della Lingua');
INSERT INTO `lang_definitions` VALUES (71966, 2708, 17, 'Lingua:');
INSERT INTO `lang_definitions` VALUES (71967, 2709, 17, 'Laoziano');
INSERT INTO `lang_definitions` VALUES (71968, 2710, 17, 'Ultimo');
INSERT INTO `lang_definitions` VALUES (71969, 2711, 17, 'Data Ultima attività');
INSERT INTO `lang_definitions` VALUES (71970, 2712, 17, 'Data ultima fattura:');
INSERT INTO `lang_definitions` VALUES (71971, 2713, 17, 'Utlimo anno del calendario');
INSERT INTO `lang_definitions` VALUES (71972, 2714, 17, 'Ultimo incontro');
INSERT INTO `lang_definitions` VALUES (71973, 2715, 17, 'Ultimo livello di Fatturato');
INSERT INTO `lang_definitions` VALUES (71974, 2716, 17, 'Ultimo mese');
INSERT INTO `lang_definitions` VALUES (71975, 2717, 17, 'Cognome');
INSERT INTO `lang_definitions` VALUES (71976, 2718, 17, 'cognome');
INSERT INTO `lang_definitions` VALUES (71977, 2719, 17, 'Cognome:');
INSERT INTO `lang_definitions` VALUES (71978, 2720, 17, 'Ultima revisione');
INSERT INTO `lang_definitions` VALUES (71979, 2721, 17, 'Ultima prestazione iniziata alle');
INSERT INTO `lang_definitions` VALUES (71980, 2722, 17, 'Ultimo salvataggio');
INSERT INTO `lang_definitions` VALUES (71981, 2723, 17, 'Ultimo aggiornamento da');
INSERT INTO `lang_definitions` VALUES (71982, 2724, 17, 'Utlima verifica il');
INSERT INTO `lang_definitions` VALUES (71983, 2725, 17, 'Ultima visita');
INSERT INTO `lang_definitions` VALUES (71984, 2726, 17, 'Recidiva tardiva (2-12 Mesi)');
INSERT INTO `lang_definitions` VALUES (71985, 2727, 17, 'Malleolo Laterale');
INSERT INTO `lang_definitions` VALUES (71986, 2728, 17, 'Malleolo laterale:');
INSERT INTO `lang_definitions` VALUES (71987, 2729, 17, 'Lateralità');
INSERT INTO `lang_definitions` VALUES (71988, 2730, 17, 'Lateralità di questa procedura, se applicabile');
INSERT INTO `lang_definitions` VALUES (71989, 2731, 17, 'spostato lateralmente PMI:');
INSERT INTO `lang_definitions` VALUES (71990, 2732, 17, 'Layout di base');
INSERT INTO `lang_definitions` VALUES (71991, 2733, 17, 'Layout Editor');
INSERT INTO `lang_definitions` VALUES (71992, 2734, 17, 'gruppi layout');
INSERT INTO `lang_definitions` VALUES (71993, 2735, 17, 'Stile Layout');
INSERT INTO `lang_definitions` VALUES (71994, 2736, 17, 'Layout-base per il form visite');
INSERT INTO `lang_definitions` VALUES (71995, 2737, 17, 'Layouts');
INSERT INTO `lang_definitions` VALUES (71996, 2738, 17, 'libra');
INSERT INTO `lang_definitions` VALUES (71997, 2739, 17, 'libre');
INSERT INTO `lang_definitions` VALUES (71998, 2740, 17, 'LDL');
INSERT INTO `lang_definitions` VALUES (71999, 2741, 17, 'lascia in bianco se ancora attivo');
INSERT INTO `lang_definitions` VALUES (72000, 2742, 17, 'Lascia in bianco per mantenere Il nome del file originale');
INSERT INTO `lang_definitions` VALUES (72001, 2743, 17, 'Lascia in bianco per mantenere non modificata la password');
INSERT INTO `lang_definitions` VALUES (72002, 2744, 17, 'Lascia messaggio tramite');
INSERT INTO `lang_definitions` VALUES (72003, 2745, 17, 'Lascia il modulo');
INSERT INTO `lang_definitions` VALUES (72004, 2746, 17, 'Lasciando la pass frase in bianco il documento non verrà criptato');
INSERT INTO `lang_definitions` VALUES (72005, 2747, 17, 'Sinistra');
INSERT INTO `lang_definitions` VALUES (72006, 2748, 17, 'Orecchio Sinistro');
INSERT INTO `lang_definitions` VALUES (72007, 2749, 17, 'orecchio sinistro');
INSERT INTO `lang_definitions` VALUES (72008, 2750, 17, 'Sinistra:');
INSERT INTO `lang_definitions` VALUES (72009, 2751, 17, 'Sinistra:');
INSERT INTO `lang_definitions` VALUES (72010, 2752, 17, 'Dolore alla gamba/Crampi');
INSERT INTO `lang_definitions` VALUES (72011, 2753, 17, 'Legale');
INSERT INTO `lang_definitions` VALUES (72012, 2754, 17, 'Formato carta legale');
INSERT INTO `lang_definitions` VALUES (72013, 2755, 17, 'Legenda:');
INSERT INTO `lang_definitions` VALUES (72014, 2756, 17, 'Lunghezza');
INSERT INTO `lang_definitions` VALUES (72015, 2757, 17, 'Lunghezza del modificatore, 0 se nessuna');
INSERT INTO `lang_definitions` VALUES (72016, 2758, 17, 'Minore di');
INSERT INTO `lang_definitions` VALUES (72017, 2759, 17, 'Minore o uguale a');
INSERT INTO `lang_definitions` VALUES (72018, 2760, 17, 'Infomazioni bassa-privacy (scrittura, solo aggiunte opzionali)');
INSERT INTO `lang_definitions` VALUES (72019, 2761, 17, 'Lettera');
INSERT INTO `lang_definitions` VALUES (72020, 2762, 17, 'Generatore di Lettere');
INSERT INTO `lang_definitions` VALUES (72021, 2763, 17, 'Formato carta da lettera');
INSERT INTO `lang_definitions` VALUES (72022, 2764, 17, 'Intestazione che il dottore firma');
INSERT INTO `lang_definitions` VALUES (72023, 2765, 17, 'Intestazione che il paziente firma');
INSERT INTO `lang_definitions` VALUES (72024, 2766, 17, 'Livello di urgenza');
INSERT INTO `lang_definitions` VALUES (72025, 2767, 17, 'Affidabilità');
INSERT INTO `lang_definitions` VALUES (72026, 2768, 17, 'Affidabilità medica');
INSERT INTO `lang_definitions` VALUES (72027, 2769, 17, 'Licenza/ID');
INSERT INTO `lang_definitions` VALUES (72028, 2770, 17, 'LicensedPrescriber Cognome');
INSERT INTO `lang_definitions` VALUES (72029, 2771, 17, 'LicensedPrescriber NPI');
INSERT INTO `lang_definitions` VALUES (72030, 2772, 17, 'LicensedPrescriber UPIN');
INSERT INTO `lang_definitions` VALUES (72031, 2773, 17, 'Stile di vita');
INSERT INTO `lang_definitions` VALUES (72032, 2774, 17, 'Status stile di vita');
INSERT INTO `lang_definitions` VALUES (72033, 2775, 17, 'Legamento strappo o distorsione');
INSERT INTO `lang_definitions` VALUES (72034, 2776, 17, ' Fumatore di tabacco leggero');
INSERT INTO `lang_definitions` VALUES (72035, 2777, 17, 'Limite Di Eventi');
INSERT INTO `lang_definitions` VALUES (72036, 2778, 17, 'limito');
INSERT INTO `lang_definitions` VALUES (72037, 2779, 17, 'Collegamento');
INSERT INTO `lang_definitions` VALUES (72038, 2780, 17, 'Collegamento al paziente');
INSERT INTO `lang_definitions` VALUES (72039, 2781, 17, 'Collegato');
INSERT INTO `lang_definitions` VALUES (72040, 2782, 17, 'Documento collegato');
INSERT INTO `lang_definitions` VALUES (72041, 2783, 17, 'Ordine di procedura collegato');
INSERT INTO `lang_definitions` VALUES (72042, 2784, 17, 'collegato al documento');
INSERT INTO `lang_definitions` VALUES (72043, 2785, 17, 'collegato all\'ordine di procedura');
INSERT INTO `lang_definitions` VALUES (72044, 2786, 17, 'Elenco');
INSERT INTO `lang_definitions` VALUES (72045, 2787, 17, 'Elenco a discesa');
INSERT INTO `lang_definitions` VALUES (72046, 2788, 17, 'elenco a discesa');
INSERT INTO `lang_definitions` VALUES (72047, 2789, 17, 'elenco a discesa s/agg');
INSERT INTO `lang_definitions` VALUES (72048, 2790, 17, 'elenco a discesa s/agg');
INSERT INTO `lang_definitions` VALUES (72049, 2791, 17, 'Editor di elenco');
INSERT INTO `lang_definitions` VALUES (72050, 2792, 17, 'Elenco incontri');
INSERT INTO `lang_definitions` VALUES (72051, 2793, 17, 'Elenco gruppi');
INSERT INTO `lang_definitions` VALUES (72052, 2794, 17, 'Elenco Compagnie assicurative');
INSERT INTO `lang_definitions` VALUES (72053, 2795, 17, 'Un elenco di elementi non può cominciare con un numero');
INSERT INTO `lang_definitions` VALUES (72054, 2796, 17, 'L\'elenco degli elementi contiene carattere(i) illegale(i)');
INSERT INTO `lang_definitions` VALUES (72055, 2797, 17, 'Elenco degli elenchi');
INSERT INTO `lang_definitions` VALUES (72056, 2798, 17, 'Nome dell\'elenco');
INSERT INTO `lang_definitions` VALUES (72057, 2799, 17, 'I nomi degli elenchi non posssono cominciare con un numero.');
INSERT INTO `lang_definitions` VALUES (72058, 2800, 17, 'Elenco Prescrizioni');
INSERT INTO `lang_definitions` VALUES (72059, 2801, 17, 'Elenco utilizzato dalla soprastante opzione Tipo di dati nazione.');
INSERT INTO `lang_definitions` VALUES (72060, 2802, 17, 'Elenco utilizzato dalla soprastante opzione Tipo di dati stato.');
INSERT INTO `lang_definitions` VALUES (72061, 2803, 17, 'Porta di ascolto del server syslog 5425 TLS RFC.');
INSERT INTO `lang_definitions` VALUES (72062, 2804, 17, 'Elenchi');
INSERT INTO `lang_definitions` VALUES (72063, 2805, 17, 'Lituano');
INSERT INTO `lang_definitions` VALUES (72064, 2806, 17, 'Testamento');
INSERT INTO `lang_definitions` VALUES (72065, 2807, 17, 'LLL:');
INSERT INTO `lang_definitions` VALUES (72066, 2808, 17, 'LMP');
INSERT INTO `lang_definitions` VALUES (72067, 2809, 17, 'Carico Compendio');
INSERT INTO `lang_definitions` VALUES (72068, 2810, 17, 'Carica Definizioni');
INSERT INTO `lang_definitions` VALUES (72069, 2811, 17, 'Carica configurazione LAB');
INSERT INTO `lang_definitions` VALUES (72070, 2812, 17, 'Carica opzioni di domande OE');
INSERT INTO `lang_definitions` VALUES (72071, 2813, 17, 'Carica definizioni ordine');
INSERT INTO `lang_definitions` VALUES (72072, 2814, 17, 'Carica richieste ordini in entrata');
INSERT INTO `lang_definitions` VALUES (72073, 2815, 17, 'STO CARICANDO');
INSERT INTO `lang_definitions` VALUES (72074, 2816, 17, 'Sto caricando i file nel database. Ci vorrà un po\' di tempo');
INSERT INTO `lang_definitions` VALUES (72075, 2817, 17, 'LOC');
INSERT INTO `lang_definitions` VALUES (72076, 2818, 17, 'Locale');
INSERT INTO `lang_definitions` VALUES (72077, 2819, 17, 'Locale');
INSERT INTO `lang_definitions` VALUES (72078, 2820, 17, 'Località');
INSERT INTO `lang_definitions` VALUES (72079, 2821, 17, 'Collocazione');
INSERT INTO `lang_definitions` VALUES (72080, 2822, 17, 'collocazione della macchina openemr e potrebbe contenere dati sensibili, così si raccomanda di eliminare manualmente i file dopo il suo uso');
INSERT INTO `lang_definitions` VALUES (72081, 2823, 17, 'Collocazione di questo lotto');
INSERT INTO `lang_definitions` VALUES (72082, 2824, 17, 'Collocazione non specificata');
INSERT INTO `lang_definitions` VALUES (72083, 2825, 17, 'Collocazione dove Hylafax immagazzina i fax.');
INSERT INTO `lang_definitions` VALUES (72084, 2826, 17, 'Collocazione dove sono immagazzinate le scansioni.');
INSERT INTO `lang_definitions` VALUES (72085, 2827, 17, 'Collocazione:');
INSERT INTO `lang_definitions` VALUES (72086, 2828, 17, 'Blocca');
INSERT INTO `lang_definitions` VALUES (72087, 2829, 17, 'Ingresso');
INSERT INTO `lang_definitions` VALUES (72088, 2830, 17, 'Log in');
INSERT INTO `lang_definitions` VALUES (72089, 2831, 17, 'Uscita');
INSERT INTO `lang_definitions` VALUES (72090, 2832, 17, 'Entrato');
INSERT INTO `lang_definitions` VALUES (72091, 2833, 17, 'Entrato come');
INSERT INTO `lang_definitions` VALUES (72092, 2834, 17, 'Entrato come:');
INSERT INTO `lang_definitions` VALUES (72093, 2835, 17, 'Uscito.');
INSERT INTO `lang_definitions` VALUES (72094, 2836, 17, 'Accesso');
INSERT INTO `lang_definitions` VALUES (72095, 2837, 17, 'Login');
INSERT INTO `lang_definitions` VALUES (72096, 2838, 17, 'login');
INSERT INTO `lang_definitions` VALUES (72097, 2839, 17, 'Login all\'host remoto');
INSERT INTO `lang_definitions` VALUES (72098, 2840, 17, 'Il login a questo host remoto è fallito');
INSERT INTO `lang_definitions` VALUES (72099, 2841, 17, 'Uscita');
INSERT INTO `lang_definitions` VALUES (72100, 2842, 17, 'uscita');
INSERT INTO `lang_definitions` VALUES (72101, 2843, 17, 'Logs');
INSERT INTO `lang_definitions` VALUES (72102, 2844, 17, 'Visore dei Logs');
INSERT INTO `lang_definitions` VALUES (72103, 2845, 17, 'cercare');
INSERT INTO `lang_definitions` VALUES (72104, 2846, 17, 'Lotto');
INSERT INTO `lang_definitions` VALUES (72105, 2847, 17, 'ID del Lotto mancante!');
INSERT INTO `lang_definitions` VALUES (72106, 2848, 17, 'Numero del Lotto');
INSERT INTO `lang_definitions` VALUES (72107, 2849, 17, 'basso');
INSERT INTO `lang_definitions` VALUES (72108, 2850, 17, 'Bassa priorità');
INSERT INTO `lang_definitions` VALUES (72109, 2851, 17, 'Parte inferiore della gamba');
INSERT INTO `lang_definitions` VALUES (72110, 2852, 17, 'Priorità più bassa');
INSERT INTO `lang_definitions` VALUES (72111, 2853, 17, 'Colonna lombare');
INSERT INTO `lang_definitions` VALUES (72112, 2854, 17, 'PRANZO');
INSERT INTO `lang_definitions` VALUES (72113, 2855, 17, 'Pranzo');
INSERT INTO `lang_definitions` VALUES (72114, 2856, 17, 'Cancro al polmone');
INSERT INTO `lang_definitions` VALUES (72115, 2857, 17, 'Intervento per cancro al polmone');
INSERT INTO `lang_definitions` VALUES (72116, 2858, 17, 'POLMONI:');
INSERT INTO `lang_definitions` VALUES (72117, 2859, 17, 'Polmoni:');
INSERT INTO `lang_definitions` VALUES (72118, 2860, 17, 'Lupus');
INSERT INTO `lang_definitions` VALUES (72119, 2861, 17, 'M');
INSERT INTO `lang_definitions` VALUES (72120, 2862, 17, 'MA categoria');
INSERT INTO `lang_definitions` VALUES (72121, 2863, 17, 'MA il cliente accetta l\'aborto');
INSERT INTO `lang_definitions` VALUES (72122, 2864, 17, 'MA statistiche');
INSERT INTO `lang_definitions` VALUES (72123, 2865, 17, 'Posta Inviata');
INSERT INTO `lang_definitions` VALUES (72124, 2866, 17, 'Principale');
INSERT INTO `lang_definitions` VALUES (72125, 2867, 17, 'Indirizzo Principale');
INSERT INTO `lang_definitions` VALUES (72126, 2868, 17, 'Parte sup. della schermata del pannello principale');
INSERT INTO `lang_definitions` VALUES (72127, 2869, 17, 'Mantieni attivo l\'elenco delle allergie ai farmaci.');
INSERT INTO `lang_definitions` VALUES (72128, 2870, 17, 'Mantieni attivo l\'elenco dei farmaci.');
INSERT INTO `lang_definitions` VALUES (72129, 2871, 17, 'Mantieni un elenco aggiornato dei problemi delle diagnosi correnti e attive');
INSERT INTO `lang_definitions` VALUES (72130, 2872, 17, 'Esegui le modifiche alle ategorie correnti');
INSERT INTO `lang_definitions` VALUES (72131, 2873, 17, 'Fissa un nuovo appuntamento per');
INSERT INTO `lang_definitions` VALUES (72132, 2874, 17, 'Sii certo \"');
INSERT INTO `lang_definitions` VALUES (72133, 2875, 17, 'Rendere i file di testo in batch per il caricamento di scambio di informazioni e segnerà come fatturati');
INSERT INTO `lang_definitions` VALUES (72134, 2876, 17, 'Malessere:');
INSERT INTO `lang_definitions` VALUES (72135, 2877, 17, 'Maschio');
INSERT INTO `lang_definitions` VALUES (72136, 2878, 17, 'Preservativi maschili');
INSERT INTO `lang_definitions` VALUES (72137, 2879, 17, 'Maschio VSC');
INSERT INTO `lang_definitions` VALUES (72138, 2880, 17, 'Mammografia');
INSERT INTO `lang_definitions` VALUES (72139, 2881, 17, 'gestire');
INSERT INTO `lang_definitions` VALUES (72140, 2882, 17, 'Gestione traduzioni');
INSERT INTO `lang_definitions` VALUES (72141, 2883, 17, 'Gestione');
INSERT INTO `lang_definitions` VALUES (72142, 2884, 17, 'Dati obbligatori e specifici');
INSERT INTO `lang_definitions` VALUES (72143, 2885, 17, 'Dati obbligatori o solo specifici, controllo dupl., no ricerca');
INSERT INTO `lang_definitions` VALUES (72144, 2886, 17, 'Dati obbligatori o solo specifici, controllo dupl., e ricerca');
INSERT INTO `lang_definitions` VALUES (72145, 2887, 17, 'Manuale');
INSERT INTO `lang_definitions` VALUES (72146, 2888, 17, 'Scrittura manuale');
INSERT INTO `lang_definitions` VALUES (72147, 2889, 17, 'Produttore');
INSERT INTO `lang_definitions` VALUES (72148, 2890, 17, 'Mar');
INSERT INTO `lang_definitions` VALUES (72149, 2891, 17, 'Marzo');
INSERT INTO `lang_definitions` VALUES (72150, 2892, 17, 'Stato Civile');
INSERT INTO `lang_definitions` VALUES (72151, 2893, 17, 'Segna come fatturato ma salta la fatturazione');
INSERT INTO `lang_definitions` VALUES (72152, 2894, 17, 'Segna come cancellato');
INSERT INTO `lang_definitions` VALUES (72153, 2895, 17, 'Segna come non pagato');
INSERT INTO `lang_definitions` VALUES (72154, 2896, 17, 'Segna questo report come recensione');
INSERT INTO `lang_definitions` VALUES (72155, 2897, 17, 'Segna come cancellato');
INSERT INTO `lang_definitions` VALUES (72156, 2898, 17, 'Sposato');
INSERT INTO `lang_definitions` VALUES (72157, 2899, 17, 'Maschera');
INSERT INTO `lang_definitions` VALUES (72158, 2900, 17, 'Mashera per il Numero di fattura');
INSERT INTO `lang_definitions` VALUES (72159, 2901, 17, 'Maschera per gli IDs del paziente');
INSERT INTO `lang_definitions` VALUES (72160, 2902, 17, 'Maschera per gli IDs dei prodotti');
INSERT INTO `lang_definitions` VALUES (72161, 2903, 17, 'Combaciare');
INSERT INTO `lang_definitions` VALUES (72162, 2904, 17, 'Corrispondenza caso');
INSERT INTO `lang_definitions` VALUES (72163, 2905, 17, 'Max');
INSERT INTO `lang_definitions` VALUES (72164, 2906, 17, 'numero di file massimo raggiunto - ricarica i nomi sottostanti');
INSERT INTO `lang_definitions` VALUES (72165, 2907, 17, 'Mascellare destro:');
INSERT INTO `lang_definitions` VALUES (72166, 2908, 17, 'Età massima');
INSERT INTO `lang_definitions` VALUES (72167, 2909, 17, 'Massimo caratteri');
INSERT INTO `lang_definitions` VALUES (72168, 2910, 17, 'Massimo tempo di inattività in secondi prima di logout. Il valore predefinito è 7200 (2 ore).');
INSERT INTO `lang_definitions` VALUES (72169, 2911, 17, 'Massimo inventario ragionevole, 0 se non applicabile');
INSERT INTO `lang_definitions` VALUES (72170, 2912, 17, 'Dimesione massima');
INSERT INTO `lang_definitions` VALUES (72171, 2913, 17, 'Dimesione massima (inserendo 0 permetterà qualsiasi dimensione)');
INSERT INTO `lang_definitions` VALUES (72172, 2914, 17, 'Maggio');
INSERT INTO `lang_definitions` VALUES (72173, 2915, 17, 'MC');
INSERT INTO `lang_definitions` VALUES (72174, 2916, 17, 'mcg');
INSERT INTO `lang_definitions` VALUES (72175, 2917, 17, 'Significa nessuna delle ultime tre password sono consentite quando si cambia una password.');
INSERT INTO `lang_definitions` VALUES (72176, 2918, 17, 'Misura gruppo di codice');
INSERT INTO `lang_definitions` VALUES (72177, 2919, 17, 'Misurazione');
INSERT INTO `lang_definitions` VALUES (72178, 2920, 17, 'Malleolo mediale');
INSERT INTO `lang_definitions` VALUES (72179, 2921, 17, 'Aiuto medico');
INSERT INTO `lang_definitions` VALUES (72180, 2922, 17, 'Medico');
INSERT INTO `lang_definitions` VALUES (72181, 2923, 17, 'Aborto medico');
INSERT INTO `lang_definitions` VALUES (72182, 2924, 17, 'Amministrazione medica');
INSERT INTO `lang_definitions` VALUES (72183, 2925, 17, 'Storia medica');
INSERT INTO `lang_definitions` VALUES (72184, 2926, 17, 'problemi di natura medica');
INSERT INTO `lang_definitions` VALUES (72185, 2927, 17, 'problemi di natura medica');
INSERT INTO `lang_definitions` VALUES (72186, 2928, 17, 'Problema medico');
INSERT INTO `lang_definitions` VALUES (72187, 2929, 17, 'Problema Medico');
INSERT INTO `lang_definitions` VALUES (72188, 2930, 17, 'Lista dei problemi Medici');
INSERT INTO `lang_definitions` VALUES (72189, 2931, 17, 'Problemi medici');
INSERT INTO `lang_definitions` VALUES (72190, 2932, 17, 'Cartella clinica');
INSERT INTO `lang_definitions` VALUES (72191, 2933, 17, 'Cartella clinica #');
INSERT INTO `lang_definitions` VALUES (72192, 2934, 17, 'Cartelle cliniche');
INSERT INTO `lang_definitions` VALUES (72193, 2935, 17, 'Cartelle cliniche inviate');
INSERT INTO `lang_definitions` VALUES (72194, 2936, 17, 'Riepilogo medico dato');
INSERT INTO `lang_definitions` VALUES (72195, 2937, 17, 'Sistema medico');
INSERT INTO `lang_definitions` VALUES (72196, 2938, 17, 'Tipo di medico');
INSERT INTO `lang_definitions` VALUES (72197, 2939, 17, 'Medica / Cronologia (scrittura, aggiungere solo opzionale)');
INSERT INTO `lang_definitions` VALUES (72198, 2940, 17, 'Assistenza sanitaria statale Parte B');
INSERT INTO `lang_definitions` VALUES (72199, 2941, 17, 'Assistenza sanitaria statale Parte B');
INSERT INTO `lang_definitions` VALUES (72200, 2942, 17, 'Medicazione/Farmaci');
INSERT INTO `lang_definitions` VALUES (72201, 2943, 17, 'Rendere i file di testo in batch per il caricamento di di scambio di informazioni e segnerà come fatturati');
INSERT INTO `lang_definitions` VALUES (72202, 2944, 17, 'Lista problemi delle medicazioni');
INSERT INTO `lang_definitions` VALUES (72203, 2945, 17, 'Lista medicazioni/Farmaci');
INSERT INTO `lang_definitions` VALUES (72204, 2946, 17, 'Riconciliazione farmaci eseguita?');
INSERT INTO `lang_definitions` VALUES (72205, 2947, 17, 'Medicazioni/Farmaci');
INSERT INTO `lang_definitions` VALUES (72206, 2948, 17, 'Medicazioni/Farmaci:');
INSERT INTO `lang_definitions` VALUES (72207, 2949, 17, 'Unità farmaci');
INSERT INTO `lang_definitions` VALUES (72208, 2950, 17, 'Medio');
INSERT INTO `lang_definitions` VALUES (72209, 2951, 17, 'Membro Associazione Report Statistiche');
INSERT INTO `lang_definitions` VALUES (72210, 2952, 17, 'Problemi mnestici');
INSERT INTO `lang_definitions` VALUES (72211, 2953, 17, 'Uomo');
INSERT INTO `lang_definitions` VALUES (72212, 2954, 17, 'Uomo e Donna');
INSERT INTO `lang_definitions` VALUES (72213, 2955, 17, 'Soltanto Uomo');
INSERT INTO `lang_definitions` VALUES (72214, 2956, 17, 'Menarca');
INSERT INTO `lang_definitions` VALUES (72215, 2957, 17, 'Menopausa');
INSERT INTO `lang_definitions` VALUES (72216, 2958, 17, 'Flusso mestruale');
INSERT INTO `lang_definitions` VALUES (72217, 2959, 17, 'Frequenza mestruale');
INSERT INTO `lang_definitions` VALUES (72218, 2960, 17, 'Malattia mentale');
INSERT INTO `lang_definitions` VALUES (72219, 2961, 17, 'Unisci');
INSERT INTO `lang_definitions` VALUES (72220, 2962, 17, 'Unione completa.');
INSERT INTO `lang_definitions` VALUES (72221, 2963, 17, 'Unire i pazienti');
INSERT INTO `lang_definitions` VALUES (72222, 2964, 17, 'Messaggio');
INSERT INTO `lang_definitions` VALUES (72223, 2965, 17, 'Messaggio e Centro promemoria');
INSERT INTO `lang_definitions` VALUES (72224, 2966, 17, 'Il contenuto del messaggio non è testo semplice, così è stato conservato come un documento.');
INSERT INTO `lang_definitions` VALUES (72225, 2967, 17, 'Messaggio inviato');
INSERT INTO `lang_definitions` VALUES (72226, 2968, 17, 'Stato del messaggio');
INSERT INTO `lang_definitions` VALUES (72227, 2969, 17, 'Tipo del messaggio');
INSERT INTO `lang_definitions` VALUES (72228, 2970, 17, 'MESSAGGIO:');
INSERT INTO `lang_definitions` VALUES (72229, 2971, 17, 'Messaggi');
INSERT INTO `lang_definitions` VALUES (72230, 2972, 17, 'Messaggi inviati oggi');
INSERT INTO `lang_definitions` VALUES (72231, 2973, 17, 'Metodo');
INSERT INTO `lang_definitions` VALUES (72232, 2974, 17, 'Metodo e Prodotto specifico');
INSERT INTO `lang_definitions` VALUES (72233, 2975, 17, 'Metodo per l\'invio delle email in uscita.');
INSERT INTO `lang_definitions` VALUES (72234, 2976, 17, 'Metodo di distruzione');
INSERT INTO `lang_definitions` VALUES (72235, 2977, 17, 'Mexican/MexAmer/Chicano');
INSERT INTO `lang_definitions` VALUES (72236, 2978, 17, 'mg');
INSERT INTO `lang_definitions` VALUES (72237, 2979, 17, 'mg/1cc');
INSERT INTO `lang_definitions` VALUES (72238, 2980, 17, 'mg/2cc');
INSERT INTO `lang_definitions` VALUES (72239, 2981, 17, 'mg/3cc');
INSERT INTO `lang_definitions` VALUES (72240, 2982, 17, 'mg/4cc');
INSERT INTO `lang_definitions` VALUES (72241, 2983, 17, 'mg/5cc');
INSERT INTO `lang_definitions` VALUES (72242, 2984, 17, 'GM/DL');
INSERT INTO `lang_definitions` VALUES (72243, 2985, 17, 'mezzo');
INSERT INTO `lang_definitions` VALUES (72244, 2986, 17, 'Secondo Nome');
INSERT INTO `lang_definitions` VALUES (72245, 2987, 17, 'Secondo nome');
INSERT INTO `lang_definitions` VALUES (72246, 2988, 17, 'Prescrittore DEA di medio livello');
INSERT INTO `lang_definitions` VALUES (72247, 2989, 17, 'Nome del prescrittore di medio livello');
INSERT INTO `lang_definitions` VALUES (72248, 2990, 17, 'Cognome del prescrittore di medio livello');
INSERT INTO `lang_definitions` VALUES (72249, 2991, 17, 'Prefisso del prescrittore di medio livello');
INSERT INTO `lang_definitions` VALUES (72250, 2992, 17, 'UPIN del prescrittore di medio livello');
INSERT INTO `lang_definitions` VALUES (72251, 2993, 17, 'Aspetto');
INSERT INTO `lang_definitions` VALUES (72252, 2994, 17, 'Lavoratore migrante o stagionale?');
INSERT INTO `lang_definitions` VALUES (72253, 2995, 17, 'Migrante/Stagionale');
INSERT INTO `lang_definitions` VALUES (72254, 2996, 17, 'Mil/CU.MM (cm cubo)');
INSERT INTO `lang_definitions` VALUES (72255, 2997, 17, 'Tipo Mime');
INSERT INTO `lang_definitions` VALUES (72256, 2998, 17, 'Min');
INSERT INTO `lang_definitions` VALUES (72257, 2999, 17, 'min');
INSERT INTO `lang_definitions` VALUES (72258, 3000, 17, 'Età minima');
INSERT INTO `lang_definitions` VALUES (72259, 3001, 17, 'Minore sforzo comune + / - sinovite');
INSERT INTO `lang_definitions` VALUES (72260, 3002, 17, 'Minuto');
INSERT INTO `lang_definitions` VALUES (72261, 3003, 17, 'minuti');
INSERT INTO `lang_definitions` VALUES (72262, 3004, 17, 'Minuti');
INSERT INTO `lang_definitions` VALUES (72263, 3005, 17, 'Varie');
INSERT INTO `lang_definitions` VALUES (72264, 3006, 17, 'Opzioni di fatturazione varie');
INSERT INTO `lang_definitions` VALUES (72265, 3007, 17, 'Opzioni di fatturazione varie per HCFA-1500');
INSERT INTO `lang_definitions` VALUES (72266, 3008, 17, 'Opzioni di fatturazione varie per HCFA');
INSERT INTO `lang_definitions` VALUES (72267, 3009, 17, 'Miscellanea');
INSERT INTO `lang_definitions` VALUES (72268, 3010, 17, 'Mancante');
INSERT INTO `lang_definitions` VALUES (72269, 3011, 17, 'mancante');
INSERT INTO `lang_definitions` VALUES (72270, 3012, 17, 'Manca un campo richiesto');
INSERT INTO `lang_definitions` VALUES (72271, 3013, 17, 'Tariffa mancante');
INSERT INTO `lang_definitions` VALUES (72272, 3014, 17, 'Mancano solo i Mods');
INSERT INTO `lang_definitions` VALUES (72273, 3015, 17, 'Mancante o non valido');
INSERT INTO `lang_definitions` VALUES (72274, 3016, 17, 'PID mancante');
INSERT INTO `lang_definitions` VALUES (72275, 3017, 17, 'Data resoconto mancante');
INSERT INTO `lang_definitions` VALUES (72276, 3018, 17, 'Manca lo slash dopo il pagante nel sorgente per il codice');
INSERT INTO `lang_definitions` VALUES (72277, 3019, 17, 'Misto');
INSERT INTO `lang_definitions` VALUES (72278, 3020, 17, 'ml');
INSERT INTO `lang_definitions` VALUES (72279, 3021, 17, 'MM/GG/AAAA');
INSERT INTO `lang_definitions` VALUES (72280, 3022, 17, 'mm/hg');
INSERT INTO `lang_definitions` VALUES (72281, 3023, 17, 'mmHg');
INSERT INTO `lang_definitions` VALUES (72282, 3024, 17, 'MMR 1');
INSERT INTO `lang_definitions` VALUES (72283, 3025, 17, 'MMR 2');
INSERT INTO `lang_definitions` VALUES (72284, 3026, 17, 'Cellulare');
INSERT INTO `lang_definitions` VALUES (72285, 3027, 17, 'Tel. Cellulare');
INSERT INTO `lang_definitions` VALUES (72286, 3028, 17, 'Mod');
INSERT INTO `lang_definitions` VALUES (72287, 3029, 17, 'Priorità moderata');
INSERT INTO `lang_definitions` VALUES (72288, 3030, 17, 'Moderata/Bassa priorità');
INSERT INTO `lang_definitions` VALUES (72289, 3031, 17, 'Modificatore');
INSERT INTO `lang_definitions` VALUES (72290, 3032, 17, 'Modificatori');
INSERT INTO `lang_definitions` VALUES (72291, 3033, 17, 'Modificare');
INSERT INTO `lang_definitions` VALUES (72292, 3034, 17, 'Modifica Pagamenti');
INSERT INTO `lang_definitions` VALUES (72293, 3035, 17, 'ModLength');
INSERT INTO `lang_definitions` VALUES (72294, 3036, 17, 'Lun');
INSERT INTO `lang_definitions` VALUES (72295, 3037, 17, 'Lun fino a Ven');
INSERT INTO `lang_definitions` VALUES (72296, 3038, 17, 'Lun, Mer &amp; Ven');
INSERT INTO `lang_definitions` VALUES (72297, 3039, 17, 'Lunedì');
INSERT INTO `lang_definitions` VALUES (72298, 3040, 17, 'mese');
INSERT INTO `lang_definitions` VALUES (72299, 3041, 17, 'Mese');
INSERT INTO `lang_definitions` VALUES (72300, 3042, 17, 'Vista del Mese');
INSERT INTO `lang_definitions` VALUES (72301, 3043, 17, 'Mese(i)');
INSERT INTO `lang_definitions` VALUES (72302, 3044, 17, 'Entrata mensile');
INSERT INTO `lang_definitions` VALUES (72303, 3045, 17, 'Mesi');
INSERT INTO `lang_definitions` VALUES (72304, 3046, 17, 'Trovati più di 100 record. Restringi i criteri di ricerca.');
INSERT INTO `lang_definitions` VALUES (72305, 3047, 17, 'Trovati più di 50 risultati, rendi più specifica la ricerca.');
INSERT INTO `lang_definitions` VALUES (72306, 3048, 17, 'La maggior parte delle intestazioni di colonna è possibile fare clic per cambiarne l\'ordinamento');
INSERT INTO `lang_definitions` VALUES (72307, 3049, 17, 'Più recenti dal');
INSERT INTO `lang_definitions` VALUES (72308, 3050, 17, 'Vitali più recenti il:');
INSERT INTO `lang_definitions` VALUES (72309, 3051, 17, 'Madre');
INSERT INTO `lang_definitions` VALUES (72310, 3052, 17, 'Nome della Madre');
INSERT INTO `lang_definitions` VALUES (72311, 3053, 17, 'Bocca');
INSERT INTO `lang_definitions` VALUES (72312, 3054, 17, 'Sposta');
INSERT INTO `lang_definitions` VALUES (72313, 3055, 17, 'Sposta Documento nella Categoria:');
INSERT INTO `lang_definitions` VALUES (72314, 3056, 17, 'Sposta giù');
INSERT INTO `lang_definitions` VALUES (72315, 3057, 17, 'Spostamento fallito!');
INSERT INTO `lang_definitions` VALUES (72316, 3058, 17, 'Sposta al Paziente');
INSERT INTO `lang_definitions` VALUES (72317, 3059, 17, 'Sposta nel...');
INSERT INTO `lang_definitions` VALUES (72318, 3060, 17, 'Sposta su');
INSERT INTO `lang_definitions` VALUES (72319, 3061, 17, 'Spostare');
INSERT INTO `lang_definitions` VALUES (72320, 3062, 17, 'Sig.');
INSERT INTO `lang_definitions` VALUES (72321, 3063, 17, 'MRN (pid)');
INSERT INTO `lang_definitions` VALUES (72322, 3064, 17, 'Sig.ra');
INSERT INTO `lang_definitions` VALUES (72323, 3065, 17, 'Sig.na');
INSERT INTO `lang_definitions` VALUES (72324, 3066, 17, 'MSH-11');
INSERT INTO `lang_definitions` VALUES (72325, 3067, 17, 'MSH-3.1');
INSERT INTO `lang_definitions` VALUES (72326, 3068, 17, 'MSH-4.1');
INSERT INTO `lang_definitions` VALUES (72327, 3069, 17, 'MSH-5.1');
INSERT INTO `lang_definitions` VALUES (72328, 3070, 17, 'MSH-6.1');
INSERT INTO `lang_definitions` VALUES (72329, 3071, 17, 'Codice MSP');
INSERT INTO `lang_definitions` VALUES (72330, 3072, 17, 'Deposito codici MSP');
INSERT INTO `lang_definitions` VALUES (72331, 3073, 17, 'Strumento Multi Lingua');
INSERT INTO `lang_definitions` VALUES (72332, 3074, 17, 'Aree multiple');
INSERT INTO `lang_definitions` VALUES (72333, 3075, 17, 'Più file possono essere caricati contemporaneamente selezionandoli con CTRL + clic o Maiusc + clic.');
INSERT INTO `lang_definitions` VALUES (72334, 3076, 17, 'Lotti multipli');
INSERT INTO `lang_definitions` VALUES (72335, 3077, 17, 'Modificatori multipli possono essere separati da due punti o spazi, massimo di 4 (M1: M2: M3: M4)');
INSERT INTO `lang_definitions` VALUES (72336, 3078, 17, 'Multirazziale');
INSERT INTO `lang_definitions` VALUES (72337, 3079, 17, 'Soffio:');
INSERT INTO `lang_definitions` VALUES (72338, 3080, 17, 'Dolore musc');
INSERT INTO `lang_definitions` VALUES (72339, 3081, 17, 'Dolori musc');
INSERT INTO `lang_definitions` VALUES (72340, 3082, 17, 'Arrossamento musc');
INSERT INTO `lang_definitions` VALUES (72341, 3083, 17, 'Rigidità musc');
INSERT INTO `lang_definitions` VALUES (72342, 3084, 17, 'Gonfiore musc');
INSERT INTO `lang_definitions` VALUES (72343, 3085, 17, 'Musc caldo');
INSERT INTO `lang_definitions` VALUES (72344, 3086, 17, 'Muscolo');
INSERT INTO `lang_definitions` VALUES (72345, 3087, 17, 'Lesione muscolare');
INSERT INTO `lang_definitions` VALUES (72346, 3088, 17, 'Muscoloscheletrico');
INSERT INTO `lang_definitions` VALUES (72347, 3089, 17, 'Deve essere vuoto se non si usa l\'autenticazione SMTP');
INSERT INTO `lang_definitions` VALUES (72348, 3090, 17, 'Reciprocamente definito');
INSERT INTO `lang_definitions` VALUES (72349, 3091, 17, 'MVA');
INSERT INTO `lang_definitions` VALUES (72350, 3092, 17, 'Io stesso');
INSERT INTO `lang_definitions` VALUES (72351, 3093, 17, 'N/D');
INSERT INTO `lang_definitions` VALUES (72352, 3094, 17, 'n/d');
INSERT INTO `lang_definitions` VALUES (72353, 3095, 17, 'Nome');
INSERT INTO `lang_definitions` VALUES (72354, 3096, 17, 'Nome (clicca per ulteriori)');
INSERT INTO `lang_definitions` VALUES (72355, 3097, 17, 'Nome 1');
INSERT INTO `lang_definitions` VALUES (72356, 3098, 17, 'Nome 2');
INSERT INTO `lang_definitions` VALUES (72357, 3099, 17, 'Nome e titolo di Amministratore immunizzazione');
INSERT INTO `lang_definitions` VALUES (72358, 3100, 17, 'Nome dell\'Evento');
INSERT INTO `lang_definitions` VALUES (72359, 3101, 17, 'Nome della Compagnia di assicurazione');
INSERT INTO `lang_definitions` VALUES (72360, 3102, 17, 'Nome del fornitore');
INSERT INTO `lang_definitions` VALUES (72361, 3103, 17, 'Nome del mittente del promemoria per il paziente');
INSERT INTO `lang_definitions` VALUES (72362, 3104, 17, 'Traduzione del nome');
INSERT INTO `lang_definitions` VALUES (72363, 3105, 17, 'Nome/Valore');
INSERT INTO `lang_definitions` VALUES (72364, 3106, 17, 'Nome:');
INSERT INTO `lang_definitions` VALUES (72365, 3107, 17, 'NARICI:');
INSERT INTO `lang_definitions` VALUES (72366, 3108, 17, 'NARICI: destra normale');
INSERT INTO `lang_definitions` VALUES (72367, 3109, 17, 'Mucosa nasale rosa, linea mediana del setto');
INSERT INTO `lang_definitions` VALUES (72368, 3110, 17, 'Note Nazionali');
INSERT INTO `lang_definitions` VALUES (72369, 3111, 17, 'Configura Note Nazionali');
INSERT INTO `lang_definitions` VALUES (72370, 3112, 17, 'Sostituire pulsante Note Nazionali');
INSERT INTO `lang_definitions` VALUES (72371, 3113, 17, 'Nazionalità');
INSERT INTO `lang_definitions` VALUES (72372, 3114, 17, 'NationNotes');
INSERT INTO `lang_definitions` VALUES (72373, 3115, 17, 'Nativo delle Haway o altre isole del Pacifico');
INSERT INTO `lang_definitions` VALUES (72374, 3116, 17, 'Nausea');
INSERT INTO `lang_definitions` VALUES (72375, 3117, 17, 'Navigazione');
INSERT INTO `lang_definitions` VALUES (72376, 3118, 17, 'Area di navigazione include i moduli incontro');
INSERT INTO `lang_definitions` VALUES (72377, 3119, 17, 'Area di navigazione utilizza tutta l\'altezza del frame');
INSERT INTO `lang_definitions` VALUES (72378, 3120, 17, 'Area di navigazione moduli visita');
INSERT INTO `lang_definitions` VALUES (72379, 3121, 17, 'Ampiezza dell\'Area navigazione');
INSERT INTO `lang_definitions` VALUES (72380, 3122, 17, 'Il menu navigazione è costituito da coppie di pulsanti radio');
INSERT INTO `lang_definitions` VALUES (72381, 3123, 17, 'Il menu navigazione è una vista ad albero');
INSERT INTO `lang_definitions` VALUES (72382, 3124, 17, 'Navigazione usa un menu ad espansione');
INSERT INTO `lang_definitions` VALUES (72383, 3125, 17, 'NDC(National Drug Code)');
INSERT INTO `lang_definitions` VALUES (72384, 3126, 17, 'Data NDC');
INSERT INTO `lang_definitions` VALUES (72385, 3127, 17, 'Numero NDC');
INSERT INTO `lang_definitions` VALUES (72386, 3128, 17, 'Collo');
INSERT INTO `lang_definitions` VALUES (72387, 3129, 17, 'Problemi al collo');
INSERT INTO `lang_definitions` VALUES (72388, 3130, 17, 'Collo flessibile');
INSERT INTO `lang_definitions` VALUES (72389, 3131, 17, 'Occorre inserire una descrizione');
INSERT INTO `lang_definitions` VALUES (72390, 3132, 17, 'Occorre inserire un valore di ritorno');
INSERT INTO `lang_definitions` VALUES (72391, 3133, 17, 'Occorre inserire un identificatore');
INSERT INTO `lang_definitions` VALUES (72392, 3134, 17, 'Occorre inserire un titolo');
INSERT INTO `lang_definitions` VALUES (72393, 3135, 17, 'Occorre inserire Aut');
INSERT INTO `lang_definitions` VALUES (72394, 3136, 17, 'Occorre inseire Motivazione');
INSERT INTO `lang_definitions` VALUES (72395, 3137, 17, 'Occorre fatturazione secondaria');
INSERT INTO `lang_definitions` VALUES (72396, 3138, 17, 'Negativo');
INSERT INTO `lang_definitions` VALUES (72397, 3139, 17, 'Negativi');
INSERT INTO `lang_definitions` VALUES (72398, 3140, 17, 'Lesione del nervo');
INSERT INTO `lang_definitions` VALUES (72399, 3141, 17, 'Condizione neurale/danno al nervo');
INSERT INTO `lang_definitions` VALUES (72400, 3142, 17, 'Neuro Intorpidimento');
INSERT INTO `lang_definitions` VALUES (72401, 3143, 17, 'Neuro Debolezza');
INSERT INTO `lang_definitions` VALUES (72402, 3144, 17, 'Neurologico');
INSERT INTO `lang_definitions` VALUES (72403, 3145, 17, 'Mai');
INSERT INTO `lang_definitions` VALUES (72404, 3146, 17, 'Mai Alcohol');
INSERT INTO `lang_definitions` VALUES (72405, 3147, 17, 'Mai Fumatore');
INSERT INTO `lang_definitions` VALUES (72406, 3148, 17, 'Nuovo');
INSERT INTO `lang_definitions` VALUES (72407, 3149, 17, 'Nuovo =>');
INSERT INTO `lang_definitions` VALUES (72408, 3150, 17, 'Nuovi accettatori');
INSERT INTO `lang_definitions` VALUES (72409, 3151, 17, 'Nuova Allegia');
INSERT INTO `lang_definitions` VALUES (72410, 3152, 17, 'Nuovo Appuntamento');
INSERT INTO `lang_definitions` VALUES (72411, 3153, 17, 'Nuove Categorie');
INSERT INTO `lang_definitions` VALUES (72412, 3154, 17, 'Nuova Categoria');
INSERT INTO `lang_definitions` VALUES (72413, 3155, 17, 'Nuovi Clienti');
INSERT INTO `lang_definitions` VALUES (72414, 3156, 17, 'Nuova Consulenza');
INSERT INTO `lang_definitions` VALUES (72415, 3157, 17, 'Nuova coltura');
INSERT INTO `lang_definitions` VALUES (72416, 3158, 17, 'Nuova definizione del set aggiunta');
INSERT INTO `lang_definitions` VALUES (72417, 3159, 17, 'Nuovo Documento');
INSERT INTO `lang_definitions` VALUES (72418, 3160, 17, 'Nuovi documenti');
INSERT INTO `lang_definitions` VALUES (72419, 3161, 17, 'Nuovo Incontro');
INSERT INTO `lang_definitions` VALUES (72420, 3162, 17, 'Creato nuovo incontro con id');
INSERT INTO `lang_definitions` VALUES (72421, 3163, 17, 'Modulo Nuovo Incontro');
INSERT INTO `lang_definitions` VALUES (72422, 3164, 17, 'Nuovi incontri non autorizzati');
INSERT INTO `lang_definitions` VALUES (72423, 3165, 17, 'Nuovo Inc.');
INSERT INTO `lang_definitions` VALUES (72424, 3166, 17, 'Informazione nuova sede');
INSERT INTO `lang_definitions` VALUES (72425, 3167, 17, 'Nuovo file');
INSERT INTO `lang_definitions` VALUES (72426, 3168, 17, 'Nuovi file');
INSERT INTO `lang_definitions` VALUES (72427, 3169, 17, 'Nuovo Gruppo');
INSERT INTO `lang_definitions` VALUES (72428, 3170, 17, 'Informazione Nuovo Gruppo');
INSERT INTO `lang_definitions` VALUES (72429, 3171, 17, 'Nuovo Les/Status');
INSERT INTO `lang_definitions` VALUES (72430, 3172, 17, 'Nuovo Limite di eventi');
INSERT INTO `lang_definitions` VALUES (72431, 3173, 17, 'Nuovo Elenco');
INSERT INTO `lang_definitions` VALUES (72432, 3174, 17, 'Nuovi Ordini');
INSERT INTO `lang_definitions` VALUES (72433, 3175, 17, 'Nuovo Paragrafo');
INSERT INTO `lang_definitions` VALUES (72434, 3176, 17, 'Nuova Password');
INSERT INTO `lang_definitions` VALUES (72435, 3177, 17, 'Nuovo Paziente');
INSERT INTO `lang_definitions` VALUES (72436, 3178, 17, 'NUOVO PAZIENTE');
INSERT INTO `lang_definitions` VALUES (72437, 3179, 17, 'Incontro Nuovo Paziente');
INSERT INTO `lang_definitions` VALUES (72438, 3180, 17, 'Modulo Nuovo Paziente');
INSERT INTO `lang_definitions` VALUES (72439, 3181, 17, 'ID Nuovo Paziente');
INSERT INTO `lang_definitions` VALUES (72440, 3182, 17, 'Nuovo Pagamento');
INSERT INTO `lang_definitions` VALUES (72441, 3183, 17, 'Nuovo Pt');
INSERT INTO `lang_definitions` VALUES (72442, 3184, 17, 'Nuovo risultato dal Lab Exchange');
INSERT INTO `lang_definitions` VALUES (72443, 3185, 17, 'Nuova Ricerca');
INSERT INTO `lang_definitions` VALUES (72444, 3186, 17, 'Nuovi Inserimenti');
INSERT INTO `lang_definitions` VALUES (72445, 3187, 17, 'Nuovo Utente');
INSERT INTO `lang_definitions` VALUES (72446, 3188, 17, 'Nuova Visita');
INSERT INTO `lang_definitions` VALUES (72447, 3189, 17, 'Nuovo/Cerca');
INSERT INTO `lang_definitions` VALUES (72448, 3190, 17, 'Stato account Nuovo Gruppo');
INSERT INTO `lang_definitions` VALUES (72449, 3191, 17, 'Admin Nuovo Gruppo');
INSERT INTO `lang_definitions` VALUES (72450, 3192, 17, 'NewCrop chiamata fallita');
INSERT INTO `lang_definitions` VALUES (72451, 3193, 17, 'NewCrop Medico');
INSERT INTO `lang_definitions` VALUES (72452, 3194, 17, 'NewCrop eRx nome');
INSERT INTO `lang_definitions` VALUES (72453, 3195, 17, 'NewCrop eRx Partner nome');
INSERT INTO `lang_definitions` VALUES (72454, 3196, 17, 'NewCrop eRx Password');
INSERT INTO `lang_definitions` VALUES (72455, 3197, 17, 'NewCrop eRX Ruolo');
INSERT INTO `lang_definitions` VALUES (72456, 3198, 17, 'NewCrop eRx Ruolo');
INSERT INTO `lang_definitions` VALUES (72457, 3199, 17, 'NewCrop eRx indirizzo del sito');
INSERT INTO `lang_definitions` VALUES (72458, 3200, 17, 'NewCrop eRx indirizzo del servizio Web');
INSERT INTO `lang_definitions` VALUES (72459, 3201, 17, 'NewCrop Gestore');
INSERT INTO `lang_definitions` VALUES (72460, 3202, 17, 'NewCrop MedEntry');
INSERT INTO `lang_definitions` VALUES (72461, 3203, 17, 'NewCrop prescrittore di medio livello');
INSERT INTO `lang_definitions` VALUES (72462, 3204, 17, 'NewCrop Infermiere');
INSERT INTO `lang_definitions` VALUES (72463, 3205, 17, 'NewCrop Medico supervisore');
INSERT INTO `lang_definitions` VALUES (72464, 3206, 17, 'Giornale');
INSERT INTO `lang_definitions` VALUES (72465, 3207, 17, 'Successivo');
INSERT INTO `lang_definitions` VALUES (72466, 3208, 17, 'Giorno Successivo');
INSERT INTO `lang_definitions` VALUES (72467, 3209, 17, 'Mese Successivo');
INSERT INTO `lang_definitions` VALUES (72468, 3210, 17, 'Mese successivo (mantieni per il menu)');
INSERT INTO `lang_definitions` VALUES (72469, 3211, 17, 'Prossima esecuzione programmata');
INSERT INTO `lang_definitions` VALUES (72470, 3212, 17, 'Settimana Successiva');
INSERT INTO `lang_definitions` VALUES (72471, 3213, 17, 'Anno successivo (mantieni per il menu)');
INSERT INTO `lang_definitions` VALUES (72472, 3214, 17, 'Soprannome');
INSERT INTO `lang_definitions` VALUES (72473, 3215, 17, 'Sudorazione notturna');
INSERT INTO `lang_definitions` VALUES (72474, 3216, 17, 'Nl ext genitali, mucosa vag, cervice');
INSERT INTO `lang_definitions` VALUES (72475, 3217, 17, 'No');
INSERT INTO `lang_definitions` VALUES (72476, 3218, 17, 'NO');
INSERT INTO `lang_definitions` VALUES (72477, 3219, 17, 'Nessun accesso');
INSERT INTO `lang_definitions` VALUES (72478, 3220, 17, 'Nessun promemoria paziente attivo');
INSERT INTO `lang_definitions` VALUES (72479, 3221, 17, 'No adenopatia (richieste due aree)');
INSERT INTO `lang_definitions` VALUES (72480, 3222, 17, 'Nessun tipo di motivo trovato per la rimodulazione di');
INSERT INTO `lang_definitions` VALUES (72481, 3223, 17, 'Nessuna sensibilità pelvica / masse');
INSERT INTO `lang_definitions` VALUES (72482, 3224, 17, 'Nessun Appuntamento');
INSERT INTO `lang_definitions` VALUES (72483, 3225, 17, 'Nessun sistema di fatturazione è attualmente attivo');
INSERT INTO `lang_definitions` VALUES (72484, 3226, 17, 'Nessuna fattura trovata da includere nell\'esportazione OFX');
INSERT INTO `lang_definitions` VALUES (72485, 3227, 17, 'Nessuna fattura trovata da includere nell\'esportazione OFX<br>');
INSERT INTO `lang_definitions` VALUES (72486, 3228, 17, 'Non è stato specificato alcun codice!');
INSERT INTO `lang_definitions` VALUES (72487, 3229, 17, 'Nessuna Diagnosi');
INSERT INTO `lang_definitions` VALUES (72488, 3230, 17, 'Nessun Documento trovato');
INSERT INTO `lang_definitions` VALUES (72489, 3231, 17, 'Non è stato possibile creare alcun incontro');
INSERT INTO `lang_definitions` VALUES (72490, 3232, 17, 'Nessuna data di fine');
INSERT INTO `lang_definitions` VALUES (72491, 3233, 17, 'Nessuna immissione trovata, usa il modulo sotto per aggiungere una immissione');
INSERT INTO `lang_definitions` VALUES (72492, 3234, 17, 'Nessun errore trovato');
INSERT INTO `lang_definitions` VALUES (72493, 3235, 17, 'Nessun Evento');
INSERT INTO `lang_definitions` VALUES (72494, 3236, 17, 'Nessun file organizzato per l\'installazione');
INSERT INTO `lang_definitions` VALUES (72495, 3237, 17, 'Non è stato selezionato alcun gruppo');
INSERT INTO `lang_definitions` VALUES (72496, 3238, 17, 'Nessuna Ernia');
INSERT INTO `lang_definitions` VALUES (72497, 3239, 17, 'Nessuna Lesione/Malattia');
INSERT INTO `lang_definitions` VALUES (72498, 3240, 17, 'Non trovata alcuna compagnia assicurativa');
INSERT INTO `lang_definitions` VALUES (72499, 3241, 17, 'Nessuno problemi');
INSERT INTO `lang_definitions` VALUES (72500, 3242, 17, 'Nessuno problemi in questo incontro.');
INSERT INTO `lang_definitions` VALUES (72501, 3243, 17, 'Nessun elemento sotto la categoria selezionata');
INSERT INTO `lang_definitions` VALUES (72502, 3244, 17, 'Non è stato selezionato alcun elemento!');
INSERT INTO `lang_definitions` VALUES (72503, 3245, 17, 'Nessun file di log esistente per la data selezionata');
INSERT INTO `lang_definitions` VALUES (72504, 3246, 17, 'Non ci sono masse, sensibilità');
INSERT INTO `lang_definitions` VALUES (72505, 3247, 17, 'Non trovato alcun record Paziente corrispondente al codice di Re Identificazione fornito');
INSERT INTO `lang_definitions` VALUES (72506, 3248, 17, 'Nessuna corrispondenza trovata. Prova a cercare di nuovo.');
INSERT INTO `lang_definitions` VALUES (72507, 3249, 17, 'Nessuna corrispondenza trovata.');
INSERT INTO `lang_definitions` VALUES (72508, 3250, 17, 'Nessuna corrispondenza trovata. Creo il nuovo paziente adesso?');
INSERT INTO `lang_definitions` VALUES (72509, 3251, 17, 'Non ha prodotto risultati');
INSERT INTO `lang_definitions` VALUES (72510, 3252, 17, 'Nessun nuovo risultato trovato');
INSERT INTO `lang_definitions` VALUES (72511, 3253, 17, 'Nessuna nota');
INSERT INTO `lang_definitions` VALUES (72512, 3254, 17, 'Nessuna organomegalia');
INSERT INTO `lang_definitions` VALUES (72513, 3255, 17, 'Non è stata trovata alcuna apertura per questo periodo.');
INSERT INTO `lang_definitions` VALUES (72514, 3256, 17, 'Nessun altro numero di telefono elencato');
INSERT INTO `lang_definitions` VALUES (72515, 3257, 17, 'Non trovato alcun partner');
INSERT INTO `lang_definitions` VALUES (72516, 3258, 17, 'Non si è trovato alcun record con i criteri di selezione forniti');
INSERT INTO `lang_definitions` VALUES (72517, 3259, 17, 'Non si è trovato alcun record con il cosice di Re-identificazione fornito');
INSERT INTO `lang_definitions` VALUES (72518, 3260, 17, 'Assenza di edema periferico');
INSERT INTO `lang_definitions` VALUES (72519, 3261, 17, 'Nessuna Farmacia trovata');
INSERT INTO `lang_definitions` VALUES (72520, 3262, 17, 'Nessuna Prescrizione trovata');
INSERT INTO `lang_definitions` VALUES (72521, 3263, 17, 'Non presenta malattie/lesioni');
INSERT INTO `lang_definitions` VALUES (72522, 3264, 17, 'Nessuna immissione precedente.');
INSERT INTO `lang_definitions` VALUES (72523, 3265, 17, 'Nessuna attività principale selezionata nella lista struttura');
INSERT INTO `lang_definitions` VALUES (72524, 3266, 17, 'Nessun incontri precedenti.');
INSERT INTO `lang_definitions` VALUES (72525, 3267, 17, 'Non ci sono procedure in questo incontro.');
INSERT INTO `lang_definitions` VALUES (72526, 3268, 17, 'Nessun fornitore trovato');
INSERT INTO `lang_definitions` VALUES (72527, 3269, 17, 'Non ci sono rash o lesioni anomale');
INSERT INTO `lang_definitions` VALUES (72528, 3270, 17, 'Nessun record trovato');
INSERT INTO `lang_definitions` VALUES (72529, 3271, 17, 'Nessun record trovato. Espandi i criteri di ricerca.');
INSERT INTO `lang_definitions` VALUES (72530, 3272, 17, 'Non ci sono promemoria');
INSERT INTO `lang_definitions` VALUES (72531, 3273, 17, 'Nessun Risltato trovato, per i criteri di ricerca soprastanti.');
INSERT INTO `lang_definitions` VALUES (72532, 3274, 17, 'Nessun Risultato');
INSERT INTO `lang_definitions` VALUES (72533, 3275, 17, 'Nessun risultato trovato');
INSERT INTO `lang_definitions` VALUES (72534, 3276, 17, 'Nessun Risultato trovato con la ricerca');
INSERT INTO `lang_definitions` VALUES (72535, 3277, 17, 'Nessun risultato trovato, riprova.');
INSERT INTO `lang_definitions` VALUES (72536, 3278, 17, 'Nessun risultato, prova di nuovo.');
INSERT INTO `lang_definitions` VALUES (72537, 3279, 17, 'Nessun risultato, prova di nuovo.');
INSERT INTO `lang_definitions` VALUES (72538, 3280, 17, 'Non mostrare');
INSERT INTO `lang_definitions` VALUES (72539, 3281, 17, 'Nessuna dolorabilità sinusale:');
INSERT INTO `lang_definitions` VALUES (72540, 3282, 17, 'Non ci sono fossette della pelle o noduli della mammella ');
INSERT INTO `lang_definitions` VALUES (72541, 3283, 17, 'NOME DEL CONTESTO SENZA TITOLO');
INSERT INTO `lang_definitions` VALUES (72542, 3284, 17, 'Nessuna tabella selezionata! Seleziona tabella.');
INSERT INTO `lang_definitions` VALUES (72543, 3285, 17, 'Non ci sono dolorabilità testicolari, masse');
INSERT INTO `lang_definitions` VALUES (72544, 3286, 17, 'Non si eccita o non si solleva');
INSERT INTO `lang_definitions` VALUES (72545, 3287, 17, 'Nessuna Visita');
INSERT INTO `lang_definitions` VALUES (72546, 3288, 17, 'Non è stato documentato nulla per i Vitali');
INSERT INTO `lang_definitions` VALUES (72547, 3289, 17, 'No, Annulla');
INSERT INTO `lang_definitions` VALUES (72548, 3290, 17, 'No-Guasto Assicurazione primaria in automatico');
INSERT INTO `lang_definitions` VALUES (72549, 3291, 17, 'No:');
INSERT INTO `lang_definitions` VALUES (72550, 3292, 17, 'Nicturia');
INSERT INTO `lang_definitions` VALUES (72551, 3293, 17, 'Non Pagato');
INSERT INTO `lang_definitions` VALUES (72552, 3294, 17, 'Nessun Report segnalato');
INSERT INTO `lang_definitions` VALUES (72553, 3295, 17, 'Lasione non specifica');
INSERT INTO `lang_definitions` VALUES (72554, 3296, 17, 'Non-elettronico');
INSERT INTO `lang_definitions` VALUES (72555, 3297, 17, 'Diabete non isulino dipendente');
INSERT INTO `lang_definitions` VALUES (72556, 3298, 17, 'Non-assicurato');
INSERT INTO `lang_definitions` VALUES (72557, 3299, 17, 'Non-SRH Medical');
INSERT INTO `lang_definitions` VALUES (72558, 3300, 17, 'Non-SRH Non-Medical');
INSERT INTO `lang_definitions` VALUES (72559, 3301, 17, 'Nessuno');
INSERT INTO `lang_definitions` VALUES (72560, 3302, 17, 'nessuno');
INSERT INTO `lang_definitions` VALUES (72561, 3303, 17, 'Niente di definito');
INSERT INTO `lang_definitions` VALUES (72562, 3304, 17, 'Nulla è stato documentato');
INSERT INTO `lang_definitions` VALUES (72563, 3305, 17, 'Nessuno dei soprastanti');
INSERT INTO `lang_definitions` VALUES (72564, 3306, 17, 'Nessuna delle riga di distribuzione superiore può essere completamente vuota.');
INSERT INTO `lang_definitions` VALUES (72565, 3307, 17, 'Diabete non insulino dipendente');
INSERT INTO `lang_definitions` VALUES (72566, 3308, 17, 'Norm.');
INSERT INTO `lang_definitions` VALUES (72567, 3309, 17, 'Normale');
INSERT INTO `lang_definitions` VALUES (72568, 3310, 17, 'Normale BL');
INSERT INTO `lang_definitions` VALUES (72569, 3311, 17, 'Esame Cardico Normale:');
INSERT INTO `lang_definitions` VALUES (72570, 3312, 17, 'Esame Cardico Normale:');
INSERT INTO `lang_definitions` VALUES (72571, 3313, 17, 'Esame polmonare normale:');
INSERT INTO `lang_definitions` VALUES (72572, 3314, 17, 'Esame polmonare normale:');
INSERT INTO `lang_definitions` VALUES (72573, 3315, 17, 'Visita in studio normale');
INSERT INTO `lang_definitions` VALUES (72574, 3316, 17, 'Orofaringe normale:');
INSERT INTO `lang_definitions` VALUES (72575, 3317, 17, 'Destro normale');
INSERT INTO `lang_definitions` VALUES (72576, 3318, 17, 'Destro normale:');
INSERT INTO `lang_definitions` VALUES (72577, 3319, 17, 'visualizzazione normale');
INSERT INTO `lang_definitions` VALUES (72578, 3320, 17, 'normale:');
INSERT INTO `lang_definitions` VALUES (72579, 3321, 17, 'Normalmente questo dovrebbe essere controllato. Non legato al controllo degli accessi.');
INSERT INTO `lang_definitions` VALUES (72580, 3322, 17, 'Norvegese');
INSERT INTO `lang_definitions` VALUES (72581, 3323, 17, 'Naso');
INSERT INTO `lang_definitions` VALUES (72582, 3324, 17, 'Epistassi');
INSERT INTO `lang_definitions` VALUES (72583, 3325, 17, 'non una lettera o numero');
INSERT INTO `lang_definitions` VALUES (72584, 3326, 17, 'Non tutti i campi sono richesti per ogni codice o tipo di codice.');
INSERT INTO `lang_definitions` VALUES (72585, 3327, 17, 'Non Consentito');
INSERT INTO `lang_definitions` VALUES (72586, 3328, 17, 'Non è consentito eliminare il gruppo Amministratori');
INSERT INTO `lang_definitions` VALUES (72587, 3329, 17, 'Non Consentito Modificare');
INSERT INTO `lang_definitions` VALUES (72588, 3330, 17, 'Non è permesso disattivare tutti gli oggetti di protezione');
INSERT INTO `lang_definitions` VALUES (72589, 3331, 17, 'Non è consentito disattivare qualsiasi cosa, da ACL amministratori');
INSERT INTO `lang_definitions` VALUES (72590, 3332, 17, 'Non è consentito rimuovere l\'utente amministratore dal gruppo Administrators');
INSERT INTO `lang_definitions` VALUES (72591, 3333, 17, 'Non è consentito rimuovere questo utente dal gruppo Administrators');
INSERT INTO `lang_definitions` VALUES (72592, 3334, 17, 'Non applicabile');
INSERT INTO `lang_definitions` VALUES (72593, 3335, 17, 'Non autorizzato ad accedere al modulo PostCalendar');
INSERT INTO `lang_definitions` VALUES (72594, 3336, 17, 'Non Autorizzato');
INSERT INTO `lang_definitions` VALUES (72595, 3337, 17, 'Non autorizzato');
INSERT INTO `lang_definitions` VALUES (72596, 3338, 17, 'Non autorizzato per questa squadra!');
INSERT INTO `lang_definitions` VALUES (72597, 3339, 17, 'Non autorizzato per questa squadra.');
INSERT INTO `lang_definitions` VALUES (72598, 3340, 17, 'Non autorizzato a gestire gli utenti!');
INSERT INTO `lang_definitions` VALUES (72599, 3341, 17, 'Non autorizzato a firmare i risultati');
INSERT INTO `lang_definitions` VALUES (72600, 3342, 17, 'Non Disponibile');
INSERT INTO `lang_definitions` VALUES (72601, 3343, 17, 'Non fatturato');
INSERT INTO `lang_definitions` VALUES (72602, 3344, 17, 'Non controllato');
INSERT INTO `lang_definitions` VALUES (72603, 3345, 17, 'Non controllato');
INSERT INTO `lang_definitions` VALUES (72604, 3346, 17, 'Non codificato');
INSERT INTO `lang_definitions` VALUES (72605, 3347, 17, 'Non dovuto');
INSERT INTO `lang_definitions` VALUES (72606, 3348, 17, 'Non Esaminato');
INSERT INTO `lang_definitions` VALUES (72607, 3349, 17, 'Non Esaminato:');
INSERT INTO `lang_definitions` VALUES (72608, 3350, 17, 'Non Esaminato:');
INSERT INTO `lang_definitions` VALUES (72609, 3351, 17, 'non trovato');
INSERT INTO `lang_definitions` VALUES (72610, 3352, 17, 'non trovato!');
INSERT INTO `lang_definitions` VALUES (72611, 3353, 17, 'Non ispanico o latino');
INSERT INTO `lang_definitions` VALUES (72612, 3354, 17, 'Non installato');
INSERT INTO `lang_definitions` VALUES (72613, 3355, 17, 'Non visto dal');
INSERT INTO `lang_definitions` VALUES (72614, 3356, 17, 'Non inviato');
INSERT INTO `lang_definitions` VALUES (72615, 3357, 17, 'Non ancora inviato');
INSERT INTO `lang_definitions` VALUES (72616, 3358, 17, 'Non Specificato');
INSERT INTO `lang_definitions` VALUES (72617, 3359, 17, 'Non Specificato.');
INSERT INTO `lang_definitions` VALUES (72618, 3360, 17, 'Nota');
INSERT INTO `lang_definitions` VALUES (72619, 3361, 17, 'Codici nota');
INSERT INTO `lang_definitions` VALUES (72620, 3362, 17, 'Nota che dopo aver cliccato Installa saranno necessari 5-10 minuti per completare il processo');
INSERT INTO `lang_definitions` VALUES (72621, 3363, 17, 'Nota che dopo aver cliccato Aggiorna saranno necessari 5-10 minuti per completare il processo');
INSERT INTO `lang_definitions` VALUES (72622, 3364, 17, 'Si noti che la registrazione di controllo deve essere attivato al di sopra');
INSERT INTO `lang_definitions` VALUES (72623, 3365, 17, 'Tipo di Nota');
INSERT INTO `lang_definitions` VALUES (72624, 3366, 17, 'Nota: ore 12.00 è PM, non AM');
INSERT INTO `lang_definitions` VALUES (72625, 3367, 17, 'NOTA: Importazione di dati esterni può richiedere più di un\'ora a seconda della configurazione hardware. Per esempio, una delle tabelle di dati contengono i RxNorm superiore a 6 milioni di righe.');
INSERT INTO `lang_definitions` VALUES (72626, 3368, 17, 'NOTA: Solo la Release Biennale Internazionale rilasciata di SNOMED è attualmente supportata');
INSERT INTO `lang_definitions` VALUES (72627, 3369, 17, 'NOTA: Solo la versione completa RxNorm mensile è attualmente supportata');
INSERT INTO `lang_definitions` VALUES (72628, 3370, 17, 'Nota: Questo codice non è stato inserito da un utente autorizzato. Solo i codici autorizzati possono essere caricati sull\'Open Medical Billing Network per essere processati. Se desideri caricare questi codici, seleziona un utente autorizzato qui.');
INSERT INTO `lang_definitions` VALUES (72629, 3371, 17, 'NOTA: Il caricamento di file con nomi duplicati provoca la ridenominzione automatica (per esempio file.jpg diventerà file.1.jpg). I nomi dei file sono considerati unici per paziente, non per categoria.');
INSERT INTO `lang_definitions` VALUES (72630, 3372, 17, 'NOTA: il caricamento di file con nomi duplicati provoca la ridenominzione automatica. Per esempio \'<i>file.jpg</i>\' diventerà \'<i>file.1.jpg</i>\'. I nomi dei file sono considerati unici per paziente, non per categoria.');
INSERT INTO `lang_definitions` VALUES (72631, 3373, 17, 'Note');
INSERT INTO `lang_definitions` VALUES (72632, 3374, 17, 'Note - qualsiasi incontro (scrittura,aggiungi opzionale)');
INSERT INTO `lang_definitions` VALUES (72633, 3375, 17, 'Note - i miei incontri (scrittura,aggiungi opzionale)');
INSERT INTO `lang_definitions` VALUES (72634, 3376, 17, 'Note non autorizzate');
INSERT INTO `lang_definitions` VALUES (72635, 3377, 17, 'Nessuna Registrazione');
INSERT INTO `lang_definitions` VALUES (72636, 3378, 17, 'Niente da importare per le Allergie');
INSERT INTO `lang_definitions` VALUES (72637, 3379, 17, 'Niente da importare per le Prescrizioni');
INSERT INTO `lang_definitions` VALUES (72638, 3380, 17, 'Ancora niente da mostrare');
INSERT INTO `lang_definitions` VALUES (72639, 3381, 17, 'Non è stato selezionato nulla');
INSERT INTO `lang_definitions` VALUES (72640, 3382, 17, 'AVVISO:: PostCalendar Inserimento/Modifica');
INSERT INTO `lang_definitions` VALUES (72641, 3383, 17, 'Notifica');
INSERT INTO `lang_definitions` VALUES (72642, 3384, 17, 'Indirizzo email per notifiche');
INSERT INTO `lang_definitions` VALUES (72643, 3385, 17, 'Notifiche');
INSERT INTO `lang_definitions` VALUES (72644, 3386, 17, 'Notificare l\'amministratore circa l\'Inserimento/Modifica evento?');
INSERT INTO `lang_definitions` VALUES (72645, 3387, 17, 'Nov');
INSERT INTO `lang_definitions` VALUES (72646, 3388, 17, 'Novembre');
INSERT INTO `lang_definitions` VALUES (72647, 3389, 17, 'Sto inviando per:');
INSERT INTO `lang_definitions` VALUES (72648, 3390, 17, 'Sto stampando');
INSERT INTO `lang_definitions` VALUES (72649, 3391, 17, 'Ora stampo $stm_count dichiarazioni e aggiornamenti incontri.');
INSERT INTO `lang_definitions` VALUES (72650, 3392, 17, 'Ora stampo $stm_count dichiarazioni e aggiornamenti fatture.');
INSERT INTO `lang_definitions` VALUES (72651, 3393, 17, 'Ora stampo $stm_count dichiarazioni; gli incontri non verranno aggiornati');
INSERT INTO `lang_definitions` VALUES (72652, 3394, 17, 'Ora stampo $stm_count dichiarazioni; le fatture non verranno aggiornate');
INSERT INTO `lang_definitions` VALUES (72653, 3395, 17, 'NPI');
INSERT INTO `lang_definitions` VALUES (72654, 3396, 17, 'NQF');
INSERT INTO `lang_definitions` VALUES (72655, 3397, 17, 'Numero');
INSERT INTO `lang_definitions` VALUES (72656, 3398, 17, 'Numero di laboratori');
INSERT INTO `lang_definitions` VALUES (72657, 3399, 17, 'Numero di colonne della vista per anno.');
INSERT INTO `lang_definitions` VALUES (72658, 3400, 17, 'Numero di giorni che il certificato client è valido.');
INSERT INTO `lang_definitions` VALUES (72659, 3401, 17, 'Numero di cifre dopo il punto decimale per la moneta, di solito 0 o 2.');
INSERT INTO `lang_definitions` VALUES (72660, 3402, 17, 'Numero di incontri da mostrare per pagina.');
INSERT INTO `lang_definitions` VALUES (72661, 3403, 17, 'Numero di partite o eventi mancante, se alcuno');
INSERT INTO `lang_definitions` VALUES (72662, 3404, 17, 'Numero di ore di anticipo per inviare notifiche email.');
INSERT INTO `lang_definitions` VALUES (72663, 3405, 17, 'Numero di ore di anticipo per inviare notifiche telefoniche.');
INSERT INTO `lang_definitions` VALUES (72664, 3406, 17, 'Numero di ore di anticipo per inviare notifiche SMS.');
INSERT INTO `lang_definitions` VALUES (72665, 3407, 17, 'Numero di colonne per la cronologia');
INSERT INTO `lang_definitions` VALUES (72666, 3408, 17, 'Numero di pazienti da visualizzare per pagina nella lista pazienti');
INSERT INTO `lang_definitions` VALUES (72667, 3409, 17, 'Torpore');
INSERT INTO `lang_definitions` VALUES (72668, 3410, 17, 'Numeratore');
INSERT INTO `lang_definitions` VALUES (72669, 3411, 17, 'Ordine di visualizzazione numerico');
INSERT INTO `lang_definitions` VALUES (72670, 3412, 17, 'Nutrizione');
INSERT INTO `lang_definitions` VALUES (72671, 3413, 17, 'O.A.F.V.');
INSERT INTO `lang_definitions` VALUES (72672, 3414, 17, 'O2 Sat');
INSERT INTO `lang_definitions` VALUES (72673, 3415, 17, 'Obesità I');
INSERT INTO `lang_definitions` VALUES (72674, 3416, 17, 'Obesità II');
INSERT INTO `lang_definitions` VALUES (72675, 3417, 17, 'Obesità III');
INSERT INTO `lang_definitions` VALUES (72676, 3418, 17, 'Obiettivo');
INSERT INTO `lang_definitions` VALUES (72677, 3419, 17, 'Occupazione');
INSERT INTO `lang_definitions` VALUES (72678, 3420, 17, 'Evento');
INSERT INTO `lang_definitions` VALUES (72679, 3421, 17, 'Ott');
INSERT INTO `lang_definitions` VALUES (72680, 3422, 17, 'Ottobre');
INSERT INTO `lang_definitions` VALUES (72681, 3423, 17, 'OD');
INSERT INTO `lang_definitions` VALUES (72682, 3424, 17, 'di');
INSERT INTO `lang_definitions` VALUES (72683, 3425, 17, 'di quantità');
INSERT INTO `lang_definitions` VALUES (72684, 3426, 17, 'di compresse');
INSERT INTO `lang_definitions` VALUES (72685, 3427, 17, 'del mese ogni');
INSERT INTO `lang_definitions` VALUES (72686, 3428, 17, 'Note Ofc');
INSERT INTO `lang_definitions` VALUES (72687, 3429, 17, 'Spento');
INSERT INTO `lang_definitions` VALUES (72688, 3430, 17, 'Note in studio');
INSERT INTO `lang_definitions` VALUES (72689, 3431, 17, 'Visita in studio');
INSERT INTO `lang_definitions` VALUES (72690, 3432, 17, 'Grppi Misure (CQM) Misure della qualità clinica Ufficiale');
INSERT INTO `lang_definitions` VALUES (72691, 3433, 17, 'Link https del Portale Paziente offsite');
INSERT INTO `lang_definitions` VALUES (72692, 3434, 17, 'Link https del Portale Paziente offsite(Link paziente)');
INSERT INTO `lang_definitions` VALUES (72693, 3435, 17, 'Password del Portale Paziente offsite');
INSERT INTO `lang_definitions` VALUES (72694, 3436, 17, 'Password del Portale Paziente offsite (lascia in bianco se non registrato)');
INSERT INTO `lang_definitions` VALUES (72695, 3437, 17, 'ID del Portale Paziente offsite');
INSERT INTO `lang_definitions` VALUES (72696, 3438, 17, 'ID del Portale Paziente offsite (lascia in bianco se non registrato)');
INSERT INTO `lang_definitions` VALUES (72697, 3439, 17, 'Indirizzo del sito Portale Paziente offsite');
INSERT INTO `lang_definitions` VALUES (72698, 3440, 17, 'Indirizzo del sito Portale Paziente offsite(Link paziente)');
INSERT INTO `lang_definitions` VALUES (72699, 3441, 17, 'Nome utente del Portale Paziente');
INSERT INTO `lang_definitions` VALUES (72700, 3442, 17, 'Nome utente del Portale Paziente (lascia in bianco se non registrato)');
INSERT INTO `lang_definitions` VALUES (72701, 3443, 17, 'Progenie');
INSERT INTO `lang_definitions` VALUES (72702, 3444, 17, 'pomata');
INSERT INTO `lang_definitions` VALUES (72703, 3445, 17, 'OK');
INSERT INTO `lang_definitions` VALUES (72704, 3446, 17, 'OK per collegare il problema del GCAC');
INSERT INTO `lang_definitions` VALUES (72705, 3447, 17, 'Vecchio');
INSERT INTO `lang_definitions` VALUES (72706, 3448, 17, 'Vecchi Clienti');
INSERT INTO `lang_definitions` VALUES (72707, 3449, 17, 'Nessuna vecchia frattura/malconsolidamento');
INSERT INTO `lang_definitions` VALUES (72708, 3450, 17, 'Layout vecchia maniera senza menu a sinistra');
INSERT INTO `lang_definitions` VALUES (72709, 3451, 17, 'Modulo statico vecchia maniera senza ricerca o controllo duplicati');
INSERT INTO `lang_definitions` VALUES (72710, 3452, 17, 'Ometti');
INSERT INTO `lang_definitions` VALUES (72711, 3453, 17, 'Ometti circonferenza');
INSERT INTO `lang_definitions` VALUES (72712, 3454, 17, 'Ometti informazione datore di lavoro nella demografica pazienti');
INSERT INTO `lang_definitions` VALUES (72713, 3455, 17, 'Ometti datori di lavoro');
INSERT INTO `lang_definitions` VALUES (72714, 3456, 17, 'Ometti il modulo, via e intervallo che diventano parte del dosaggio');
INSERT INTO `lang_definitions` VALUES (72715, 3457, 17, 'Ometti assicurazione e alcune altre cose dal modulo democrafica');
INSERT INTO `lang_definitions` VALUES (72716, 3458, 17, 'Omettere gli utenti interni?');
INSERT INTO `lang_definitions` VALUES (72717, 3459, 17, 'Ometti il metodo di pagamento dal pannello co-pagamento');
INSERT INTO `lang_definitions` VALUES (72718, 3460, 17, 'omettere di auto assegnare');
INSERT INTO `lang_definitions` VALUES (72719, 3461, 17, 'acceso');
INSERT INTO `lang_definitions` VALUES (72720, 3462, 17, 'Acceso');
INSERT INTO `lang_definitions` VALUES (72721, 3463, 17, 'Alla mano');
INSERT INTO `lang_definitions` VALUES (72722, 3464, 17, 'Su ordinazione');
INSERT INTO `lang_definitions` VALUES (72723, 3465, 17, 'Sul posto');
INSERT INTO `lang_definitions` VALUES (72724, 3466, 17, 'Una volta che lo strumento Attività principale è impostato, non dovrebbe essere modificato. Modifica della struttura influenzerà il funzionamento in NewCrop sulle ricette mediche elettroniche.');
INSERT INTO `lang_definitions` VALUES (72725, 3467, 17, 'Dopo aver cambiato la password dovrai effettuare nuovamente l\'ingresso.');
INSERT INTO `lang_definitions` VALUES (72726, 3468, 17, 'Supporto online');
INSERT INTO `lang_definitions` VALUES (72727, 3469, 17, 'Collegamento al supporto online');
INSERT INTO `lang_definitions` VALUES (72728, 3470, 17, 'Solo Attivi');
INSERT INTO `lang_definitions` VALUES (72729, 3471, 17, 'Applicabile solo se il provider o lista fascicolata è stato scelto sopra. PRIMARIA seleziona solo i pazienti che il provider è il fornitore primario. INCONTRO seleziona tutti i pazienti che il provider ha visto.');
INSERT INTO `lang_definitions` VALUES (72730, 3472, 17, 'solo se luogo di fatturazione');
INSERT INTO `lang_definitions` VALUES (72731, 3473, 17, 'Solo Inattivi');
INSERT INTO `lang_definitions` VALUES (72732, 3474, 17, 'Solo i propri');
INSERT INTO `lang_definitions` VALUES (72733, 3475, 17, 'Visualizza solo i codici di segnalazione di diagnosi');
INSERT INTO `lang_definitions` VALUES (72734, 3476, 17, 'Visualizza solo codice servizio di Reporting Finanza codicificati');
INSERT INTO `lang_definitions` VALUES (72735, 3477, 17, 'Caricare solo prescrizioni attive');
INSERT INTO `lang_definitions` VALUES (72736, 3478, 17, 'Insorgenza della malattia:');
INSERT INTO `lang_definitions` VALUES (72737, 3479, 17, 'Insorgenza della malattia:');
INSERT INTO `lang_definitions` VALUES (72738, 3480, 17, 'Insorgenza di Gonfiore:');
INSERT INTO `lang_definitions` VALUES (72739, 3481, 17, 'Data arrivo in ospedale:');
INSERT INTO `lang_definitions` VALUES (72740, 3482, 17, 'Indirizzo del sito del Portale Paziente onsite');
INSERT INTO `lang_definitions` VALUES (72741, 3483, 17, 'Oops!');
INSERT INTO `lang_definitions` VALUES (72742, 3484, 17, 'Aperto');
INSERT INTO `lang_definitions` VALUES (72743, 3485, 17, 'Apri in una nuova finestra');
INSERT INTO `lang_definitions` VALUES (72744, 3486, 17, 'Apri la visita di oggi');
INSERT INTO `lang_definitions` VALUES (72745, 3487, 17, 'OpenEMR ha già configurato il Certificate Authority.');
INSERT INTO `lang_definitions` VALUES (72746, 3488, 17, 'OpenEMR Categoria Applicazione');
INSERT INTO `lang_definitions` VALUES (72747, 3489, 17, 'Aggiornamento Database di OpenEMR');
INSERT INTO `lang_definitions` VALUES (72748, 3490, 17, 'Aggiornamento Database di OpenEMR per la de-identificazione');
INSERT INTO `lang_definitions` VALUES (72749, 3491, 17, 'OpenEMR non riconosce il file in ingresso nella directory contrib. Questo è più probabile perché è necessario configurare la release nella tabella supported_external_dataloads nel database MySQL.');
INSERT INTO `lang_definitions` VALUES (72750, 3492, 17, 'OpenEMR deve essere configurato per usare i certificati prima che si possano creare i certificati client.');
INSERT INTO `lang_definitions` VALUES (72751, 3493, 17, 'OpenEMR richiede Javascript per attuare l\'autenticazione dell\'utente.');
INSERT INTO `lang_definitions` VALUES (72752, 3494, 17, 'Utenti OpenEMR');
INSERT INTO `lang_definitions` VALUES (72753, 3495, 17, 'Aperture');
INSERT INTO `lang_definitions` VALUES (72754, 3496, 17, 'Oftalmico');
INSERT INTO `lang_definitions` VALUES (72755, 3497, 17, 'Opzione');
INSERT INTO `lang_definitions` VALUES (72756, 3498, 17, 'Opzione per salvare metodo di archiviazione dei documenti.');
INSERT INTO `lang_definitions` VALUES (72757, 3499, 17, 'Opzioni di supporto alla giacenza e vendita di prodotti');
INSERT INTO `lang_definitions` VALUES (72758, 3500, 17, 'Opzionale');
INSERT INTO `lang_definitions` VALUES (72759, 3501, 17, 'Nome di categoria facoltativo per una immagine della ID Card visibile dalla pagina riassunto paziente. ');
INSERT INTO `lang_definitions` VALUES (72760, 3502, 17, 'Nome di categoria facoltativo per le foto visibili dalla pagina riassunto paziente. ');
INSERT INTO `lang_definitions` VALUES (72761, 3503, 17, 'Nome di categoria facoltativo di un documento collegato dalla pagina riassunto paziente. Consente di vedere le loro ID Card cliccando sul nome del paziente');
INSERT INTO `lang_definitions` VALUES (72762, 3504, 17, 'Intervallo facoltativo di default per immissione manuale dei risultati');
INSERT INTO `lang_definitions` VALUES (72763, 3505, 17, 'Unità facoltativa di default per immissione manuale dei risultati');
INSERT INTO `lang_definitions` VALUES (72764, 3506, 17, 'Nome destinazione opzionale');
INSERT INTO `lang_definitions` VALUES (72765, 3507, 17, 'Nome farmaco opzionale, usare % come carattere jolly');
INSERT INTO `lang_definitions` VALUES (72766, 3508, 17, 'Informazioni opzionali circa questo evento');
INSERT INTO `lang_definitions` VALUES (72767, 3509, 17, 'Numero lotto opzionale, usare % come carattere jolly');
INSERT INTO `lang_definitions` VALUES (72768, 3510, 17, 'ID numerico paziente, opzionale');
INSERT INTO `lang_definitions` VALUES (72769, 3511, 17, 'Codice procedura opzionale');
INSERT INTO `lang_definitions` VALUES (72770, 3512, 17, 'Procedura opzionale/codice servizio');
INSERT INTO `lang_definitions` VALUES (72771, 3513, 17, 'Opzioni');
INSERT INTO `lang_definitions` VALUES (72772, 3514, 17, 'O');
INSERT INTO `lang_definitions` VALUES (72773, 3515, 17, 'O');
INSERT INTO `lang_definitions` VALUES (72774, 3516, 17, 'o scegli');
INSERT INTO `lang_definitions` VALUES (72775, 3517, 17, 'o clicca e trascina per una selezione più veloce.');
INSERT INTO `lang_definitions` VALUES (72776, 3518, 17, 'o fuori per');
INSERT INTO `lang_definitions` VALUES (72777, 3519, 17, 'o Maiuscolo-click per diminuire');
INSERT INTO `lang_definitions` VALUES (72778, 3520, 17, 'O carica il file ERA:');
INSERT INTO `lang_definitions` VALUES (72779, 3521, 17, 'Orale');
INSERT INTO `lang_definitions` VALUES (72780, 3522, 17, 'Mucosa orale rosa, gola chiara');
INSERT INTO `lang_definitions` VALUES (72781, 3523, 17, 'Ordine');
INSERT INTO `lang_definitions` VALUES (72782, 3524, 17, 'Tipi di ordine e risultati');
INSERT INTO `lang_definitions` VALUES (72783, 3525, 17, 'Catalogo ordine');
INSERT INTO `lang_definitions` VALUES (72784, 3526, 17, 'Data dell\'Ordine');
INSERT INTO `lang_definitions` VALUES (72785, 3527, 17, 'Modulo Ordine');
INSERT INTO `lang_definitions` VALUES (72786, 3528, 17, 'ID Ordine');
INSERT INTO `lang_definitions` VALUES (72787, 3529, 17, 'Ordine deve essere un numero tra 1 e 999');
INSERT INTO `lang_definitions` VALUES (72788, 3530, 17, 'Nome dell\'Ordine');
INSERT INTO `lang_definitions` VALUES (72789, 3531, 17, 'Priorità dell\'Ordine');
INSERT INTO `lang_definitions` VALUES (72790, 3532, 17, 'Processore ordine');
INSERT INTO `lang_definitions` VALUES (72791, 3533, 17, 'Risultati ordine');
INSERT INTO `lang_definitions` VALUES (72792, 3534, 17, 'Stato Ordine');
INSERT INTO `lang_definitions` VALUES (72793, 3535, 17, 'Stati Ordine');
INSERT INTO `lang_definitions` VALUES (72794, 3536, 17, 'Sommario Ordine');
INSERT INTO `lang_definitions` VALUES (72795, 3537, 17, 'Tipo di Ordine');
INSERT INTO `lang_definitions` VALUES (72796, 3538, 17, 'Tipo di Ordine/Risultato');
INSERT INTO `lang_definitions` VALUES (72797, 3539, 17, 'Ordinato');
INSERT INTO `lang_definitions` VALUES (72798, 3540, 17, 'Ordinato da');
INSERT INTO `lang_definitions` VALUES (72799, 3541, 17, 'Procedura Ordine');
INSERT INTO `lang_definitions` VALUES (72800, 3542, 17, 'Fornitore ordinazione');
INSERT INTO `lang_definitions` VALUES (72801, 3543, 17, 'Percorso Ordine');
INSERT INTO `lang_definitions` VALUES (72802, 3544, 17, 'Lesione all\'organo');
INSERT INTO `lang_definitions` VALUES (72803, 3545, 17, 'Organizzazione');
INSERT INTO `lang_definitions` VALUES (72804, 3546, 17, 'Nome Organizzazione');
INSERT INTO `lang_definitions` VALUES (72805, 3547, 17, 'Nome dell\'unità organizzativa');
INSERT INTO `lang_definitions` VALUES (72806, 3548, 17, 'Organizzazioni');
INSERT INTO `lang_definitions` VALUES (72807, 3549, 17, 'Orientato x 3');
INSERT INTO `lang_definitions` VALUES (72808, 3550, 17, 'Originale');
INSERT INTO `lang_definitions` VALUES (72809, 3551, 17, 'OROFARINGE:');
INSERT INTO `lang_definitions` VALUES (72810, 3552, 17, 'Ortopnea');
INSERT INTO `lang_definitions` VALUES (72811, 3553, 17, 'OS');
INSERT INTO `lang_definitions` VALUES (72812, 3554, 17, 'Osteoartrite');
INSERT INTO `lang_definitions` VALUES (72813, 3555, 17, 'Altro');
INSERT INTO `lang_definitions` VALUES (72814, 3556, 17, 'altro');
INSERT INTO `lang_definitions` VALUES (72815, 3557, 17, 'Altro (specificare)');
INSERT INTO `lang_definitions` VALUES (72816, 3558, 17, 'Altro - Specificato');
INSERT INTO `lang_definitions` VALUES (72817, 3559, 17, 'Altro programma federale');
INSERT INTO `lang_definitions` VALUES (72818, 3560, 17, 'Altro HCFA');
INSERT INTO `lang_definitions` VALUES (72819, 3561, 17, 'Altra lesione non altrimenti specificata');
INSERT INTO `lang_definitions` VALUES (72820, 3562, 17, 'Altra responsabilità civile è primaria');
INSERT INTO `lang_definitions` VALUES (72821, 3563, 17, 'altro mese');
INSERT INTO `lang_definitions` VALUES (72822, 3564, 17, 'Altro programma non federale');
INSERT INTO `lang_definitions` VALUES (72823, 3565, 17, 'Altre Note');
INSERT INTO `lang_definitions` VALUES (72824, 3566, 17, 'Altri Sintomi Pertinenti');
INSERT INTO `lang_definitions` VALUES (72825, 3567, 17, 'Altri Sintomi Pertinenti:');
INSERT INTO `lang_definitions` VALUES (72826, 3568, 17, 'Altre risp pz');
INSERT INTO `lang_definitions` VALUES (72827, 3569, 17, 'Altro stress/sopra le lesioni');
INSERT INTO `lang_definitions` VALUES (72828, 3570, 17, 'Altro intervento');
INSERT INTO `lang_definitions` VALUES (72829, 3571, 17, 'Altro/Aborto correlato generico');
INSERT INTO `lang_definitions` VALUES (72830, 3572, 17, 'Altri');
INSERT INTO `lang_definitions` VALUES (72831, 3573, 17, 'altrimenti distruggerai i riferimenti a/da altri dati esistenti');
INSERT INTO `lang_definitions` VALUES (72832, 3574, 17, 'Regole caviglie di Ottawa');
INSERT INTO `lang_definitions` VALUES (72833, 3575, 17, 'OU');
INSERT INTO `lang_definitions` VALUES (72834, 3576, 17, 'FUORI ufficio');
INSERT INTO `lang_definitions` VALUES (72835, 3577, 17, 'Fuori ufficio');
INSERT INTO `lang_definitions` VALUES (72836, 3578, 17, 'Competenza in uscita');
INSERT INTO `lang_definitions` VALUES (72837, 3579, 17, 'Esito');
INSERT INTO `lang_definitions` VALUES (72838, 3580, 17, 'Outlook');
INSERT INTO `lang_definitions` VALUES (72839, 3581, 17, 'Stato generale di dimissione');
INSERT INTO `lang_definitions` VALUES (72840, 3582, 17, 'IN RITARDO');
INSERT INTO `lang_definitions` VALUES (72841, 3583, 17, 'Abuso');
INSERT INTO `lang_definitions` VALUES (72842, 3584, 17, 'Panoramica');
INSERT INTO `lang_definitions` VALUES (72843, 3585, 17, 'Sovrappeso');
INSERT INTO `lang_definitions` VALUES (72844, 3586, 17, 'Sovrascrivi scelta HIPAA');
INSERT INTO `lang_definitions` VALUES (72845, 3587, 17, 'Saturazione Ossigeno');
INSERT INTO `lang_definitions` VALUES (72846, 3588, 17, 'oz');
INSERT INTO `lang_definitions` VALUES (72847, 3589, 17, 'P');
INSERT INTO `lang_definitions` VALUES (72848, 3590, 17, 'p.c.');
INSERT INTO `lang_definitions` VALUES (72849, 3591, 17, 'p.m.');
INSERT INTO `lang_definitions` VALUES (72850, 3592, 17, 'p.r.n.');
INSERT INTO `lang_definitions` VALUES (72851, 3593, 17, 'Delle Isole del Pacifico');
INSERT INTO `lang_definitions` VALUES (72852, 3594, 17, 'Pediatrico');
INSERT INTO `lang_definitions` VALUES (72853, 3595, 17, 'Pagina');
INSERT INTO `lang_definitions` VALUES (72854, 3596, 17, 'Pagine');
INSERT INTO `lang_definitions` VALUES (72855, 3597, 17, 'Pagato');
INSERT INTO `lang_definitions` VALUES (72856, 3598, 17, 'Importo pagato che allocherai');
INSERT INTO `lang_definitions` VALUES (72857, 3599, 17, 'Ammontare pagato');
INSERT INTO `lang_definitions` VALUES (72858, 3600, 17, 'Pagato Via');
INSERT INTO `lang_definitions` VALUES (72859, 3601, 17, 'Dolore');
INSERT INTO `lang_definitions` VALUES (72860, 3602, 17, 'Palpitazione');
INSERT INTO `lang_definitions` VALUES (72861, 3603, 17, 'Pap-Test');
INSERT INTO `lang_definitions` VALUES (72862, 3604, 17, 'Carta');
INSERT INTO `lang_definitions` VALUES (72863, 3605, 17, 'Dimesione carta');
INSERT INTO `lang_definitions` VALUES (72864, 3606, 17, 'Paralisi');
INSERT INTO `lang_definitions` VALUES (72865, 3607, 17, 'Analizzare HL7');
INSERT INTO `lang_definitions` VALUES (72866, 3608, 17, 'Partner');
INSERT INTO `lang_definitions` VALUES (72867, 3609, 17, 'Nome del partner');
INSERT INTO `lang_definitions` VALUES (72868, 3610, 17, 'Frase chiave');
INSERT INTO `lang_definitions` VALUES (72869, 3611, 17, 'Frase chiave per decrittare il documento');
INSERT INTO `lang_definitions` VALUES (72870, 3612, 17, 'Pazienti pregressi');
INSERT INTO `lang_definitions` VALUES (72871, 3613, 17, 'Allarme passivo');
INSERT INTO `lang_definitions` VALUES (72872, 3614, 17, 'Regole di allarme passivo');
INSERT INTO `lang_definitions` VALUES (72873, 3615, 17, 'Password');
INSERT INTO `lang_definitions` VALUES (72874, 3616, 17, 'Modifica Password');
INSERT INTO `lang_definitions` VALUES (72875, 3617, 17, 'Password modificata con successo');
INSERT INTO `lang_definitions` VALUES (72876, 3618, 17, 'Password modificata con successo.');
INSERT INTO `lang_definitions` VALUES (72877, 3619, 17, 'La Password non soddisfa i requisiti minimi e deve contenere almeno tre dei quattro elementi seguenti: un numero, una lettera minuscola, una lettera maiuscola, un carattere speciale (non una lettera o un numero).');
INSERT INTO `lang_definitions` VALUES (72878, 3620, 17, 'Periodo di grazia dalla scadenza della password');
INSERT INTO `lang_definitions` VALUES (72879, 3621, 17, 'Password per Gateway Phone. Servizio Automatizzato VOIP fornito da Maviq. Si prega di visitare http://signup.maviq.com per ulteriori informazioni.');
INSERT INTO `lang_definitions` VALUES (72880, 3622, 17, 'Password per il Gateway SMS');
INSERT INTO `lang_definitions` VALUES (72881, 3623, 17, 'Password per il Gateway SMS.');
INSERT INTO `lang_definitions` VALUES (72882, 3624, 17, 'La sicurezza delle password è stata recentemente aggiornata');
INSERT INTO `lang_definitions` VALUES (72883, 3625, 17, 'Password per connettersi al CouchDB');
INSERT INTO `lang_definitions` VALUES (72884, 3626, 17, 'Password troppo corta. Minimo 8 caratteri richiesti.');
INSERT INTO `lang_definitions` VALUES (72885, 3627, 17, 'Password:');
INSERT INTO `lang_definitions` VALUES (72886, 3628, 17, 'La Password non coincide!');
INSERT INTO `lang_definitions` VALUES (72887, 3629, 17, 'Appuntamenti scaduti');
INSERT INTO `lang_definitions` VALUES (72888, 3630, 17, 'Mostra Widget appuntamenti scaduti');
INSERT INTO `lang_definitions` VALUES (72889, 3631, 17, 'Scaduti');
INSERT INTO `lang_definitions` VALUES (72890, 3632, 17, 'Scaduti');
INSERT INTO `lang_definitions` VALUES (72891, 3633, 17, 'Intervallo scaduto(Promemoria clinici)');
INSERT INTO `lang_definitions` VALUES (72892, 3634, 17, 'Intervallo scaduto(Promemoria pazienti)');
INSERT INTO `lang_definitions` VALUES (72893, 3635, 17, 'Elenco incontri precedenti');
INSERT INTO `lang_definitions` VALUES (72894, 3636, 17, 'Incontri precedenti');
INSERT INTO `lang_definitions` VALUES (72895, 3637, 17, 'Incontri e Documenti precedenti');
INSERT INTO `lang_definitions` VALUES (72896, 3638, 17, 'Incontri precedenti per');
INSERT INTO `lang_definitions` VALUES (72897, 3639, 17, 'Incolla dati HL7');
INSERT INTO `lang_definitions` VALUES (72898, 3640, 17, 'Incolla i dati da importare nell\'area sottostante:');
INSERT INTO `lang_definitions` VALUES (72899, 3641, 17, 'Pat');
INSERT INTO `lang_definitions` VALUES (72900, 3642, 17, 'Patch');
INSERT INTO `lang_definitions` VALUES (72901, 3643, 17, 'Path for Event Log Backup');
INSERT INTO `lang_definitions` VALUES (72902, 3644, 17, 'Path to CA Certificate File');
INSERT INTO `lang_definitions` VALUES (72903, 3645, 17, 'Path to CA Key File');
INSERT INTO `lang_definitions` VALUES (72904, 3646, 17, 'Path to MySQL Binaries');
INSERT INTO `lang_definitions` VALUES (72905, 3647, 17, 'Path to Perl Binaries');
INSERT INTO `lang_definitions` VALUES (72906, 3648, 17, 'Path to Temporary Files');
INSERT INTO `lang_definitions` VALUES (72907, 3649, 17, 'Paziente');
INSERT INTO `lang_definitions` VALUES (72908, 3650, 17, 'paziente');
INSERT INTO `lang_definitions` VALUES (72909, 3651, 17, 'PAZIENTE');
INSERT INTO `lang_definitions` VALUES (72910, 3652, 17, 'Indirizzo Paziente');
INSERT INTO `lang_definitions` VALUES (72911, 3653, 17, 'L\'indirizzo del paziente è mancante');
INSERT INTO `lang_definitions` VALUES (72912, 3654, 17, 'Allergie del paziente');
INSERT INTO `lang_definitions` VALUES (72913, 3655, 17, 'Allergie del Paziente');
INSERT INTO `lang_definitions` VALUES (72914, 3656, 17, 'Appuntamento del Paziente');
INSERT INTO `lang_definitions` VALUES (72915, 3657, 17, 'Bilancio del paziente');
INSERT INTO `lang_definitions` VALUES (72916, 3658, 17, 'Paziente Saldo dovuto');
INSERT INTO `lang_definitions` VALUES (72917, 3659, 17, 'ID Tabulato Paziente');
INSERT INTO `lang_definitions` VALUES (72918, 3660, 17, 'Checkout paziente');
INSERT INTO `lang_definitions` VALUES (72919, 3661, 17, 'Checkout paziente');
INSERT INTO `lang_definitions` VALUES (72920, 3662, 17, 'Città del Paziente');
INSERT INTO `lang_definitions` VALUES (72921, 3663, 17, 'Manca la città del paziente');
INSERT INTO `lang_definitions` VALUES (72922, 3664, 17, 'Comunicazione al Paziente inviata');
INSERT INTO `lang_definitions` VALUES (72923, 3665, 17, 'Comunicazione al Paziente Inviata');
INSERT INTO `lang_definitions` VALUES (72924, 3666, 17, 'Nazione del Paziente');
INSERT INTO `lang_definitions` VALUES (72925, 3667, 17, 'Manca il Paese del paziente. Inoltre non è stato settato di default il Paese del paziente nei settaggi globali');
INSERT INTO `lang_definitions` VALUES (72926, 3668, 17, 'Copertura paziente');
INSERT INTO `lang_definitions` VALUES (72927, 3669, 17, 'Dati del Paziente');
INSERT INTO `lang_definitions` VALUES (72928, 3670, 17, 'Manca la data di nascita del paziente');
INSERT INTO `lang_definitions` VALUES (72929, 3671, 17, 'Dettagli del Paziente');
INSERT INTO `lang_definitions` VALUES (72930, 3672, 17, 'Nasc. Paziente');
INSERT INTO `lang_definitions` VALUES (72931, 3673, 17, 'Documento del Paziente');
INSERT INTO `lang_definitions` VALUES (72932, 3674, 17, 'Educazione del Paziente');
INSERT INTO `lang_definitions` VALUES (72933, 3675, 17, 'Materiali per l\'Educazione del Paziente');
INSERT INTO `lang_definitions` VALUES (72934, 3676, 17, 'Incontro Paziente');
INSERT INTO `lang_definitions` VALUES (72935, 3677, 17, 'Modulo incontro Paziente');
INSERT INTO `lang_definitions` VALUES (72936, 3678, 17, 'Incontri Paziente');
INSERT INTO `lang_definitions` VALUES (72937, 3679, 17, 'Trova Paziente');
INSERT INTO `lang_definitions` VALUES (72938, 3680, 17, 'Nome del Paziente');
INSERT INTO `lang_definitions` VALUES (72939, 3681, 17, 'Manca il nome del paziente');
INSERT INTO `lang_definitions` VALUES (72940, 3682, 17, 'Sesso del Paziente');
INSERT INTO `lang_definitions` VALUES (72941, 3683, 17, 'Manca il sesso del paziente');
INSERT INTO `lang_definitions` VALUES (72942, 3684, 17, 'Il Paziente non ha autorizzato il Portale paziente');
INSERT INTO `lang_definitions` VALUES (72943, 3685, 17, 'Storico del Paziente');
INSERT INTO `lang_definitions` VALUES (72944, 3686, 17, 'Storico / Stile di vita del Paziente');
INSERT INTO `lang_definitions` VALUES (72945, 3687, 17, 'Telefono Casa Paziente');
INSERT INTO `lang_definitions` VALUES (72946, 3688, 17, 'ID Paziente');
INSERT INTO `lang_definitions` VALUES (72947, 3689, 17, 'Id paziente');
INSERT INTO `lang_definitions` VALUES (72948, 3690, 17, 'ID carta Paziente');
INSERT INTO `lang_definitions` VALUES (72949, 3691, 17, 'ID nome categoria Paziente');
INSERT INTO `lang_definitions` VALUES (72950, 3692, 17, 'Immunizzazione Paziente');
INSERT INTO `lang_definitions` VALUES (72951, 3693, 17, 'Informazione del Paziente');
INSERT INTO `lang_definitions` VALUES (72952, 3694, 17, 'Instruzioni del Paziente');
INSERT INTO `lang_definitions` VALUES (72953, 3695, 17, 'Distribuzione assicurativa paziente');
INSERT INTO `lang_definitions` VALUES (72954, 3696, 17, 'Report distribuzione assicurativa del paziente');
INSERT INTO `lang_definitions` VALUES (72955, 3697, 17, 'Tematiche Paziente');
INSERT INTO `lang_definitions` VALUES (72956, 3698, 17, 'Cognome del Paziente');
INSERT INTO `lang_definitions` VALUES (72957, 3699, 17, 'Manca il cognome del paziente');
INSERT INTO `lang_definitions` VALUES (72958, 3700, 17, 'Elenco dei Pazienti');
INSERT INTO `lang_definitions` VALUES (72959, 3701, 17, 'Lista colonne paziente');
INSERT INTO `lang_definitions` VALUES (72960, 3702, 17, 'Lista nuova finestra paziente');
INSERT INTO `lang_definitions` VALUES (72961, 3703, 17, 'Lista dimensione pagina paziente');
INSERT INTO `lang_definitions` VALUES (72962, 3704, 17, 'Revisione errori Paziente');
INSERT INTO `lang_definitions` VALUES (72963, 3705, 17, 'Problemi Medici del Paziente');
INSERT INTO `lang_definitions` VALUES (72964, 3706, 17, 'Medicazioni del Paziente');
INSERT INTO `lang_definitions` VALUES (72965, 3707, 17, 'Nome del Paziente');
INSERT INTO `lang_definitions` VALUES (72966, 3708, 17, 'Nome e Indirizzo del Paziente');
INSERT INTO `lang_definitions` VALUES (72967, 3709, 17, 'Nome del Paziente Richiesto');
INSERT INTO `lang_definitions` VALUES (72968, 3710, 17, 'Nota del Paziente');
INSERT INTO `lang_definitions` VALUES (72969, 3711, 17, 'Tipi di Nota del Paziente');
INSERT INTO `lang_definitions` VALUES (72970, 3712, 17, 'Note del Paziente');
INSERT INTO `lang_definitions` VALUES (72971, 3713, 17, 'Note Paziente (scrittura,aggiungi opzionale)');
INSERT INTO `lang_definitions` VALUES (72972, 3714, 17, 'Numero del Paziente');
INSERT INTO `lang_definitions` VALUES (72973, 3715, 17, 'Pagamento del Paziente');
INSERT INTO `lang_definitions` VALUES (72974, 3716, 17, 'Nome categoria foto Paziente');
INSERT INTO `lang_definitions` VALUES (72975, 3717, 17, 'Portale del Paziente');
INSERT INTO `lang_definitions` VALUES (72976, 3718, 17, 'Il Portale del Paziente è spento');
INSERT INTO `lang_definitions` VALUES (72977, 3719, 17, 'Login del Portale del Paziente');
INSERT INTO `lang_definitions` VALUES (72978, 3720, 17, 'Indirizzo web del Portale del Paziente');
INSERT INTO `lang_definitions` VALUES (72979, 3721, 17, 'Resoconto stampato del Paziente');
INSERT INTO `lang_definitions` VALUES (72980, 3722, 17, 'Resoconto stampato del Paziente');
INSERT INTO `lang_definitions` VALUES (72981, 3723, 17, 'Richiesta di record del Paziente');
INSERT INTO `lang_definitions` VALUES (72982, 3724, 17, 'Richiesta di record del Paziente');
INSERT INTO `lang_definitions` VALUES (72983, 3725, 17, 'Promemoria Paziente');
INSERT INTO `lang_definitions` VALUES (72984, 3726, 17, 'Batch job promemoria paziente');
INSERT INTO `lang_definitions` VALUES (72985, 3727, 17, 'Paziente Promemoria Creazione elaborazione prioritaria');
INSERT INTO `lang_definitions` VALUES (72986, 3728, 17, 'Regole per i Promemoria al Paziente');
INSERT INTO `lang_definitions` VALUES (72987, 3729, 17, 'Email mittente Promemoria al Paziente');
INSERT INTO `lang_definitions` VALUES (72988, 3730, 17, 'Nome mittente Promemoria al Paziente');
INSERT INTO `lang_definitions` VALUES (72989, 3731, 17, 'Promemoria al Paziente');
INSERT INTO `lang_definitions` VALUES (72990, 3732, 17, 'Resoconto Paziente');
INSERT INTO `lang_definitions` VALUES (72991, 3733, 17, 'Richiesta del Paziente');
INSERT INTO `lang_definitions` VALUES (72992, 3734, 17, 'Record Medici richiesti dal Paziente');
INSERT INTO `lang_definitions` VALUES (72993, 3735, 17, 'Risultati del Paziente');
INSERT INTO `lang_definitions` VALUES (72994, 3736, 17, 'Stile della ricerca del paziente');
INSERT INTO `lang_definitions` VALUES (72995, 3737, 17, 'Schermata Cerca/Aggiungi Paziente');
INSERT INTO `lang_definitions` VALUES (72996, 3738, 17, 'Specifiche del Paziente');
INSERT INTO `lang_definitions` VALUES (72997, 3739, 17, 'Stato del Paziente');
INSERT INTO `lang_definitions` VALUES (72998, 3740, 17, 'Sommario del Paziente');
INSERT INTO `lang_definitions` VALUES (72999, 3741, 17, 'Transazioni del Paziente');
INSERT INTO `lang_definitions` VALUES (73000, 3742, 17, 'CAP del Paziente');
INSERT INTO `lang_definitions` VALUES (73001, 3743, 17, 'pazienti nel database che corrispondono alla informazione demografica che hai fornito.');
INSERT INTO `lang_definitions` VALUES (73002, 3744, 17, 'Paziente/Cliente');
INSERT INTO `lang_definitions` VALUES (73003, 3745, 17, 'Paziente:');
INSERT INTO `lang_definitions` VALUES (73004, 3746, 17, 'IDPaziente');
INSERT INTO `lang_definitions` VALUES (73005, 3747, 17, 'Pazienti');
INSERT INTO `lang_definitions` VALUES (73006, 3748, 17, 'Pazienti elaborati');
INSERT INTO `lang_definitions` VALUES (73007, 3749, 17, 'Pagare');
INSERT INTO `lang_definitions` VALUES (73008, 3750, 17, 'Prestare attenzione alle caselle di controllo \"Fatto con\". Dopo che le assicurazioni sono state contrassegnate, cominceremo chiedendo al paziente di pagare la quota rimanente, se non si riesce a segnare tutte le assicurazioni, l\'importo residuo non sarà raccolto.Anche se vi è un equilibrio che il paziente deve pagare, è bene impostare la data di scadenza in modo appropriato, in quanto questo influenzerà la lingua che appare sulle dichiarazioni dei pazienti.');
INSERT INTO `lang_definitions` VALUES (73009, 3751, 17, 'Data pagamento');
INSERT INTO `lang_definitions` VALUES (73010, 3752, 17, 'Status pagamento');
INSERT INTO `lang_definitions` VALUES (73011, 3753, 17, 'Nome beneficiario ');
INSERT INTO `lang_definitions` VALUES (73012, 3754, 17, 'Pagante');
INSERT INTO `lang_definitions` VALUES (73013, 3755, 17, 'Tipo del pagante');
INSERT INTO `lang_definitions` VALUES (73014, 3756, 17, 'Sta pagando');
INSERT INTO `lang_definitions` VALUES (73015, 3757, 17, 'Entità che paga');
INSERT INTO `lang_definitions` VALUES (73016, 3758, 17, 'Pagamento');
INSERT INTO `lang_definitions` VALUES (73017, 3759, 17, 'pagamento');
INSERT INTO `lang_definitions` VALUES (73018, 3760, 17, 'Codice rimodulazione pagamento');
INSERT INTO `lang_definitions` VALUES (73019, 3761, 17, 'pagamento contro');
INSERT INTO `lang_definitions` VALUES (73020, 3762, 17, 'Importo pagamento');
INSERT INTO `lang_definitions` VALUES (73021, 3763, 17, 'L\'importo del pagamento deve essere numerico');
INSERT INTO `lang_definitions` VALUES (73022, 3764, 17, 'Categoria Pagamento');
INSERT INTO `lang_definitions` VALUES (73023, 3765, 17, 'Data Pagamento');
INSERT INTO `lang_definitions` VALUES (73024, 3766, 17, 'pagamento registrato il');
INSERT INTO `lang_definitions` VALUES (73025, 3767, 17, 'Pagamento da');
INSERT INTO `lang_definitions` VALUES (73026, 3768, 17, 'Gateway di pagamento');
INSERT INTO `lang_definitions` VALUES (73027, 3769, 17, 'Pagamento da');
INSERT INTO `lang_definitions` VALUES (73028, 3770, 17, 'Elenco pagamenti');
INSERT INTO `lang_definitions` VALUES (73029, 3771, 17, 'Metodo Pagamento');
INSERT INTO `lang_definitions` VALUES (73030, 3772, 17, 'Pagamenti ordinati per');
INSERT INTO `lang_definitions` VALUES (73031, 3773, 17, 'Status Pagamenti');
INSERT INTO `lang_definitions` VALUES (73032, 3774, 17, 'Tipo Pagamento');
INSERT INTO `lang_definitions` VALUES (73033, 3775, 17, 'Valore pagamento per il codice');
INSERT INTO `lang_definitions` VALUES (73034, 3776, 17, 'Pagamenti');
INSERT INTO `lang_definitions` VALUES (73035, 3777, 17, 'PCP');
INSERT INTO `lang_definitions` VALUES (73036, 3778, 17, 'Pct (%) di righe');
INSERT INTO `lang_definitions` VALUES (73037, 3779, 17, 'PDF');
INSERT INTO `lang_definitions` VALUES (73038, 3780, 17, 'PDF Download Dichiarazioni selezionate');
INSERT INTO `lang_definitions` VALUES (73039, 3781, 17, 'Bacino e Glutei');
INSERT INTO `lang_definitions` VALUES (73040, 3782, 17, 'Pemfigo');
INSERT INTO `lang_definitions` VALUES (73041, 3783, 17, 'Pendente');
INSERT INTO `lang_definitions` VALUES (73042, 3784, 17, 'F/U pendente');
INSERT INTO `lang_definitions` VALUES (73043, 3785, 17, 'Followup pendente');
INSERT INTO `lang_definitions` VALUES (73044, 3786, 17, 'Risultati del followup pendenti');
INSERT INTO `lang_definitions` VALUES (73045, 3787, 17, 'Ordini pendenti');
INSERT INTO `lang_definitions` VALUES (73046, 3788, 17, 'Res pendente');
INSERT INTO `lang_definitions` VALUES (73047, 3789, 17, 'Revisione pendente');
INSERT INTO `lang_definitions` VALUES (73048, 3790, 17, 'In attesa di conteggio Rx');
INSERT INTO `lang_definitions` VALUES (73049, 3791, 17, 'Pennington Firm OpenEMR v');
INSERT INTO `lang_definitions` VALUES (73050, 3792, 17, 'Ulcera Peptica');
INSERT INTO `lang_definitions` VALUES (73051, 3793, 17, 'Per incontro');
INSERT INTO `lang_definitions` VALUES (73052, 3794, 17, 'al minuto');
INSERT INTO `lang_definitions` VALUES (73053, 3795, 17, 'Via Nasale');
INSERT INTO `lang_definitions` VALUES (73054, 3796, 17, 'via nasale');
INSERT INTO `lang_definitions` VALUES (73055, 3797, 17, 'Via Orale');
INSERT INTO `lang_definitions` VALUES (73056, 3798, 17, 'via orale');
INSERT INTO `lang_definitions` VALUES (73057, 3799, 17, 'Via rettale');
INSERT INTO `lang_definitions` VALUES (73058, 3800, 17, 'via rettale');
INSERT INTO `lang_definitions` VALUES (73059, 3801, 17, 'Per cento');
INSERT INTO `lang_definitions` VALUES (73060, 3802, 17, 'Percentile');
INSERT INTO `lang_definitions` VALUES (73061, 3803, 17, 'Perforazione destra:');
INSERT INTO `lang_definitions` VALUES (73062, 3804, 17, 'Attua la ricerca');
INSERT INTO `lang_definitions` VALUES (73063, 3805, 17, 'Attua questa azione');
INSERT INTO `lang_definitions` VALUES (73064, 3806, 17, 'Percentuale della performance');
INSERT INTO `lang_definitions` VALUES (73065, 3807, 17, 'Esecuzione di struttura di laboratorio');
INSERT INTO `lang_definitions` VALUES (73066, 3808, 17, 'Punto');
INSERT INTO `lang_definitions` VALUES (73067, 3809, 17, 'Periodo in giorni durante il quale un utente può effettuare l\'ingresso con una password scaduta.');
INSERT INTO `lang_definitions` VALUES (73068, 3810, 17, 'assistenza perioperatoria');
INSERT INTO `lang_definitions` VALUES (73069, 3811, 17, 'Periferico(a)');
INSERT INTO `lang_definitions` VALUES (73070, 3812, 17, 'Permetti salto password');
INSERT INTO `lang_definitions` VALUES (73071, 3813, 17, 'Persiano');
INSERT INTO `lang_definitions` VALUES (73072, 3814, 17, 'Persona');
INSERT INTO `lang_definitions` VALUES (73073, 3815, 17, 'Personalizza');
INSERT INTO `lang_definitions` VALUES (73074, 3816, 17, 'PG');
INSERT INTO `lang_definitions` VALUES (73075, 3817, 17, 'Farm');
INSERT INTO `lang_definitions` VALUES (73076, 3818, 17, 'Pharm Com Count');
INSERT INTO `lang_definitions` VALUES (73077, 3819, 17, 'Farmacie');
INSERT INTO `lang_definitions` VALUES (73078, 3820, 17, 'Farmacia');
INSERT INTO `lang_definitions` VALUES (73079, 3821, 17, 'Dispensario della farmacia');
INSERT INTO `lang_definitions` VALUES (73080, 3822, 17, 'Pneumotorace');
INSERT INTO `lang_definitions` VALUES (73081, 3823, 17, 'phiMail controllo intervallo messaggi (minuti)');
INSERT INTO `lang_definitions` VALUES (73082, 3824, 17, 'phiMail notifica utente');
INSERT INTO `lang_definitions` VALUES (73083, 3825, 17, 'phiMail Password');
INSERT INTO `lang_definitions` VALUES (73084, 3826, 17, 'phiMail indirizzo del server');
INSERT INTO `lang_definitions` VALUES (73085, 3827, 17, 'phiMail nome utente');
INSERT INTO `lang_definitions` VALUES (73086, 3828, 17, 'Telefono');
INSERT INTO `lang_definitions` VALUES (73087, 3829, 17, 'Elenco choamate telefoniche');
INSERT INTO `lang_definitions` VALUES (73088, 3830, 17, 'Report lista chiamate telefoniche');
INSERT INTO `lang_definitions` VALUES (73089, 3831, 17, 'Password per Gateway Telefonico');
INSERT INTO `lang_definitions` VALUES (73090, 3832, 17, 'URL del Gateway Telefonico');
INSERT INTO `lang_definitions` VALUES (73091, 3833, 17, 'Nome utente per il Gateway Telefonico');
INSERT INTO `lang_definitions` VALUES (73092, 3834, 17, 'Ore per la Notifica via Telefono');
INSERT INTO `lang_definitions` VALUES (73093, 3835, 17, 'Numero Telefono');
INSERT INTO `lang_definitions` VALUES (73094, 3836, 17, 'Fotofobia');
INSERT INTO `lang_definitions` VALUES (73095, 3837, 17, 'Foto');
INSERT INTO `lang_definitions` VALUES (73096, 3838, 17, 'PHP compresso');
INSERT INTO `lang_definitions` VALUES (73097, 3839, 17, 'Il modulo CURL PHP dovrebbe essere abilitato sul server.');
INSERT INTO `lang_definitions` VALUES (73098, 3840, 17, 'PHP estratto');
INSERT INTO `lang_definitions` VALUES (73099, 3841, 17, 'I controlli di accesso php-GACL sono disabilitati');
INSERT INTO `lang_definitions` VALUES (73100, 3842, 17, 'PHP-gacl non è installato');
INSERT INTO `lang_definitions` VALUES (73101, 3843, 17, 'Esame fisico');
INSERT INTO `lang_definitions` VALUES (73102, 3844, 17, 'Richiesta medica');
INSERT INTO `lang_definitions` VALUES (73103, 3845, 17, 'Firma del medico');
INSERT INTO `lang_definitions` VALUES (73104, 3846, 17, 'Medici');
INSERT INTO `lang_definitions` VALUES (73105, 3847, 17, 'scelta');
INSERT INTO `lang_definitions` VALUES (73106, 3848, 17, 'Scelta');
INSERT INTO `lang_definitions` VALUES (73107, 3849, 17, 'Scegli un tema CSS');
INSERT INTO `lang_definitions` VALUES (73108, 3850, 17, 'PID');
INSERT INTO `lang_definitions` VALUES (73109, 3851, 17, 'PID (malattia infiammatoria pelvica)');
INSERT INTO `lang_definitions` VALUES (73110, 3852, 17, 'Dimensione pillola');
INSERT INTO `lang_definitions` VALUES (73111, 3853, 17, 'Pillole');
INSERT INTO `lang_definitions` VALUES (73112, 3854, 17, 'Colloca il file zip del database nella seguente directory se si vuole  installare');
INSERT INTO `lang_definitions` VALUES (73113, 3855, 17, 'Colloca il file zip del database ICD10 nella seguente directory');
INSERT INTO `lang_definitions` VALUES (73114, 3856, 17, 'Colloca il file zip del database ICD9 nella seguente directory');
INSERT INTO `lang_definitions` VALUES (73115, 3857, 17, 'Colloca il file zip del database RxNormal nella seguente directory');
INSERT INTO `lang_definitions` VALUES (73116, 3858, 17, 'Colloca il file zip del database Snomed nella seguente directory');
INSERT INTO `lang_definitions` VALUES (73117, 3859, 17, 'Segnaposto');
INSERT INTO `lang_definitions` VALUES (73118, 3860, 17, 'Segnaposto (Mantiene in bianco le ACL)');
INSERT INTO `lang_definitions` VALUES (73119, 3861, 17, 'Solo testo');
INSERT INTO `lang_definitions` VALUES (73120, 3862, 17, 'Piano');
INSERT INTO `lang_definitions` VALUES (73121, 3863, 17, 'Nome del Piano');
INSERT INTO `lang_definitions` VALUES (73122, 3864, 17, 'Piano prestabilito');
INSERT INTO `lang_definitions` VALUES (73123, 3865, 17, 'Piano:');
INSERT INTO `lang_definitions` VALUES (73124, 3866, 17, 'Piani');
INSERT INTO `lang_definitions` VALUES (73125, 3867, 17, 'Giocatore');
INSERT INTO `lang_definitions` VALUES (73126, 3868, 17, 'Posizione di gioco');
INSERT INTO `lang_definitions` VALUES (73127, 3869, 17, 'Si pega di telefona se qualcuna delle informatìzioni soprastanti non è corretta');
INSERT INTO `lang_definitions` VALUES (73128, 3870, 17, 'Cambiare la Password.');
INSERT INTO `lang_definitions` VALUES (73129, 3871, 17, 'Scegli un file');
INSERT INTO `lang_definitions` VALUES (73130, 3872, 17, 'Scegli un paziente');
INSERT INTO `lang_definitions` VALUES (73131, 3873, 17, 'Scegli dall\'elenco una selezione valida.');
INSERT INTO `lang_definitions` VALUES (73132, 3874, 17, 'Scegli una selezione valida.');
INSERT INTO `lang_definitions` VALUES (73133, 3875, 17, 'Scegli un valore per');
INSERT INTO `lang_definitions` VALUES (73134, 3876, 17, 'Scegli sopra un intervallo di criteri, e clicca Refresh per vedere i risultati');
INSERT INTO `lang_definitions` VALUES (73135, 3877, 17, 'Scegli il file appropriato formattato EDI-271');
INSERT INTO `lang_definitions` VALUES (73136, 3878, 17, 'Clicca il pulsante Scarica per scaricare i data De-identificati');
INSERT INTO `lang_definitions` VALUES (73137, 3879, 17, 'Clicca il pulsante Scarica per scaricare i data Re-identificati');
INSERT INTO `lang_definitions` VALUES (73138, 3880, 17, 'Chiudi questa finestra.');
INSERT INTO `lang_definitions` VALUES (73139, 3881, 17, 'Confronta il nuvo nome');
INSERT INTO `lang_definitions` VALUES (73140, 3882, 17, 'Si prega di creare la seguente directory prima di procedere');
INSERT INTO `lang_definitions` VALUES (73141, 3883, 17, 'Non accettare questa prescrizione a meno che non sia stata ricevuta via facsimile');
INSERT INTO `lang_definitions` VALUES (73142, 3884, 17, 'Non accettare questa prescrizione a meno che non sia stata ricevuta via facsimile');
INSERT INTO `lang_definitions` VALUES (73143, 3885, 17, 'Non usare il pulsante di stop o ricarica del browser mentre sta funzoinando questa pagina a meno che non siano passati più di 10 minuti, così non causerai l\'arresto del processo sul server non consumerai risorse non necessarie.');
INSERT INTO `lang_definitions` VALUES (73144, 3886, 17, 'ATTIVARE ESTENSIONE CURL');
INSERT INTO `lang_definitions` VALUES (73145, 3887, 17, 'ATTIVARE ESTENSIONE OPENSSL');
INSERT INTO `lang_definitions` VALUES (73146, 3888, 17, 'ATTIVARE ESTENSIONE SOAP');
INSERT INTO `lang_definitions` VALUES (73147, 3889, 17, 'ATTIVARE ESTENSIONE XML');
INSERT INTO `lang_definitions` VALUES (73148, 3890, 17, 'Inserisci la data dell\'ultima revisione.');
INSERT INTO `lang_definitions` VALUES (73149, 3891, 17, 'Inserisci una data.');
INSERT INTO `lang_definitions` VALUES (73150, 3892, 17, 'Si prega di inserire una data di scadenza');
INSERT INTO `lang_definitions` VALUES (73151, 3893, 17, 'Inserire un messaggio');
INSERT INTO `lang_definitions` VALUES (73152, 3894, 17, 'Inserisci un importo monetario usando soltanto numeri e un punto decimale.');
INSERT INTO `lang_definitions` VALUES (73153, 3895, 17, 'Inserisci una Nuova Password');
INSERT INTO `lang_definitions` VALUES (73154, 3896, 17, 'Inserisci un titolo!');
INSERT INTO `lang_definitions` VALUES (73155, 3897, 17, 'Inserisci, sopra,  un valido indirizzo diretto.');
INSERT INTO `lang_definitions` VALUES (73156, 3898, 17, 'Inserisci il corretto codice di Re-identificazione');
INSERT INTO `lang_definitions` VALUES (73157, 3899, 17, 'Inserisci una nuova stringa di ricerca');
INSERT INTO `lang_definitions` VALUES (73158, 3900, 17, 'Inserisci il corretto codice di Re-identificazione');
INSERT INTO `lang_definitions` VALUES (73159, 3901, 17, 'Inserisci la password');
INSERT INTO `lang_definitions` VALUES (73160, 3902, 17, 'Compila il numero di assegno');
INSERT INTO `lang_definitions` VALUES (73161, 3903, 17, 'Si prega di compilare il Check/Ref Number');
INSERT INTO `lang_definitions` VALUES (73162, 3904, 17, 'Compila la data');
INSERT INTO `lang_definitions` VALUES (73163, 3905, 17, 'Compila l\'importo del pagamento');
INSERT INTO `lang_definitions` VALUES (73164, 3906, 17, 'Compila la categoria del pagamento');
INSERT INTO `lang_definitions` VALUES (73165, 3907, 17, 'Compila il pagamento Da');
INSERT INTO `lang_definitions` VALUES (73166, 3908, 17, 'Compila l\'Invia alla Data');
INSERT INTO `lang_definitions` VALUES (73167, 3909, 17, 'Compilali prima di continuare');
INSERT INTO `lang_definitions` VALUES (73168, 3910, 17, 'Indica il motivo della visita');
INSERT INTO `lang_definitions` VALUES (73169, 3911, 17, 'Inserisci, sopra, i criteri di ricerca, e clic su Invia per far partire il report.');
INSERT INTO `lang_definitions` VALUES (73170, 3912, 17, 'Inserisci i soprastanti criteri di ricerca, e clicca Invia per vedere i risultati.');
INSERT INTO `lang_definitions` VALUES (73171, 3913, 17, 'Inserisci i criteri di ricerca soprastanti, e clicca Invia per vedere i risulati. (I risultati saranno mostrati in una finestra di tipo pop up)');
INSERT INTO `lang_definitions` VALUES (73172, 3914, 17, 'Effettua nuovamente l\'ingresso.');
INSERT INTO `lang_definitions` VALUES (73173, 3915, 17, 'Si noti che questo può durare parecchio tempo, fino a diversi minuti, durante questo tempo il browser potrebbe sembrare non attivo ma generare una fattura è un processo complesso e il tuo browser è semplicemente in attesa di maggiori informazioni.');
INSERT INTO `lang_definitions` VALUES (73174, 3916, 17, 'Nota: usando lettere maiuscole e minuscole si identificano costanti diverse ed è consentita qualsiasi stringa.');
INSERT INTO `lang_definitions` VALUES (73175, 3917, 17, 'Usare soltanto caratteri alfabetici senza spazi');
INSERT INTO `lang_definitions` VALUES (73176, 3918, 17, 'Usa solo caratteri alfabetici senza spazi.');
INSERT INTO `lang_definitions` VALUES (73177, 3919, 17, 'Paga questo importo');
INSERT INTO `lang_definitions` VALUES (73178, 3920, 17, 'Si prega di inserire i file di installazione nella directory seguente');
INSERT INTO `lang_definitions` VALUES (73179, 3921, 17, 'Si prega di fare riferimento al');
INSERT INTO `lang_definitions` VALUES (73180, 3922, 17, 'Ridefinisci la password.');
INSERT INTO `lang_definitions` VALUES (73181, 3923, 17, 'Riavvia il server apache prima di iniziare la de-identificazione');
INSERT INTO `lang_definitions` VALUES (73182, 3924, 17, 'Si prega selezionare');
INSERT INTO `lang_definitions` VALUES (73183, 3925, 17, 'Seleziona una lingua');
INSERT INTO `lang_definitions` VALUES (73184, 3926, 17, 'Seleziona un Paziente');
INSERT INTO `lang_definitions` VALUES (73185, 3927, 17, 'Si prega di selezionare una funzione di primaria entità affari con la \'partita IVA\' come ID struttura fiscale. Se sei un professionista individuale, utilizzare il Codice Fiscale. Questo è usato per identificare voi nel sistema NewCrop.');
INSERT INTO `lang_definitions` VALUES (73186, 3928, 17, 'Si prega di selezionare un destinatario');
INSERT INTO `lang_definitions` VALUES (73187, 3929, 17, 'Seleziona una data di inizio e di fine');
INSERT INTO `lang_definitions` VALUES (73188, 3930, 17, 'Si prega di selezionare un destinatario valido');
INSERT INTO `lang_definitions` VALUES (73189, 3931, 17, 'Si prega di selezionare un motivo di adeguamento per il codice');
INSERT INTO `lang_definitions` VALUES (73190, 3932, 17, 'Seleziona un evento');
INSERT INTO `lang_definitions` VALUES (73191, 3933, 17, 'Seleziona qualche opzione di ricerca.');
INSERT INTO `lang_definitions` VALUES (73192, 3934, 17, 'Seleziona almeno una prescrizione!');
INSERT INTO `lang_definitions` VALUES (73193, 3935, 17, 'Seleziona le pagine che desideri copiare o inoltrare:');
INSERT INTO `lang_definitions` VALUES (73194, 3936, 17, 'Seleziona il metodo di pagamento');
INSERT INTO `lang_definitions` VALUES (73195, 3937, 17, 'Seleziona il tipo di pagamento');
INSERT INTO `lang_definitions` VALUES (73196, 3938, 17, 'Selezionare il partner X12, richiesto per creare il batch 270');
INSERT INTO `lang_definitions` VALUES (73197, 3939, 17, 'Si prega di impostare');
INSERT INTO `lang_definitions` VALUES (73198, 3940, 17, 'Assegna di nuovo 0 alla variabile de_identification_config ');
INSERT INTO `lang_definitions` VALUES (73199, 3941, 17, 'Devi riavviare il processo di De-Identificazione');
INSERT INTO `lang_definitions` VALUES (73200, 3942, 17, 'Aggiorna il database OpenEMR per includere le procedure, funzioni e tabelle per la De-Identificazione');
INSERT INTO `lang_definitions` VALUES (73201, 3943, 17, 'Per maggiori dettagli guarda la tabella dei log degli errori della De-Identificazione ');
INSERT INTO `lang_definitions` VALUES (73202, 3944, 17, 'Visita tra un po\' di tempo la schermata della De-Identificazione');
INSERT INTO `lang_definitions` VALUES (73203, 3945, 17, 'Visita tra un po\' di tempo la schermata della Re-Identificazione');
INSERT INTO `lang_definitions` VALUES (73204, 3946, 17, 'Visita la schermata tra un po\' di tempo');
INSERT INTO `lang_definitions` VALUES (73205, 3947, 17, 'Plurale');
INSERT INTO `lang_definitions` VALUES (73206, 3948, 17, 'PM');
INSERT INTO `lang_definitions` VALUES (73207, 3949, 17, 'Programma PM');
INSERT INTO `lang_definitions` VALUES (73208, 3950, 17, 'Metodo Pgmt');
INSERT INTO `lang_definitions` VALUES (73209, 3951, 17, 'PND');
INSERT INTO `lang_definitions` VALUES (73210, 3952, 17, 'Pneumococco Coniugato 1');
INSERT INTO `lang_definitions` VALUES (73211, 3953, 17, 'Pneumococco Coniugato 2');
INSERT INTO `lang_definitions` VALUES (73212, 3954, 17, 'Pneumococco Coniugato 3');
INSERT INTO `lang_definitions` VALUES (73213, 3955, 17, 'Pneumococco Coniugato 4');
INSERT INTO `lang_definitions` VALUES (73214, 3956, 17, 'Vaccino per Pneumococco');
INSERT INTO `lang_definitions` VALUES (73215, 3957, 17, 'Vaccinazione per Pneumococco');
INSERT INTO `lang_definitions` VALUES (73216, 3958, 17, 'Polmonite stato vaccinale per gli anziani');
INSERT INTO `lang_definitions` VALUES (73217, 3959, 17, 'Polmonite stato vaccinale per gli anziani (CQM)');
INSERT INTO `lang_definitions` VALUES (73218, 3960, 17, 'Podologica');
INSERT INTO `lang_definitions` VALUES (73219, 3961, 17, 'Punto di servizio (POS)');
INSERT INTO `lang_definitions` VALUES (73220, 3962, 17, 'Regola');
INSERT INTO `lang_definitions` VALUES (73221, 3963, 17, 'Regola Nr');
INSERT INTO `lang_definitions` VALUES (73222, 3964, 17, 'Numero regola');
INSERT INTO `lang_definitions` VALUES (73223, 3965, 17, 'Polacco');
INSERT INTO `lang_definitions` VALUES (73224, 3966, 17, 'Polidipsia');
INSERT INTO `lang_definitions` VALUES (73225, 3967, 17, 'Polipo');
INSERT INTO `lang_definitions` VALUES (73226, 3968, 17, 'Poliuria');
INSERT INTO `lang_definitions` VALUES (73227, 3969, 17, 'Scarso appetito');
INSERT INTO `lang_definitions` VALUES (73228, 3970, 17, 'Cattiva circolazione');
INSERT INTO `lang_definitions` VALUES (73229, 3971, 17, 'Scarso udito');
INSERT INTO `lang_definitions` VALUES (73230, 3972, 17, 'Per vedere questi resoconti è necessario abilitare le finestre popup');
INSERT INTO `lang_definitions` VALUES (73231, 3973, 17, 'Riempio l\'anno con gli eventi?');
INSERT INTO `lang_definitions` VALUES (73232, 3974, 17, 'Popup');
INSERT INTO `lang_definitions` VALUES (73233, 3975, 17, 'Portale');
INSERT INTO `lang_definitions` VALUES (73234, 3976, 17, 'Attività del portale');
INSERT INTO `lang_definitions` VALUES (73235, 3977, 17, 'Portoghese');
INSERT INTO `lang_definitions` VALUES (73236, 3978, 17, 'Portoghese (Brasiliano)');
INSERT INTO `lang_definitions` VALUES (73237, 3979, 17, 'Portoghese (Europeo)');
INSERT INTO `lang_definitions` VALUES (73238, 3980, 17, 'Codice POS');
INSERT INTO `lang_definitions` VALUES (73239, 3981, 17, 'Positivo');
INSERT INTO `lang_definitions` VALUES (73240, 3982, 17, 'Positivi');
INSERT INTO `lang_definitions` VALUES (73241, 3983, 17, 'Messaggio per');
INSERT INTO `lang_definitions` VALUES (73242, 3984, 17, 'Gocciolamento nasale');
INSERT INTO `lang_definitions` VALUES (73243, 3985, 17, 'Pagamenti posticipati');
INSERT INTO `lang_definitions` VALUES (73244, 3986, 17, 'Portchirurgico');
INSERT INTO `lang_definitions` VALUES (73245, 3987, 17, 'Posta alla contabilità e contrassegnare come fatturato');
INSERT INTO `lang_definitions` VALUES (73246, 3988, 17, 'Invio alla data');
INSERT INTO `lang_definitions` VALUES (73247, 3989, 17, 'Invio alla data non può essere maggiore di Oggi');
INSERT INTO `lang_definitions` VALUES (73248, 3990, 17, 'Messaggio Per data deve essere maggiore della data Financial Close.');
INSERT INTO `lang_definitions` VALUES (73249, 3991, 17, 'Cure post-aborto');
INSERT INTO `lang_definitions` VALUES (73250, 3992, 17, 'Contraccezione post-aborto');
INSERT INTO `lang_definitions` VALUES (73251, 3993, 17, 'Consulenza post-aborto');
INSERT INTO `lang_definitions` VALUES (73252, 3994, 17, 'Followup post-aborto');
INSERT INTO `lang_definitions` VALUES (73253, 3995, 17, 'Postale');
INSERT INTO `lang_definitions` VALUES (73254, 3996, 17, 'Codice Postale');
INSERT INTO `lang_definitions` VALUES (73255, 3997, 17, 'Codice postale');
INSERT INTO `lang_definitions` VALUES (73256, 3998, 17, 'PostCalendar');
INSERT INTO `lang_definitions` VALUES (73257, 3999, 17, 'PostCalendar Administration');
INSERT INTO `lang_definitions` VALUES (73258, 4000, 17, 'PostCalendar Category Settings');
INSERT INTO `lang_definitions` VALUES (73259, 4001, 17, 'PostCalendar Global Settings');
INSERT INTO `lang_definitions` VALUES (73260, 4002, 17, 'Inviato il');
INSERT INTO `lang_definitions` VALUES (73261, 4003, 17, 'Data di invio');
INSERT INTO `lang_definitions` VALUES (73262, 4004, 17, 'Powered by');
INSERT INTO `lang_definitions` VALUES (73263, 4005, 17, 'PPE + Prev Med/Surg Hx');
INSERT INTO `lang_definitions` VALUES (73264, 4006, 17, 'PQRI');
INSERT INTO `lang_definitions` VALUES (73265, 4007, 17, 'PQRI Registry ID');
INSERT INTO `lang_definitions` VALUES (73266, 4008, 17, 'PQRI Registry Name');
INSERT INTO `lang_definitions` VALUES (73267, 4009, 17, 'Pratica');
INSERT INTO `lang_definitions` VALUES (73268, 4010, 17, 'Impostazioni predefinite Pratica');
INSERT INTO `lang_definitions` VALUES (73269, 4011, 17, 'Impostazioni pratica');
INSERT INTO `lang_definitions` VALUES (73270, 4012, 17, 'Professionista/Medico');
INSERT INTO `lang_definitions` VALUES (73271, 4013, 17, 'Pre-pagato');
INSERT INTO `lang_definitions` VALUES (73272, 4014, 17, 'Anticipo');
INSERT INTO `lang_definitions` VALUES (73273, 4015, 17, 'Consulto pre-aborto');
INSERT INTO `lang_definitions` VALUES (73274, 4016, 17, 'Consulenza pre-aborto');
INSERT INTO `lang_definitions` VALUES (73275, 4017, 17, 'Pref Cat');
INSERT INTO `lang_definitions` VALUES (73276, 4018, 17, 'Preferenze');
INSERT INTO `lang_definitions` VALUES (73277, 4019, 17, 'Categoria evento preferita');
INSERT INTO `lang_definitions` VALUES (73278, 4020, 17, 'Lingua preferita');
INSERT INTO `lang_definitions` VALUES (73279, 4021, 17, 'Farmacia preferita');
INSERT INTO `lang_definitions` VALUES (73280, 4022, 17, 'Fornitore Organizzazione preferito (PPO)');
INSERT INTO `lang_definitions` VALUES (73281, 4023, 17, 'Test Gravid');
INSERT INTO `lang_definitions` VALUES (73282, 4024, 17, 'Preliminare');
INSERT INTO `lang_definitions` VALUES (73283, 4025, 17, 'Preparazione per eseguire il report');
INSERT INTO `lang_definitions` VALUES (73284, 4026, 17, 'Pre-pagato');
INSERT INTO `lang_definitions` VALUES (73285, 4027, 17, 'Prescrizione');
INSERT INTO `lang_definitions` VALUES (73286, 4028, 17, 'la prescrizione ha raggiunto i suoi limiti di');
INSERT INTO `lang_definitions` VALUES (73287, 4029, 17, 'Storico Prescrizioni');
INSERT INTO `lang_definitions` VALUES (73288, 4030, 17, 'Importazione della Storico Prescrizioni completato regolarmente');
INSERT INTO `lang_definitions` VALUES (73289, 4031, 17, 'Etichetta Prescrizione');
INSERT INTO `lang_definitions` VALUES (73290, 4032, 17, 'Resoconto Prescrizione');
INSERT INTO `lang_definitions` VALUES (73291, 4033, 17, 'Prescrizioni');
INSERT INTO `lang_definitions` VALUES (73292, 4034, 17, 'Prescrizioni e dispense');
INSERT INTO `lang_definitions` VALUES (73293, 4035, 17, 'Prescrizioni e deferimenti ad altri');
INSERT INTO `lang_definitions` VALUES (73294, 4036, 17, 'Prescrizioni e/o rinvii di specialista');
INSERT INTO `lang_definitions` VALUES (73295, 4037, 17, 'Resoconto Prescrizioni');
INSERT INTO `lang_definitions` VALUES (73296, 4038, 17, 'Prescrizioni/Rinvii');
INSERT INTO `lang_definitions` VALUES (73297, 4039, 17, 'Presente');
INSERT INTO `lang_definitions` VALUES (73298, 4040, 17, 'Presentazione Reclamo');
INSERT INTO `lang_definitions` VALUES (73299, 4041, 17, 'Presentazione problema(i)');
INSERT INTO `lang_definitions` VALUES (73300, 4042, 17, 'Premi Continua per proseguire');
INSERT INTO `lang_definitions` VALUES (73301, 4043, 17, 'Diagnosi presunta');
INSERT INTO `lang_definitions` VALUES (73302, 4044, 17, 'Diagnosi presunta dallo specialista');
INSERT INTO `lang_definitions` VALUES (73303, 4045, 17, 'Prec');
INSERT INTO `lang_definitions` VALUES (73304, 4046, 17, 'Prev Med/Surg Hx');
INSERT INTO `lang_definitions` VALUES (73305, 4047, 17, 'Mese prec. (vecchio per il menu)');
INSERT INTO `lang_definitions` VALUES (73306, 4048, 17, 'Anno prec. (vecchio per il menu)');
INSERT INTO `lang_definitions` VALUES (73307, 4049, 17, 'Cura preventiva');
INSERT INTO `lang_definitions` VALUES (73308, 4050, 17, 'Anteprima Evento');
INSERT INTO `lang_definitions` VALUES (73309, 4051, 17, 'Anteprima di');
INSERT INTO `lang_definitions` VALUES (73310, 4052, 17, 'Precedente');
INSERT INTO `lang_definitions` VALUES (73311, 4053, 17, 'Consulti precedenti');
INSERT INTO `lang_definitions` VALUES (73312, 4054, 17, 'Giorno precedente');
INSERT INTO `lang_definitions` VALUES (73313, 4055, 17, 'Precedente Storico/Screening');
INSERT INTO `lang_definitions` VALUES (73314, 4056, 17, 'Mese precedente');
INSERT INTO `lang_definitions` VALUES (73315, 4057, 17, 'Settimana precedente');
INSERT INTO `lang_definitions` VALUES (73316, 4058, 17, 'Prezzo');
INSERT INTO `lang_definitions` VALUES (73317, 4059, 17, 'Prezzo attualizzazione');
INSERT INTO `lang_definitions` VALUES (73318, 4060, 17, 'Livello di prezzo');
INSERT INTO `lang_definitions` VALUES (73319, 4061, 17, 'Livello di prezzo:');
INSERT INTO `lang_definitions` VALUES (73320, 4062, 17, 'Prezzi');
INSERT INTO `lang_definitions` VALUES (73321, 4063, 17, 'Primario');
INSERT INTO `lang_definitions` VALUES (73322, 4064, 17, 'Affari soggetto principale');
INSERT INTO `lang_definitions` VALUES (73323, 4065, 17, 'Gli affari del soggetto principale ID oneriviene usato come ID account NewCrop sulle ricette mediche. La modifica della struttura influenzerà il funzionamento in NewCrop.');
INSERT INTO `lang_definitions` VALUES (73324, 4066, 17, 'Ass. primaria');
INSERT INTO `lang_definitions` VALUES (73325, 4067, 17, 'Assicurazione primaria');
INSERT INTO `lang_definitions` VALUES (73326, 4068, 17, 'Data assicurazione primaria');
INSERT INTO `lang_definitions` VALUES (73327, 4069, 17, 'Fornitore assicurazione primaria');
INSERT INTO `lang_definitions` VALUES (73328, 4070, 17, 'Fornitore primario');
INSERT INTO `lang_definitions` VALUES (73329, 4071, 17, 'Stampa');
INSERT INTO `lang_definitions` VALUES (73330, 4072, 17, 'Stampa (HTML)');
INSERT INTO `lang_definitions` VALUES (73331, 4073, 17, 'Stampa (PDF)');
INSERT INTO `lang_definitions` VALUES (73332, 4074, 17, 'Stampa ogni incontro');
INSERT INTO `lang_definitions` VALUES (73333, 4075, 17, 'Stampa modulo vuoto di rinvio');
INSERT INTO `lang_definitions` VALUES (73334, 4076, 17, 'Comando di stampa');
INSERT INTO `lang_definitions` VALUES (73335, 4077, 17, 'Data di stampa');
INSERT INTO `lang_definitions` VALUES (73336, 4078, 17, 'Formato stampa');
INSERT INTO `lang_definitions` VALUES (73337, 4079, 17, 'Stampa quattro pannelli');
INSERT INTO `lang_definitions` VALUES (73338, 4080, 17, 'Stampa messaggio');
INSERT INTO `lang_definitions` VALUES (73339, 4081, 17, 'Stampa multipla');
INSERT INTO `lang_definitions` VALUES (73340, 4082, 17, 'Stampa multipla al fax');
INSERT INTO `lang_definitions` VALUES (73341, 4083, 17, 'Stampa nome, firma e data.');
INSERT INTO `lang_definitions` VALUES (73342, 4084, 17, 'Stampa le note');
INSERT INTO `lang_definitions` VALUES (73343, 4085, 17, 'Stampa pagina 1');
INSERT INTO `lang_definitions` VALUES (73344, 4086, 17, 'Stampa pagina 2');
INSERT INTO `lang_definitions` VALUES (73345, 4087, 17, 'Stampare le ricevute Fornitore');
INSERT INTO `lang_definitions` VALUES (73346, 4088, 17, 'Stampa il record');
INSERT INTO `lang_definitions` VALUES (73347, 4089, 17, 'Stampa Dichiarazioni selezionate');
INSERT INTO `lang_definitions` VALUES (73348, 4090, 17, 'Stampa record veloci');
INSERT INTO `lang_definitions` VALUES (73349, 4091, 17, 'Stampa questo incontro');
INSERT INTO `lang_definitions` VALUES (73350, 4092, 17, 'Stampa questa nota');
INSERT INTO `lang_definitions` VALUES (73351, 4093, 17, 'Stampa Questa Nota');
INSERT INTO `lang_definitions` VALUES (73352, 4094, 17, 'Stampa al fax');
INSERT INTO `lang_definitions` VALUES (73353, 4095, 17, 'Stama la vista');
INSERT INTO `lang_definitions` VALUES (73354, 4096, 17, 'stampabile');
INSERT INTO `lang_definitions` VALUES (73355, 4097, 17, 'Versione stampabile');
INSERT INTO `lang_definitions` VALUES (73356, 4098, 17, 'Stampato');
INSERT INTO `lang_definitions` VALUES (73357, 4099, 17, 'Risultati della stampa:');
INSERT INTO `lang_definitions` VALUES (73358, 4100, 17, 'Stampa saltata; vedi test di uscita a');
INSERT INTO `lang_definitions` VALUES (73359, 4101, 17, 'Stampa saltata; vedi test di uscita a');
INSERT INTO `lang_definitions` VALUES (73360, 4102, 17, 'Prior Aut');
INSERT INTO `lang_definitions` VALUES (73361, 4103, 17, 'Modulo Prior Autorizzazione');
INSERT INTO `lang_definitions` VALUES (73362, 4104, 17, 'Prior Visit');
INSERT INTO `lang_definitions` VALUES (73363, 4105, 17, 'Priorità');
INSERT INTO `lang_definitions` VALUES (73364, 4106, 17, 'Priorità');
INSERT INTO `lang_definitions` VALUES (73365, 4107, 17, 'Privato');
INSERT INTO `lang_definitions` VALUES (73366, 4108, 17, 'Problema');
INSERT INTO `lang_definitions` VALUES (73367, 4109, 17, 'Problema DX');
INSERT INTO `lang_definitions` VALUES (73368, 4110, 17, 'Elenco Problemi');
INSERT INTO `lang_definitions` VALUES (73369, 4111, 17, 'Problemi/Tematiche');
INSERT INTO `lang_definitions` VALUES (73370, 4112, 17, 'Proc Bat');
INSERT INTO `lang_definitions` VALUES (73371, 4113, 17, 'Proc Cat');
INSERT INTO `lang_definitions` VALUES (73372, 4114, 17, 'Proc Load');
INSERT INTO `lang_definitions` VALUES (73373, 4115, 17, 'Proc Rev in attesa');
INSERT INTO `lang_definitions` VALUES (73374, 4116, 17, 'Proc Prov');
INSERT INTO `lang_definitions` VALUES (73375, 4117, 17, 'Proc Res');
INSERT INTO `lang_definitions` VALUES (73376, 4118, 17, 'Procedura');
INSERT INTO `lang_definitions` VALUES (73377, 4119, 17, 'Procedura per Siti corporei');
INSERT INTO `lang_definitions` VALUES (73378, 4120, 17, 'Procedura per Risultati Booleani');
INSERT INTO `lang_definitions` VALUES (73379, 4121, 17, 'Codice della Procedura');
INSERT INTO `lang_definitions` VALUES (73380, 4122, 17, 'Codici di procedura');
INSERT INTO `lang_definitions` VALUES (73381, 4123, 17, 'Procedura per Lateralità');
INSERT INTO `lang_definitions` VALUES (73382, 4124, 17, 'Nome Procedura');
INSERT INTO `lang_definitions` VALUES (73383, 4125, 17, 'Ordine di procedura');
INSERT INTO `lang_definitions` VALUES (73384, 4126, 17, 'Ordine di procedura');
INSERT INTO `lang_definitions` VALUES (73385, 4127, 17, 'Ordine di procedura per');
INSERT INTO `lang_definitions` VALUES (73386, 4128, 17, 'Ordini di procedura e Reports');
INSERT INTO `lang_definitions` VALUES (73387, 4129, 17, 'Procedura di selezione');
INSERT INTO `lang_definitions` VALUES (73388, 4130, 17, 'Fornitore di procedura');
INSERT INTO `lang_definitions` VALUES (73389, 4131, 17, 'Fornitore di procedura');
INSERT INTO `lang_definitions` VALUES (73390, 4132, 17, 'Fornitori di procedure');
INSERT INTO `lang_definitions` VALUES (73391, 4133, 17, 'Report di procedura');
INSERT INTO `lang_definitions` VALUES (73392, 4134, 17, 'Procedura Rapporto stato');
INSERT INTO `lang_definitions` VALUES (73393, 4135, 17, 'Risultato anomalo nella procedura');
INSERT INTO `lang_definitions` VALUES (73394, 4136, 17, 'Procedura Rapporto stato');
INSERT INTO `lang_definitions` VALUES (73395, 4137, 17, 'Risultati procedura');
INSERT INTO `lang_definitions` VALUES (73396, 4138, 17, 'Percorsi procedura');
INSERT INTO `lang_definitions` VALUES (73397, 4139, 17, 'Procedura dei tipi di campione');
INSERT INTO `lang_definitions` VALUES (73398, 4140, 17, 'Report statistiche di procedura');
INSERT INTO `lang_definitions` VALUES (73399, 4141, 17, 'Tipo di procedura');
INSERT INTO `lang_definitions` VALUES (73400, 4142, 17, 'Tipi di procedura');
INSERT INTO `lang_definitions` VALUES (73401, 4143, 17, 'Unità di procedura');
INSERT INTO `lang_definitions` VALUES (73402, 4144, 17, 'Procedura/Servizio');
INSERT INTO `lang_definitions` VALUES (73403, 4145, 17, 'Procedure');
INSERT INTO `lang_definitions` VALUES (73404, 4146, 17, 'Elabora');
INSERT INTO `lang_definitions` VALUES (73405, 4147, 17, 'Elaborare e inviare promemoria');
INSERT INTO `lang_definitions` VALUES (73406, 4148, 17, 'Elaborare il file ERA');
INSERT INTO `lang_definitions` VALUES (73407, 4149, 17, 'Elaborare il nuovo file per registro CSV');
INSERT INTO `lang_definitions` VALUES (73408, 4150, 17, 'Elaborare i promemoria');
INSERT INTO `lang_definitions` VALUES (73409, 4151, 17, 'Il processo richiede un pò di tempo');
INSERT INTO `lang_definitions` VALUES (73410, 4152, 17, 'Elaborato');
INSERT INTO `lang_definitions` VALUES (73411, 4153, 17, 'Elaborato da');
INSERT INTO `lang_definitions` VALUES (73412, 4154, 17, 'Elaborato in data');
INSERT INTO `lang_definitions` VALUES (73413, 4155, 17, 'elaborazione completata con successo');
INSERT INTO `lang_definitions` VALUES (73414, 4156, 17, 'Sto elaborando');
INSERT INTO `lang_definitions` VALUES (73415, 4157, 17, 'Elaborazione e invio promemoria ai pazienti');
INSERT INTO `lang_definitions` VALUES (73416, 4158, 17, 'Elaborazione promemoria pazienti');
INSERT INTO `lang_definitions` VALUES (73417, 4159, 17, 'Tempo elaborazione');
INSERT INTO `lang_definitions` VALUES (73418, 4160, 17, 'Prodotto');
INSERT INTO `lang_definitions` VALUES (73419, 4161, 17, 'Prodotto metodo contraccettivo');
INSERT INTO `lang_definitions` VALUES (73420, 4162, 17, 'Produzione');
INSERT INTO `lang_definitions` VALUES (73421, 4163, 17, 'Prodotti');
INSERT INTO `lang_definitions` VALUES (73422, 4164, 17, 'Prodotti ma non farmaci da prescrizione e senza modelli');
INSERT INTO `lang_definitions` VALUES (73423, 4165, 17, 'Prof.');
INSERT INTO `lang_definitions` VALUES (73424, 4166, 17, 'Note sul Progresso');
INSERT INTO `lang_definitions` VALUES (73425, 4167, 17, 'Cancro alla prostata');
INSERT INTO `lang_definitions` VALUES (73426, 4168, 17, 'Screening del cancro alla prostata');
INSERT INTO `lang_definitions` VALUES (73427, 4169, 17, 'Esame della prostata');
INSERT INTO `lang_definitions` VALUES (73428, 4170, 17, 'Problemi alla prostata');
INSERT INTO `lang_definitions` VALUES (73429, 4171, 17, 'Prostata e/o ingross., noduli, molle');
INSERT INTO `lang_definitions` VALUES (73430, 4172, 17, 'Protocollo');
INSERT INTO `lang_definitions` VALUES (73431, 4173, 17, 'Inserisci il percorso assoluto');
INSERT INTO `lang_definitions` VALUES (73432, 4174, 17, 'Inserisci il percorso assoluto del file');
INSERT INTO `lang_definitions` VALUES (73433, 4175, 17, 'Fornisce riassunti clinici per i pazienti per ciascuna visita in studio');
INSERT INTO `lang_definitions` VALUES (73434, 4176, 17, 'Fornisce ai pazienti una copia elettronica con informazioni sul loro stato di salute (inclusi i risultati dei test diagnostici, elenco dei problemi, elenco dei farmaci, allergie), su rchiesta.');
INSERT INTO `lang_definitions` VALUES (73435, 4177, 17, 'Fornire i pazienti con tempestivo accesso elettronico alle loro informazioni sanitarie (compresi i risultati di laboratorio, lista problema, elenchi farmaci, allergie farmaci) entro quattro giorni lavorativi delle informazioni di cui dispone la PE.');
INSERT INTO `lang_definitions` VALUES (73436, 4178, 17, 'Fornire i record al paziente per la visita');
INSERT INTO `lang_definitions` VALUES (73437, 4179, 17, 'Inserisci un indirizzo email valido');
INSERT INTO `lang_definitions` VALUES (73438, 4180, 17, 'E\' stato fornito il riassunto clinico?');
INSERT INTO `lang_definitions` VALUES (73439, 4181, 17, 'Sono state fornite le risorse educative?');
INSERT INTO `lang_definitions` VALUES (73440, 4182, 17, 'Operatore');
INSERT INTO `lang_definitions` VALUES (73441, 4183, 17, 'Id Operatore');
INSERT INTO `lang_definitions` VALUES (73442, 4184, 17, 'ID Operatore');
INSERT INTO `lang_definitions` VALUES (73443, 4185, 17, 'ID Operatore presso la struttura specificata');
INSERT INTO `lang_definitions` VALUES (73444, 4186, 17, 'Errori di corrispondenza dell\'operatore');
INSERT INTO `lang_definitions` VALUES (73445, 4187, 17, 'Numero Operatore');
INSERT INTO `lang_definitions` VALUES (73446, 4188, 17, 'Relazione operatore');
INSERT INTO `lang_definitions` VALUES (73447, 4189, 17, 'Operatore:');
INSERT INTO `lang_definitions` VALUES (73448, 4190, 17, 'Operatori');
INSERT INTO `lang_definitions` VALUES (73449, 4191, 17, 'Operatore NPI');
INSERT INTO `lang_definitions` VALUES (73450, 4192, 17, 'Gli operatori vedono l\'intera agenda');
INSERT INTO `lang_definitions` VALUES (73451, 4193, 17, 'Opr');
INSERT INTO `lang_definitions` VALUES (73452, 4194, 17, 'PSA');
INSERT INTO `lang_definitions` VALUES (73453, 4195, 17, 'Psoriasi');
INSERT INTO `lang_definitions` VALUES (73454, 4196, 17, 'Diagnosi psic.');
INSERT INTO `lang_definitions` VALUES (73455, 4197, 17, 'Farmaco psic.');
INSERT INTO `lang_definitions` VALUES (73456, 4198, 17, 'Psichiatrico');
INSERT INTO `lang_definitions` VALUES (73457, 4199, 17, 'Breve relazione psichiatrica');
INSERT INTO `lang_definitions` VALUES (73458, 4200, 17, 'Diagnosi psichiatrica');
INSERT INTO `lang_definitions` VALUES (73459, 4201, 17, 'Esame psichiatrico');
INSERT INTO `lang_definitions` VALUES (73460, 4202, 17, 'Storia psichiatrica');
INSERT INTO `lang_definitions` VALUES (73461, 4203, 17, 'Presa in carico psichiatrica');
INSERT INTO `lang_definitions` VALUES (73462, 4204, 17, 'Farmaco psichiatrico');
INSERT INTO `lang_definitions` VALUES (73463, 4205, 17, 'Pz %');
INSERT INTO `lang_definitions` VALUES (73464, 4206, 17, 'Pz Note');
INSERT INTO `lang_definitions` VALUES (73465, 4207, 17, 'Pz Note/Aut');
INSERT INTO `lang_definitions` VALUES (73466, 4208, 17, 'Pz sovrapag');
INSERT INTO `lang_definitions` VALUES (73467, 4209, 17, 'Pz Pagato');
INSERT INTO `lang_definitions` VALUES (73468, 4210, 17, 'Pz Richiesta Rec');
INSERT INTO `lang_definitions` VALUES (73469, 4211, 17, 'Pz rimborso');
INSERT INTO `lang_definitions` VALUES (73470, 4212, 17, 'Pz dimesso');
INSERT INTO `lang_definitions` VALUES (73471, 4213, 17, 'Pz Resoconto');
INSERT INTO `lang_definitions` VALUES (73472, 4214, 17, 'Pz Studente, oppure lascia vuoto');
INSERT INTO `lang_definitions` VALUES (73473, 4215, 17, 'PT_CITY');
INSERT INTO `lang_definitions` VALUES (73474, 4216, 17, 'PT_DOB');
INSERT INTO `lang_definitions` VALUES (73475, 4217, 17, 'PT_FNAME');
INSERT INTO `lang_definitions` VALUES (73476, 4218, 17, 'PT_LNAME');
INSERT INTO `lang_definitions` VALUES (73477, 4219, 17, 'PT_MNAME');
INSERT INTO `lang_definitions` VALUES (73478, 4220, 17, 'PT_POSTAL');
INSERT INTO `lang_definitions` VALUES (73479, 4221, 17, 'PT_STATE');
INSERT INTO `lang_definitions` VALUES (73480, 4222, 17, 'PT_STREET');
INSERT INTO `lang_definitions` VALUES (73481, 4223, 17, 'Pubblico');
INSERT INTO `lang_definitions` VALUES (73482, 4224, 17, 'Servizio Sanitario Pubblico (PHS) o altro ente federale');
INSERT INTO `lang_definitions` VALUES (73483, 4225, 17, 'Portoricano');
INSERT INTO `lang_definitions` VALUES (73484, 4226, 17, 'Polmonare');
INSERT INTO `lang_definitions` VALUES (73485, 4227, 17, 'Battito');
INSERT INTO `lang_definitions` VALUES (73486, 4228, 17, 'Punjabi');
INSERT INTO `lang_definitions` VALUES (73487, 4229, 17, 'Acquista');
INSERT INTO `lang_definitions` VALUES (73488, 4230, 17, 'Acquista/Restituisci');
INSERT INTO `lang_definitions` VALUES (73489, 4231, 17, 'Acquisti');
INSERT INTO `lang_definitions` VALUES (73490, 4232, 17, 'P{{Justify Header}}');
INSERT INTO `lang_definitions` VALUES (73491, 4233, 17, 'q.3h');
INSERT INTO `lang_definitions` VALUES (73492, 4234, 17, 'q.4h');
INSERT INTO `lang_definitions` VALUES (73493, 4235, 17, 'q.5h');
INSERT INTO `lang_definitions` VALUES (73494, 4236, 17, 'q.6h');
INSERT INTO `lang_definitions` VALUES (73495, 4237, 17, 'q.8h');
INSERT INTO `lang_definitions` VALUES (73496, 4238, 17, 'q.d.');
INSERT INTO `lang_definitions` VALUES (73497, 4239, 17, 'q.i.d.');
INSERT INTO `lang_definitions` VALUES (73498, 4240, 17, 'QOH (quantità in giacenza)');
INSERT INTO `lang_definitions` VALUES (73499, 4241, 17, 'QOH è inferiore a utilizzo mensile');
INSERT INTO `lang_definitions` VALUES (73500, 4242, 17, 'Qtà');
INSERT INTO `lang_definitions` VALUES (73501, 4243, 17, 'QTA');
INSERT INTO `lang_definitions` VALUES (73502, 4244, 17, 'Qualità');
INSERT INTO `lang_definitions` VALUES (73503, 4245, 17, 'Misure di qualità (CQM)');
INSERT INTO `lang_definitions` VALUES (73504, 4246, 17, 'Quantità');
INSERT INTO `lang_definitions` VALUES (73505, 4247, 17, 'Quantità per NDC (National drug code)');
INSERT INTO `lang_definitions` VALUES (73506, 4248, 17, 'Quantità in giacenza');
INSERT INTO `lang_definitions` VALUES (73507, 4249, 17, 'quantità non sembra utilizzabile');
INSERT INTO `lang_definitions` VALUES (73508, 4250, 17, 'Punto Interrogativo');
INSERT INTO `lang_definitions` VALUES (73509, 4251, 17, 'Coda per HCFA processo batch');
INSERT INTO `lang_definitions` VALUES (73510, 4252, 17, 'Coda per HCFA processo batch');
INSERT INTO `lang_definitions` VALUES (73511, 4253, 17, 'Coda per UB-92 processo batch');
INSERT INTO `lang_definitions` VALUES (73512, 4254, 17, 'Coda per UB-92 processo batch e stampa');
INSERT INTO `lang_definitions` VALUES (73513, 4255, 17, 'In coda');
INSERT INTO `lang_definitions` VALUES (73514, 4256, 17, 'Amministrazione Eventi in coda');
INSERT INTO `lang_definitions` VALUES (73515, 4257, 17, 'In coda da');
INSERT INTO `lang_definitions` VALUES (73516, 4258, 17, 'Amministrazione Inserimenti in coda');
INSERT INTO `lang_definitions` VALUES (73517, 4259, 17, 'Smettere');
INSERT INTO `lang_definitions` VALUES (73518, 4260, 17, 'Smettere di bere alcool');
INSERT INTO `lang_definitions` VALUES (73519, 4261, 17, 'R');
INSERT INTO `lang_definitions` VALUES (73520, 4262, 17, 'RA per il paziente, di incontro, o traccia');
INSERT INTO `lang_definitions` VALUES (73521, 4263, 17, 'Razza');
INSERT INTO `lang_definitions` VALUES (73522, 4264, 17, 'Razza ed Etnicità');
INSERT INTO `lang_definitions` VALUES (73523, 4265, 17, 'Razza/Etnicità');
INSERT INTO `lang_definitions` VALUES (73524, 4266, 17, 'Radio');
INSERT INTO `lang_definitions` VALUES (73525, 4267, 17, 'Pulsanti radio');
INSERT INTO `lang_definitions` VALUES (73526, 4268, 17, 'Intervallo');
INSERT INTO `lang_definitions` VALUES (73527, 4269, 17, 'eruzioni cutanee');
INSERT INTO `lang_definitions` VALUES (73528, 4270, 17, 'Tasso');
INSERT INTO `lang_definitions` VALUES (73529, 4271, 17, 'Ratio');
INSERT INTO `lang_definitions` VALUES (73530, 4272, 17, 'Raw Report');
INSERT INTO `lang_definitions` VALUES (73531, 4273, 17, 'Re-Identificazione');
INSERT INTO `lang_definitions` VALUES (73532, 4274, 17, 'Il processo di Re-Identificazione è completato');
INSERT INTO `lang_definitions` VALUES (73533, 4275, 17, 'Il processo di Re-Identificazione è in corso');
INSERT INTO `lang_definitions` VALUES (73534, 4276, 17, 'I file di Re-Identificazione saranno salvati in');
INSERT INTO `lang_definitions` VALUES (73535, 4277, 17, 'Ri-Lesione?');
INSERT INTO `lang_definitions` VALUES (73536, 4278, 17, 'Ri-Apri');
INSERT INTO `lang_definitions` VALUES (73537, 4279, 17, 'Ri-aperto');
INSERT INTO `lang_definitions` VALUES (73538, 4280, 17, 'Reazione');
INSERT INTO `lang_definitions` VALUES (73539, 4281, 17, 'Reazioni');
INSERT INTO `lang_definitions` VALUES (73540, 4282, 17, 'Lettura');
INSERT INTO `lang_definitions` VALUES (73541, 4283, 17, 'Nome reale');
INSERT INTO `lang_definitions` VALUES (73542, 4284, 17, 'Veramente cancellato');
INSERT INTO `lang_definitions` VALUES (73543, 4285, 17, 'Motivo');
INSERT INTO `lang_definitions` VALUES (73544, 4286, 17, 'Motivo del decesso');
INSERT INTO `lang_definitions` VALUES (73545, 4287, 17, 'Motivo della morte');
INSERT INTO `lang_definitions` VALUES (73546, 4288, 17, 'Motivo di rinvio');
INSERT INTO `lang_definitions` VALUES (73547, 4289, 17, 'Motivo della visita');
INSERT INTO `lang_definitions` VALUES (73548, 4290, 17, 'Motivo/Modulo');
INSERT INTO `lang_definitions` VALUES (73549, 4291, 17, 'Ricevuta');
INSERT INTO `lang_definitions` VALUES (73550, 4292, 17, 'Ricevuta di pagamento');
INSERT INTO `lang_definitions` VALUES (73551, 4293, 17, 'Ricevuta generata');
INSERT INTO `lang_definitions` VALUES (73552, 4294, 17, 'Rapporto Ricevute per metodo di pagamento ');
INSERT INTO `lang_definitions` VALUES (73553, 4295, 17, 'Sommario ricevute');
INSERT INTO `lang_definitions` VALUES (73554, 4296, 17, 'Ricevuto');
INSERT INTO `lang_definitions` VALUES (73555, 4297, 17, 'Ricevuto da');
INSERT INTO `lang_definitions` VALUES (73556, 4298, 17, 'Fax ricevuti');
INSERT INTO `lang_definitions` VALUES (73557, 4299, 17, 'Ricevuto, non recensito');
INSERT INTO `lang_definitions` VALUES (73558, 4300, 17, 'Ricevente');
INSERT INTO `lang_definitions` VALUES (73559, 4301, 17, 'ID Ricevente');
INSERT INTO `lang_definitions` VALUES (73560, 4302, 17, 'ID Ricevente (ISA08)');
INSERT INTO `lang_definitions` VALUES (73561, 4303, 17, 'ID Qualificatore Ricevente (ISA07)');
INSERT INTO `lang_definitions` VALUES (73562, 4304, 17, 'IDs ricevente');
INSERT INTO `lang_definitions` VALUES (73563, 4305, 17, 'Le utlime tre password non sono consentite');
INSERT INTO `lang_definitions` VALUES (73564, 4306, 17, 'Destinatario');
INSERT INTO `lang_definitions` VALUES (73565, 4307, 17, 'L\'elenco destinatari è vuoto');
INSERT INTO `lang_definitions` VALUES (73566, 4308, 17, 'Nome Destinatario');
INSERT INTO `lang_definitions` VALUES (73567, 4309, 17, 'Destinatario dell\'Informativa');
INSERT INTO `lang_definitions` VALUES (73568, 4310, 17, 'Destinatario richiesto a meno che lo stato sia fatto');
INSERT INTO `lang_definitions` VALUES (73569, 4311, 17, 'Raccomandazione');
INSERT INTO `lang_definitions` VALUES (73570, 4312, 17, 'Raccomandazione per il Follow Up');
INSERT INTO `lang_definitions` VALUES (73571, 4313, 17, 'Raccomandazioni');
INSERT INTO `lang_definitions` VALUES (73572, 4314, 17, 'Raccomandazioni e trattamento');
INSERT INTO `lang_definitions` VALUES (73573, 4315, 17, 'Raccomandazioni dello specialista');
INSERT INTO `lang_definitions` VALUES (73574, 4316, 17, 'Registra');
INSERT INTO `lang_definitions` VALUES (73575, 4317, 17, 'Il record esiste già');
INSERT INTO `lang_definitions` VALUES (73576, 4318, 17, 'Registra e tabula i cambiamenti i cambiamenti nei segni Vitali');
INSERT INTO `lang_definitions` VALUES (73577, 4319, 17, 'Registra la Demografica');
INSERT INTO `lang_definitions` VALUES (73578, 4320, 17, 'Registra Informativa');
INSERT INTO `lang_definitions` VALUES (73579, 4321, 17, 'Registro attività fisica');
INSERT INTO `lang_definitions` VALUES (73580, 4322, 17, 'Registra pagamento');
INSERT INTO `lang_definitions` VALUES (73581, 4323, 17, 'Registra data di richiesta');
INSERT INTO `lang_definitions` VALUES (73582, 4324, 17, 'Record abitudine al fumo per i pazienti di 13 anni o più vecchi.');
INSERT INTO `lang_definitions` VALUES (73583, 4325, 17, 'Records');
INSERT INTO `lang_definitions` VALUES (73584, 4326, 17, 'record trovati');
INSERT INTO `lang_definitions` VALUES (73585, 4327, 17, 'record trovati.');
INSERT INTO `lang_definitions` VALUES (73586, 4328, 17, 'Uso di droga ricreazionale');
INSERT INTO `lang_definitions` VALUES (73587, 4329, 17, 'Droghe ricreazionali');
INSERT INTO `lang_definitions` VALUES (73588, 4330, 17, 'Rettale');
INSERT INTO `lang_definitions` VALUES (73589, 4331, 17, 'Esame rettale');
INSERT INTO `lang_definitions` VALUES (73590, 4332, 17, 'rettalmente');
INSERT INTO `lang_definitions` VALUES (73591, 4333, 17, 'Reindirizzamento');
INSERT INTO `lang_definitions` VALUES (73592, 4334, 17, 'Rossore');
INSERT INTO `lang_definitions` VALUES (73593, 4335, 17, 'ridotto:');
INSERT INTO `lang_definitions` VALUES (73594, 4336, 17, 'Riferimento');
INSERT INTO `lang_definitions` VALUES (73595, 4337, 17, 'Riferimento di');
INSERT INTO `lang_definitions` VALUES (73596, 4338, 17, 'Data riferimento');
INSERT INTO `lang_definitions` VALUES (73597, 4339, 17, 'Riferimento a');
INSERT INTO `lang_definitions` VALUES (73598, 4340, 17, 'Riferimento classificazione (livello di rischio)');
INSERT INTO `lang_definitions` VALUES (73599, 4341, 17, 'Campo di riferimento dei risultati');
INSERT INTO `lang_definitions` VALUES (73600, 4342, 17, 'Motivo del riferimento');
INSERT INTO `lang_definitions` VALUES (73601, 4343, 17, 'Referente nome e firma');
INSERT INTO `lang_definitions` VALUES (73602, 4344, 17, 'Referente');
INSERT INTO `lang_definitions` VALUES (73603, 4345, 17, 'Competenza di');
INSERT INTO `lang_definitions` VALUES (73604, 4346, 17, 'Scheda competenza');
INSERT INTO `lang_definitions` VALUES (73605, 4347, 17, 'Data competenza');
INSERT INTO `lang_definitions` VALUES (73606, 4348, 17, 'Modulo competenza');
INSERT INTO `lang_definitions` VALUES (73607, 4349, 17, 'MODULO COMPETENZA');
INSERT INTO `lang_definitions` VALUES (73608, 4350, 17, 'ID Competenza');
INSERT INTO `lang_definitions` VALUES (73609, 4351, 17, 'Fonte competenza');
INSERT INTO `lang_definitions` VALUES (73610, 4352, 17, 'Fonte competenza per gli incontri');
INSERT INTO `lang_definitions` VALUES (73611, 4353, 17, 'Competenza delle');
INSERT INTO `lang_definitions` VALUES (73612, 4354, 17, 'Referenze');
INSERT INTO `lang_definitions` VALUES (73613, 4355, 17, 'Report referenze');
INSERT INTO `lang_definitions` VALUES (73614, 4356, 17, 'Riferito da');
INSERT INTO `lang_definitions` VALUES (73615, 4357, 17, 'Riferito da');
INSERT INTO `lang_definitions` VALUES (73616, 4358, 17, 'Riferito a');
INSERT INTO `lang_definitions` VALUES (73617, 4359, 17, 'Referente');
INSERT INTO `lang_definitions` VALUES (73618, 4360, 17, 'Diagnosi referente');
INSERT INTO `lang_definitions` VALUES (73619, 4361, 17, 'Diagnosi referente');
INSERT INTO `lang_definitions` VALUES (73620, 4362, 17, 'Medico di riferimento e pratica');
INSERT INTO `lang_definitions` VALUES (73621, 4363, 17, 'Fornitore referente');
INSERT INTO `lang_definitions` VALUES (73622, 4364, 17, 'Ricarica');
INSERT INTO `lang_definitions` VALUES (73623, 4365, 17, 'Ricariche');
INSERT INTO `lang_definitions` VALUES (73624, 4366, 17, 'ricariche');
INSERT INTO `lang_definitions` VALUES (73625, 4367, 17, 'Riflessi normali');
INSERT INTO `lang_definitions` VALUES (73626, 4368, 17, 'Aggiornare');
INSERT INTO `lang_definitions` VALUES (73627, 4369, 17, 'Aggiornamento promemoria');
INSERT INTO `lang_definitions` VALUES (73628, 4370, 17, 'Ha rifiutato di Indicare');
INSERT INTO `lang_definitions` VALUES (73629, 4371, 17, 'reg_re');
INSERT INTO `lang_definitions` VALUES (73630, 4372, 17, 'registra');
INSERT INTO `lang_definitions` VALUES (73631, 4373, 17, 'Registrato');
INSERT INTO `lang_definitions` VALUES (73632, 4374, 17, 'registrato');
INSERT INTO `lang_definitions` VALUES (73633, 4375, 17, 'Data registrazione');
INSERT INTO `lang_definitions` VALUES (73634, 4376, 17, 'Modulo registrazione');
INSERT INTO `lang_definitions` VALUES (73635, 4377, 17, 'Riabilitazione');
INSERT INTO `lang_definitions` VALUES (73636, 4378, 17, 'Potenziale recidiva');
INSERT INTO `lang_definitions` VALUES (73637, 4379, 17, 'Correlato a');
INSERT INTO `lang_definitions` VALUES (73638, 4380, 17, 'Correlato');
INSERT INTO `lang_definitions` VALUES (73639, 4381, 17, 'Tematica correlata');
INSERT INTO `lang_definitions` VALUES (73640, 4382, 17, 'Note paziente correlate');
INSERT INTO `lang_definitions` VALUES (73641, 4383, 17, 'Relazione(i)/Figli');
INSERT INTO `lang_definitions` VALUES (73642, 4384, 17, 'Relazioni');
INSERT INTO `lang_definitions` VALUES (73643, 4385, 17, 'Relazione');
INSERT INTO `lang_definitions` VALUES (73644, 4386, 17, 'Ordine relativo di questa entità');
INSERT INTO `lang_definitions` VALUES (73645, 4387, 17, 'Parenti');
INSERT INTO `lang_definitions` VALUES (73646, 4388, 17, 'Il collegamento alle credenziali sanitarie mancano in questo account utente');
INSERT INTO `lang_definitions` VALUES (73647, 4389, 17, 'ID collegamento sanitario');
INSERT INTO `lang_definitions` VALUES (73648, 4390, 17, 'Data di rilascio');
INSERT INTO `lang_definitions` VALUES (73649, 4391, 17, 'Religione');
INSERT INTO `lang_definitions` VALUES (73650, 4392, 17, 'Nuovo login');
INSERT INTO `lang_definitions` VALUES (73651, 4393, 17, 'Promem');
INSERT INTO `lang_definitions` VALUES (73652, 4394, 17, 'Ricorda la sede selezionata');
INSERT INTO `lang_definitions` VALUES (73653, 4395, 17, 'Promemoria');
INSERT INTO `lang_definitions` VALUES (73654, 4396, 17, 'Intervalli dei promemoria');
INSERT INTO `lang_definitions` VALUES (73655, 4397, 17, 'Promemoria non ancora inviato');
INSERT INTO `lang_definitions` VALUES (73656, 4398, 17, 'Promemoria inviato il');
INSERT INTO `lang_definitions` VALUES (73657, 4399, 17, 'Promemoria');
INSERT INTO `lang_definitions` VALUES (73658, 4400, 17, 'Mandato di');
INSERT INTO `lang_definitions` VALUES (73659, 4401, 17, 'Host remoto');
INSERT INTO `lang_definitions` VALUES (73660, 4402, 17, 'Rimuovi');
INSERT INTO `lang_definitions` VALUES (73661, 4403, 17, 'Rimuovi il gruppo');
INSERT INTO `lang_definitions` VALUES (73662, 4404, 17, 'Rimuovi il modulo del gruppo');
INSERT INTO `lang_definitions` VALUES (73663, 4405, 17, 'Rimuove il supporto per le immunizzazioni');
INSERT INTO `lang_definitions` VALUES (73664, 4406, 17, 'Rimuove il suporto per phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (73665, 4407, 17, 'Rimuove il supporto per le prescrizioni');
INSERT INTO `lang_definitions` VALUES (73666, 4408, 17, 'Rimuove la funzione di tracciato grafico');
INSERT INTO `lang_definitions` VALUES (73667, 4409, 17, 'Calcoli renali');
INSERT INTO `lang_definitions` VALUES (73668, 4410, 17, 'Rinomina');
INSERT INTO `lang_definitions` VALUES (73669, 4411, 17, 'Rinomina il gruppo');
INSERT INTO `lang_definitions` VALUES (73670, 4412, 17, 'Rendering');
INSERT INTO `lang_definitions` VALUES (73671, 4413, 17, 'Fornitore Rendering');
INSERT INTO `lang_definitions` VALUES (73672, 4414, 17, 'Numero fornitore di Rendering');
INSERT INTO `lang_definitions` VALUES (73673, 4415, 17, 'Riordina');
INSERT INTO `lang_definitions` VALUES (73674, 4416, 17, 'Riordina a');
INSERT INTO `lang_definitions` VALUES (73675, 4417, 17, 'Il punto di riordino è stato raggiunto');
INSERT INTO `lang_definitions` VALUES (73676, 4418, 17, 'Punto di riordino, 0 non applicabile');
INSERT INTO `lang_definitions` VALUES (73677, 4419, 17, 'Rip');
INSERT INTO `lang_definitions` VALUES (73678, 4420, 17, 'Ripetere nuova password');
INSERT INTO `lang_definitions` VALUES (73679, 4421, 17, 'Evento ripetuto');
INSERT INTO `lang_definitions` VALUES (73680, 4422, 17, 'Info sulle ripetizioni:');
INSERT INTO `lang_definitions` VALUES (73681, 4423, 17, 'Ripetizioni');
INSERT INTO `lang_definitions` VALUES (73682, 4424, 17, 'SOSTITUIRE');
INSERT INTO `lang_definitions` VALUES (73683, 4425, 17, 'Data dellla risposta');
INSERT INTO `lang_definitions` VALUES (73684, 4426, 17, 'Risposta da');
INSERT INTO `lang_definitions` VALUES (73685, 4427, 17, 'Resoconto');
INSERT INTO `lang_definitions` VALUES (73686, 4428, 17, 'Resoconto - Clinico');
INSERT INTO `lang_definitions` VALUES (73687, 4429, 17, 'Resoconto per');
INSERT INTO `lang_definitions` VALUES (73688, 4430, 17, 'Report storico/risultati');
INSERT INTO `lang_definitions` VALUES (73689, 4431, 17, 'Risultati del report');
INSERT INTO `lang_definitions` VALUES (73690, 4432, 17, 'Report risultati/storico');
INSERT INTO `lang_definitions` VALUES (73691, 4433, 17, 'Stato report');
INSERT INTO `lang_definitions` VALUES (73692, 4434, 17, 'Totale report');
INSERT INTO `lang_definitions` VALUES (73693, 4435, 17, 'Report/Scheda');
INSERT INTO `lang_definitions` VALUES (73694, 4436, 17, 'Refertabile');
INSERT INTO `lang_definitions` VALUES (73695, 4437, 17, 'Segnalato');
INSERT INTO `lang_definitions` VALUES (73696, 4438, 17, 'Data segnalazione');
INSERT INTO `lang_definitions` VALUES (73697, 4439, 17, 'Resoconti');
INSERT INTO `lang_definitions` VALUES (73698, 4440, 17, 'Richiesta ignorata - elaborazione delle richieste è già in esecuzione!');
INSERT INTO `lang_definitions` VALUES (73699, 4441, 17, 'Prestazione richiesta');
INSERT INTO `lang_definitions` VALUES (73700, 4442, 17, 'Richiedere una password forte');
INSERT INTO `lang_definitions` VALUES (73701, 4443, 17, 'Richiedere una password unica');
INSERT INTO `lang_definitions` VALUES (73702, 4444, 17, 'Richiesto(a)');
INSERT INTO `lang_definitions` VALUES (73703, 4445, 17, 'Copagamento richiesto');
INSERT INTO `lang_definitions` VALUES (73704, 4446, 17, 'Manca il campo richiesto: scegli il file EDI-271 da caricare.');
INSERT INTO `lang_definitions` VALUES (73705, 4447, 17, 'Campo richiesto mancante: inserisci il nome');
INSERT INTO `lang_definitions` VALUES (73706, 4448, 17, 'Campo richiesto mancante: inserisci il cognome');
INSERT INTO `lang_definitions` VALUES (73707, 4449, 17, 'Campo richiesto mancante: inserisci il nome utente');
INSERT INTO `lang_definitions` VALUES (73708, 4450, 17, 'Campi richiesti');
INSERT INTO `lang_definitions` VALUES (73709, 4451, 17, 'Requisiti');
INSERT INTO `lang_definitions` VALUES (73710, 4452, 17, 'RISERVATO');
INSERT INTO `lang_definitions` VALUES (73711, 4453, 17, 'Riservato');
INSERT INTO `lang_definitions` VALUES (73712, 4454, 17, 'Riservato al fine di definire il Tempo programmato di vancanza');
INSERT INTO `lang_definitions` VALUES (73713, 4455, 17, 'Riservato per definire quando un erogante non è disponibile per successivi appuntamenti.');
INSERT INTO `lang_definitions` VALUES (73714, 4456, 17, 'Riservato per definire quando un evento non si è verificato come specificato.');
INSERT INTO `lang_definitions` VALUES (73715, 4457, 17, 'Riservato per definire quando un erogante potrebbe avere appuntamenti successivi.');
INSERT INTO `lang_definitions` VALUES (73716, 4458, 17, 'Resetta');
INSERT INTO `lang_definitions` VALUES (73717, 4459, 17, 'Resetta le credenziali del portale Offsite');
INSERT INTO `lang_definitions` VALUES (73718, 4460, 17, 'Resetta le credenziali del portale Onsite');
INSERT INTO `lang_definitions` VALUES (73719, 4461, 17, 'Resn');
INSERT INTO `lang_definitions` VALUES (73720, 4462, 17, 'Risolto');
INSERT INTO `lang_definitions` VALUES (73721, 4463, 17, 'Respirazione');
INSERT INTO `lang_definitions` VALUES (73722, 4464, 17, 'Sforzo respiratorio naturale');
INSERT INTO `lang_definitions` VALUES (73723, 4465, 17, 'Respiratorio');
INSERT INTO `lang_definitions` VALUES (73724, 4466, 17, 'Limitare utenti non autorizzati ai servizi di pianificazione stabiliti in utente admin.');
INSERT INTO `lang_definitions` VALUES (73725, 4467, 17, 'Restringi gli utenti alla sede');
INSERT INTO `lang_definitions` VALUES (73726, 4468, 17, 'Addestramento riservato');
INSERT INTO `lang_definitions` VALUES (73727, 4469, 17, 'Risultato');
INSERT INTO `lang_definitions` VALUES (73728, 4470, 17, 'Nome risultato');
INSERT INTO `lang_definitions` VALUES (73729, 4471, 17, 'Stato risultati');
INSERT INTO `lang_definitions` VALUES (73730, 4472, 17, 'Mancano lo status risultati o anormalità');
INSERT INTO `lang_definitions` VALUES (73731, 4473, 17, 'Risultato, usare % come un carattere jolly');
INSERT INTO `lang_definitions` VALUES (73732, 4474, 17, 'Risultati');
INSERT INTO `lang_definitions` VALUES (73733, 4475, 17, 'Risutati e');
INSERT INTO `lang_definitions` VALUES (73734, 4476, 17, 'Risultati trovati per la Ricerca');
INSERT INTO `lang_definitions` VALUES (73735, 4477, 17, 'Gruppo Risultati');
INSERT INTO `lang_definitions` VALUES (73736, 4478, 17, 'Percorso risultati');
INSERT INTO `lang_definitions` VALUES (73737, 4479, 17, 'Risultati per pagina');
INSERT INTO `lang_definitions` VALUES (73738, 4480, 17, 'Risultati/Dettagli');
INSERT INTO `lang_definitions` VALUES (73739, 4481, 17, 'Esame retinico');
INSERT INTO `lang_definitions` VALUES (73740, 4482, 17, 'Retratto a destra:');
INSERT INTO `lang_definitions` VALUES (73741, 4483, 17, 'Ritorno');
INSERT INTO `lang_definitions` VALUES (73742, 4484, 17, 'Ritorna sopra alla parte con il pagamento');
INSERT INTO `lang_definitions` VALUES (73743, 4485, 17, 'Ritorna all\'agenda');
INSERT INTO `lang_definitions` VALUES (73744, 4486, 17, 'Ritorna al report risultati');
INSERT INTO `lang_definitions` VALUES (73745, 4487, 17, 'Torna a questa pagina e sarete in grado di completare il processo di installazione di ICD10  cliccando sull\'intestazione della sezione ICD10');
INSERT INTO `lang_definitions` VALUES (73746, 4488, 17, 'Torna a questa pagina e sarete in grado di completare il processo di installazione di ICD9  cliccando sull\'intestazione della sezione ICD9');
INSERT INTO `lang_definitions` VALUES (73747, 4489, 17, 'Torna a questa pagina e sarete in grado di completare il processo di installazione di RxNorm  cliccando sull\'intestazione della sezione RXNORM');
INSERT INTO `lang_definitions` VALUES (73748, 4490, 17, 'Torna a questa pagina e sarete in grado di completare il processo di installazione di snomed  cliccando sull\'intestazione della sezione SNOMED');
INSERT INTO `lang_definitions` VALUES (73749, 4491, 17, 'Valore restituito');
INSERT INTO `lang_definitions` VALUES (73750, 4492, 17, 'Visita di ritorno');
INSERT INTO `lang_definitions` VALUES (73751, 4493, 17, 'Ritornato a giocare');
INSERT INTO `lang_definitions` VALUES (73752, 4494, 17, 'Riutilizzo delle tre password precedenti non ammessi!');
INSERT INTO `lang_definitions` VALUES (73753, 4495, 17, 'Recensione di PMH:');
INSERT INTO `lang_definitions` VALUES (73754, 4496, 17, 'Rassegna dei Sistemi');
INSERT INTO `lang_definitions` VALUES (73755, 4497, 17, 'Rassegna dei Sistemi Caselle');
INSERT INTO `lang_definitions` VALUES (73756, 4498, 17, 'Rivisto');
INSERT INTO `lang_definitions` VALUES (73757, 4499, 17, 'Revisione');
INSERT INTO `lang_definitions` VALUES (73758, 4500, 17, 'Artrite reumatoide');
INSERT INTO `lang_definitions` VALUES (73759, 4501, 17, 'Artrite reumatoide');
INSERT INTO `lang_definitions` VALUES (73760, 4502, 17, 'Destro(a)');
INSERT INTO `lang_definitions` VALUES (73761, 4503, 17, 'Orecchio destro');
INSERT INTO `lang_definitions` VALUES (73762, 4504, 17, 'orecchio destro');
INSERT INTO `lang_definitions` VALUES (73763, 4505, 17, 'Destro(a):');
INSERT INTO `lang_definitions` VALUES (73764, 4506, 17, 'Ronzio alle orecchie');
INSERT INTO `lang_definitions` VALUES (73765, 4507, 17, 'Ronzio alle orecchie');
INSERT INTO `lang_definitions` VALUES (73766, 4508, 17, 'Fattori di rischio');
INSERT INTO `lang_definitions` VALUES (73767, 4509, 17, 'Livello di rischio');
INSERT INTO `lang_definitions` VALUES (73768, 4510, 17, 'RLL:');
INSERT INTO `lang_definitions` VALUES (73769, 4511, 17, 'ROM');
INSERT INTO `lang_definitions` VALUES (73770, 4512, 17, 'Rumeno');
INSERT INTO `lang_definitions` VALUES (73771, 4513, 17, 'Rosa (giocatori)');
INSERT INTO `lang_definitions` VALUES (73772, 4514, 17, 'Via');
INSERT INTO `lang_definitions` VALUES (73773, 4515, 17, 'Via di somministrazione (se applicabile)');
INSERT INTO `lang_definitions` VALUES (73774, 4516, 17, 'Instradato');
INSERT INTO `lang_definitions` VALUES (73775, 4517, 17, 'Righe');
INSERT INTO `lang_definitions` VALUES (73776, 4518, 17, 'RRR senza MOR');
INSERT INTO `lang_definitions` VALUES (73777, 4519, 17, 'Massaggio:');
INSERT INTO `lang_definitions` VALUES (73778, 4520, 17, 'Massaggi:');
INSERT INTO `lang_definitions` VALUES (73779, 4521, 17, 'Regola');
INSERT INTO `lang_definitions` VALUES (73780, 4522, 17, 'Aggiungi regola');
INSERT INTO `lang_definitions` VALUES (73781, 4523, 17, 'Dettaglio regola');
INSERT INTO `lang_definitions` VALUES (73782, 4524, 17, 'Modifica regola');
INSERT INTO `lang_definitions` VALUES (73783, 4525, 17, 'Set regola');
INSERT INTO `lang_definitions` VALUES (73784, 4526, 17, 'Regole');
INSERT INTO `lang_definitions` VALUES (73785, 4527, 17, 'Configurazione regole');
INSERT INTO `lang_definitions` VALUES (73786, 4528, 17, 'Comando in esecuzione:');
INSERT INTO `lang_definitions` VALUES (73787, 4529, 17, 'Rottura/Ernia');
INSERT INTO `lang_definitions` VALUES (73788, 4530, 17, 'Russo');
INSERT INTO `lang_definitions` VALUES (73789, 4531, 17, 'Rx');
INSERT INTO `lang_definitions` VALUES (73790, 4532, 17, 'RX');
INSERT INTO `lang_definitions` VALUES (73791, 4533, 17, 'Rx margine inferiore (px)');
INSERT INTO `lang_definitions` VALUES (73792, 4534, 17, 'Abilita rx DEA #');
INSERT INTO `lang_definitions` VALUES (73793, 4535, 17, 'Abilita rx NPI');
INSERT INTO `lang_definitions` VALUES (73794, 4536, 17, 'Abilita rx stato Lic. #');
INSERT INTO `lang_definitions` VALUES (73795, 4537, 17, 'Rx margine sinistro (px)');
INSERT INTO `lang_definitions` VALUES (73796, 4538, 17, 'Dimensione carta Rx');
INSERT INTO `lang_definitions` VALUES (73797, 4539, 17, 'Rx margine destro (px)');
INSERT INTO `lang_definitions` VALUES (73798, 4540, 17, 'Visualizza Rx DEA #');
INSERT INTO `lang_definitions` VALUES (73799, 4541, 17, 'Visualizza Rx NPI');
INSERT INTO `lang_definitions` VALUES (73800, 4542, 17, 'Visualizza Rx stato Lic. #');
INSERT INTO `lang_definitions` VALUES (73801, 4543, 17, 'Rx Margine superiore (px)');
INSERT INTO `lang_definitions` VALUES (73802, 4544, 17, 'RxNorm');
INSERT INTO `lang_definitions` VALUES (73803, 4545, 17, 'Database RxNorm');
INSERT INTO `lang_definitions` VALUES (73804, 4546, 17, 'S');
INSERT INTO `lang_definitions` VALUES (73805, 4547, 17, 'S.S.');
INSERT INTO `lang_definitions` VALUES (73806, 4548, 17, 'S3:');
INSERT INTO `lang_definitions` VALUES (73807, 4549, 17, 'S4:');
INSERT INTO `lang_definitions` VALUES (73808, 4550, 17, 'SA * * Per leggere la licenza leggi docs/license.txt o visita * http://www.gnu.org/copyleft/gpl.html * */ //========================================================================= //');
INSERT INTO `lang_definitions` VALUES (73809, 4551, 17, 'Vendita');
INSERT INTO `lang_definitions` VALUES (73810, 4552, 17, 'Vendite');
INSERT INTO `lang_definitions` VALUES (73811, 4553, 17, 'Vendite per articolo');
INSERT INTO `lang_definitions` VALUES (73812, 4554, 17, 'Vendite per Report dei prodotti');
INSERT INTO `lang_definitions` VALUES (73813, 4555, 17, 'Saliva');
INSERT INTO `lang_definitions` VALUES (73814, 4556, 17, 'Stesso giorno');
INSERT INTO `lang_definitions` VALUES (73815, 4557, 17, 'Samoano');
INSERT INTO `lang_definitions` VALUES (73816, 4558, 17, 'Campione');
INSERT INTO `lang_definitions` VALUES (73817, 4559, 17, 'Tipo sanzione');
INSERT INTO `lang_definitions` VALUES (73818, 4560, 17, 'Sab');
INSERT INTO `lang_definitions` VALUES (73819, 4561, 17, 'Sab &amp; Dom');
INSERT INTO `lang_definitions` VALUES (73820, 4562, 17, 'Sabato');
INSERT INTO `lang_definitions` VALUES (73821, 4563, 17, 'Salva');
INSERT INTO `lang_definitions` VALUES (73822, 4564, 17, 'SALVA');
INSERT INTO `lang_definitions` VALUES (73823, 4565, 17, 'Salva e chiudi');
INSERT INTO `lang_definitions` VALUES (73824, 4566, 17, 'Salva e distribuisci');
INSERT INTO `lang_definitions` VALUES (73825, 4567, 17, 'Salva e trasmetti');
INSERT INTO `lang_definitions` VALUES (73826, 4568, 17, 'Salva come nuovo');
INSERT INTO `lang_definitions` VALUES (73827, 4569, 17, 'Salva come nuova nota');
INSERT INTO `lang_definitions` VALUES (73828, 4570, 17, 'Salva le configurazioni del certificato');
INSERT INTO `lang_definitions` VALUES (73829, 4571, 17, 'Salva i cambiamenti');
INSERT INTO `lang_definitions` VALUES (73830, 4572, 17, 'Salva il modulo');
INSERT INTO `lang_definitions` VALUES (73831, 4573, 17, 'Salva Immunizzazione');
INSERT INTO `lang_definitions` VALUES (73832, 4574, 17, 'Salva il nuovo campo');
INSERT INTO `lang_definitions` VALUES (73833, 4575, 17, 'Salva il nuovo gruppo');
INSERT INTO `lang_definitions` VALUES (73834, 4576, 17, 'Salva il nuovo elenco');
INSERT INTO `lang_definitions` VALUES (73835, 4577, 17, 'Salva il nuovo aspetto');
INSERT INTO `lang_definitions` VALUES (73836, 4578, 17, 'Salva selezioni di omissione');
INSERT INTO `lang_definitions` VALUES (73837, 4579, 17, 'Salva la demografica del paziente');
INSERT INTO `lang_definitions` VALUES (73838, 4580, 17, 'Salvataggio riuscito per ID grafico');
INSERT INTO `lang_definitions` VALUES (73839, 4581, 17, 'Salva la transazione');
INSERT INTO `lang_definitions` VALUES (73840, 4582, 17, 'Scansito');
INSERT INTO `lang_definitions` VALUES (73841, 4583, 17, 'Nota incontro scansita');
INSERT INTO `lang_definitions` VALUES (73842, 4584, 17, 'Directory della scanner');
INSERT INTO `lang_definitions` VALUES (73843, 4585, 17, 'Scanner In');
INSERT INTO `lang_definitions` VALUES (73844, 4586, 17, 'Programmare');
INSERT INTO `lang_definitions` VALUES (73845, 4587, 17, 'Programma Servizi:');
INSERT INTO `lang_definitions` VALUES (73846, 4588, 17, 'NOTE SCUOLA');
INSERT INTO `lang_definitions` VALUES (73847, 4589, 17, 'Scoliosi');
INSERT INTO `lang_definitions` VALUES (73848, 4590, 17, 'SE');
INSERT INTO `lang_definitions` VALUES (73849, 4591, 17, 'Indirizzo SE');
INSERT INTO `lang_definitions` VALUES (73850, 4592, 17, 'Città SE');
INSERT INTO `lang_definitions` VALUES (73851, 4593, 17, 'Paese SE');
INSERT INTO `lang_definitions` VALUES (73852, 4594, 17, 'Località SE');
INSERT INTO `lang_definitions` VALUES (73853, 4595, 17, 'CAP SE');
INSERT INTO `lang_definitions` VALUES (73854, 4596, 17, 'Stato SE');
INSERT INTO `lang_definitions` VALUES (73855, 4597, 17, 'CAP SE');
INSERT INTO `lang_definitions` VALUES (73856, 4598, 17, 'Cerca');
INSERT INTO `lang_definitions` VALUES (73857, 4599, 17, 'cerca');
INSERT INTO `lang_definitions` VALUES (73858, 4600, 17, 'cerca di nuovo');
INSERT INTO `lang_definitions` VALUES (73859, 4601, 17, 'Cerca in tutte le colonne');
INSERT INTO `lang_definitions` VALUES (73860, 4602, 17, 'Carca per:');
INSERT INTO `lang_definitions` VALUES (73861, 4603, 17, 'Cerca');
INSERT INTO `lang_definitions` VALUES (73862, 4604, 17, 'Cerca:');
INSERT INTO `lang_definitions` VALUES (73863, 4605, 17, 'Cerca In');
INSERT INTO `lang_definitions` VALUES (73864, 4606, 17, 'Cerca in');
INSERT INTO `lang_definitions` VALUES (73865, 4607, 17, 'Cerca o Aggiungi Paziente');
INSERT INTO `lang_definitions` VALUES (73866, 4608, 17, 'Cerca pagamento');
INSERT INTO `lang_definitions` VALUES (73867, 4609, 17, 'Risultati della ricerca');
INSERT INTO `lang_definitions` VALUES (73868, 4610, 17, 'Risultati della ricerca:');
INSERT INTO `lang_definitions` VALUES (73869, 4611, 17, 'Cerca i selezionati');
INSERT INTO `lang_definitions` VALUES (73870, 4612, 17, 'La stringa ricercata non corrisponde con l\'elenco nel database');
INSERT INTO `lang_definitions` VALUES (73871, 4613, 17, 'La stringa ricercata dovrebbe avere almeno tre caratteri');
INSERT INTO `lang_definitions` VALUES (73872, 4614, 17, 'Cerca testo');
INSERT INTO `lang_definitions` VALUES (73873, 4615, 17, 'Cerca gli eventi');
INSERT INTO `lang_definitions` VALUES (73874, 4616, 17, 'Cerca/Aggiungi');
INSERT INTO `lang_definitions` VALUES (73875, 4617, 17, 'Cerca/Aggiungi Assicuratore');
INSERT INTO `lang_definitions` VALUES (73876, 4618, 17, 'Cerca appuntamenti');
INSERT INTO `lang_definitions` VALUES (73877, 4619, 17, 'Ricerca in corso...');
INSERT INTO `lang_definitions` VALUES (73878, 4620, 17, 'Uso delle cinture di sicurezza');
INSERT INTO `lang_definitions` VALUES (73879, 4621, 17, 'Uso delle Cinture di sicurezza');
INSERT INTO `lang_definitions` VALUES (73880, 4622, 17, 'Secondo');
INSERT INTO `lang_definitions` VALUES (73881, 4623, 17, 'Secondario(a)');
INSERT INTO `lang_definitions` VALUES (73882, 4624, 17, 'Assicurazione secondaria');
INSERT INTO `lang_definitions` VALUES (73883, 4625, 17, 'Data assicurazione secondaria');
INSERT INTO `lang_definitions` VALUES (73884, 4626, 17, 'Fornitore assicurazione secondaria');
INSERT INTO `lang_definitions` VALUES (73885, 4627, 17, 'Tipo assistenza sanitaria secondaria');
INSERT INTO `lang_definitions` VALUES (73886, 4628, 17, 'Sicurezza');
INSERT INTO `lang_definitions` VALUES (73887, 4629, 17, 'Vedi tutto');
INSERT INTO `lang_definitions` VALUES (73888, 4630, 17, 'Vedi autorizzazioni');
INSERT INTO `lang_definitions` VALUES (73889, 4631, 17, 'Vedi Tabulato-Crescita');
INSERT INTO `lang_definitions` VALUES (73890, 4632, 17, 'Vedere i messaggi dalla ultima serie di domande generate');
INSERT INTO `lang_definitions` VALUES (73891, 4633, 17, 'Visto dal');
INSERT INTO `lang_definitions` VALUES (73892, 4634, 17, 'Nome del segmento');
INSERT INTO `lang_definitions` VALUES (73893, 4635, 17, 'Segments Batch Claim');
INSERT INTO `lang_definitions` VALUES (73894, 4636, 17, 'Convulsioni');
INSERT INTO `lang_definitions` VALUES (73895, 4637, 17, 'Sel');
INSERT INTO `lang_definitions` VALUES (73896, 4638, 17, 'Seleziona');
INSERT INTO `lang_definitions` VALUES (73897, 4639, 17, 'seleziona');
INSERT INTO `lang_definitions` VALUES (73898, 4640, 17, 'Seleziona un Contesto');
INSERT INTO `lang_definitions` VALUES (73899, 4641, 17, 'Selezionare una percentuale delle righe o seleziona le date');
INSERT INTO `lang_definitions` VALUES (73900, 4642, 17, 'Selezionare un intervallo di tempo');
INSERT INTO `lang_definitions` VALUES (73901, 4643, 17, 'Seleziona un Utente');
INSERT INTO `lang_definitions` VALUES (73902, 4644, 17, 'Selziona Tutto');
INSERT INTO `lang_definitions` VALUES (73903, 4645, 17, 'Selezionare le voci Camos per la stampa');
INSERT INTO `lang_definitions` VALUES (73904, 4646, 17, 'Seleziona una categoria');
INSERT INTO `lang_definitions` VALUES (73905, 4647, 17, 'Seleziona le caselle di spunta corrispondenti da eliminare');
INSERT INTO `lang_definitions` VALUES (73906, 4648, 17, 'Seleziona i criteri da rimuovere');
INSERT INTO `lang_definitions` VALUES (73907, 4649, 17, 'Seleziona la tabella CSV');
INSERT INTO `lang_definitions` VALUES (73908, 4650, 17, 'Seleziona i dati che si richiede siano de-identificati');
INSERT INTO `lang_definitions` VALUES (73909, 4651, 17, 'Seleziona i dati da includere tra i dati de-identificati');
INSERT INTO `lang_definitions` VALUES (73910, 4652, 17, 'Seleziona la data');
INSERT INTO `lang_definitions` VALUES (73911, 4653, 17, 'Seleziona la squadra desiderata');
INSERT INTO `lang_definitions` VALUES (73912, 4654, 17, 'Seleziona diagnosi');
INSERT INTO `lang_definitions` VALUES (73913, 4655, 17, 'Seleziona le diagnosi per la richiesta di de-identificazione');
INSERT INTO `lang_definitions` VALUES (73914, 4656, 17, 'Seleziona droga');
INSERT INTO `lang_definitions` VALUES (73915, 4657, 17, 'Seleziona droghe');
INSERT INTO `lang_definitions` VALUES (73916, 4658, 17, 'Seleziona le droghe per la richiesta di de-identificazione');
INSERT INTO `lang_definitions` VALUES (73917, 4659, 17, 'Seleziona il file EDI-271');
INSERT INTO `lang_definitions` VALUES (73918, 4660, 17, 'Seleziona il campo');
INSERT INTO `lang_definitions` VALUES (73919, 4661, 17, 'Seleziona i campi');
INSERT INTO `lang_definitions` VALUES (73920, 4662, 17, 'Seleziona per la stampa');
INSERT INTO `lang_definitions` VALUES (73921, 4663, 17, 'Seleziona Immunizzazioni');
INSERT INTO `lang_definitions` VALUES (73922, 4664, 17, 'Seleziona le immunizzazioni per la richiesta di de-identificazione');
INSERT INTO `lang_definitions` VALUES (73923, 4665, 17, 'Seleziona l\'assicurazione, scrivendo');
INSERT INTO `lang_definitions` VALUES (73924, 4666, 17, 'Seleziona la Tematica');
INSERT INTO `lang_definitions` VALUES (73925, 4667, 17, 'Seleziona la lingua');
INSERT INTO `lang_definitions` VALUES (73926, 4668, 17, 'Seleziona una voce');
INSERT INTO `lang_definitions` VALUES (73927, 4669, 17, 'Selezionare uno o più codici di diagnosi per giustificare il servizio');
INSERT INTO `lang_definitions` VALUES (73928, 4670, 17, 'Seleziona uno o più file per il caricamento');
INSERT INTO `lang_definitions` VALUES (73929, 4671, 17, 'Seleziona gli elementi della configurazione da esportare');
INSERT INTO `lang_definitions` VALUES (73930, 4672, 17, 'Selezionare il problema principale responsabile per eventuali eventi persi in questo giorno');
INSERT INTO `lang_definitions` VALUES (73931, 4673, 17, 'Seleziona Utente');
INSERT INTO `lang_definitions` VALUES (73932, 4674, 17, 'Selziona gli utenti dall\'elenco a discesa');
INSERT INTO `lang_definitions` VALUES (73933, 4675, 17, 'Seleziona quali lingue, se alcuna, può essere scelta all\'ingresso. (pertinente solo se il precedente Consentite tutte le lingue è disattivato)');
INSERT INTO `lang_definitions` VALUES (73934, 4676, 17, 'Seleziona Si per confermare l\'eliminazione del gruppo');
INSERT INTO `lang_definitions` VALUES (73935, 4677, 17, 'Selezionato');
INSERT INTO `lang_definitions` VALUES (73936, 4678, 17, 'Incontro selezionato');
INSERT INTO `lang_definitions` VALUES (73937, 4679, 17, 'La selezione di questo creerà un messaggio che deve essere elaborato da ogni destinatario singolarmente (non si tratta di un\'attività di gruppo).');
INSERT INTO `lang_definitions` VALUES (73938, 4680, 17, 'Se stesso');
INSERT INTO `lang_definitions` VALUES (73939, 4681, 17, 'Pagato da se stesso');
INSERT INTO `lang_definitions` VALUES (73940, 4682, 17, 'Invia');
INSERT INTO `lang_definitions` VALUES (73941, 4683, 17, 'Invia un sollecito datato');
INSERT INTO `lang_definitions` VALUES (73942, 4684, 17, 'Invia un sollecito');
INSERT INTO `lang_definitions` VALUES (73943, 4685, 17, 'Invio in corso');
INSERT INTO `lang_definitions` VALUES (73944, 4686, 17, 'Invia Messaggio');
INSERT INTO `lang_definitions` VALUES (73945, 4687, 17, 'Invia solleciti Batch');
INSERT INTO `lang_definitions` VALUES (73946, 4688, 17, 'Invia promemoria per pazienti per la preferenza del paziente per il trattamento preventivo/follow up di cura.');
INSERT INTO `lang_definitions` VALUES (73947, 4689, 17, 'Invia Sommari con Riferimenti');
INSERT INTO `lang_definitions` VALUES (73948, 4690, 17, 'Invia questo file');
INSERT INTO `lang_definitions` VALUES (73949, 4691, 17, 'Invia questo messaggio');
INSERT INTO `lang_definitions` VALUES (73950, 4692, 17, 'Invia a');
INSERT INTO `lang_definitions` VALUES (73951, 4693, 17, 'Invia a tutti');
INSERT INTO `lang_definitions` VALUES (73952, 4694, 17, 'Mittente');
INSERT INTO `lang_definitions` VALUES (73953, 4695, 17, 'ID mittente');
INSERT INTO `lang_definitions` VALUES (73954, 4696, 17, 'ID mittente (ISA06)');
INSERT INTO `lang_definitions` VALUES (73955, 4697, 17, 'ID Qualificatore mittente (ISA05)');
INSERT INTO `lang_definitions` VALUES (73956, 4698, 17, 'IDs Mittente');
INSERT INTO `lang_definitions` VALUES (73957, 4699, 17, 'Invio a');
INSERT INTO `lang_definitions` VALUES (73958, 4700, 17, 'Sensibilità');
INSERT INTO `lang_definitions` VALUES (73959, 4701, 17, 'Sensibilità:');
INSERT INTO `lang_definitions` VALUES (73960, 4702, 17, 'Esame sensoriale normale');
INSERT INTO `lang_definitions` VALUES (73961, 4703, 17, 'Inviato');
INSERT INTO `lang_definitions` VALUES (73962, 4704, 17, 'Inviato da, lascia vuoto per tutti');
INSERT INTO `lang_definitions` VALUES (73963, 4705, 17, 'Data invio');
INSERT INTO `lang_definitions` VALUES (73964, 4706, 17, 'Elementi inviati');
INSERT INTO `lang_definitions` VALUES (73965, 4707, 17, 'Inviate le registrazioni mediche?');
INSERT INTO `lang_definitions` VALUES (73966, 4708, 17, 'Inviato con successo');
INSERT INTO `lang_definitions` VALUES (73967, 4709, 17, 'inviato alla stampante.');
INSERT INTO `lang_definitions` VALUES (73968, 4710, 17, 'Inviato a, lascia vuoto per tutti');
INSERT INTO `lang_definitions` VALUES (73969, 4711, 17, 'Inviato, ma la consegna non è confermata.');
INSERT INTO `lang_definitions` VALUES (73970, 4712, 17, 'Inviato, non ricevuto');
INSERT INTO `lang_definitions` VALUES (73971, 4713, 17, 'Sett');
INSERT INTO `lang_definitions` VALUES (73972, 4714, 17, 'Separato');
INSERT INTO `lang_definitions` VALUES (73973, 4715, 17, 'Settembre');
INSERT INTO `lang_definitions` VALUES (73974, 4716, 17, 'Seq');
INSERT INTO `lang_definitions` VALUES (73975, 4717, 17, 'Sequenza');
INSERT INTO `lang_definitions` VALUES (73976, 4718, 17, 'Serv Rep');
INSERT INTO `lang_definitions` VALUES (73977, 4719, 17, 'Prestazione');
INSERT INTO `lang_definitions` VALUES (73978, 4720, 17, 'Categoria della prestazione');
INSERT INTO `lang_definitions` VALUES (73979, 4721, 17, 'Codice della prestazione');
INSERT INTO `lang_definitions` VALUES (73980, 4722, 17, 'Codice di servizio di Reporting Finanziario');
INSERT INTO `lang_definitions` VALUES (73981, 4723, 17, 'Codici delle prestazioni');
INSERT INTO `lang_definitions` VALUES (73982, 4724, 17, 'Data della prestazione');
INSERT INTO `lang_definitions` VALUES (73983, 4725, 17, 'Data della prestazione:');
INSERT INTO `lang_definitions` VALUES (73984, 4726, 17, 'Luogo della prestazione');
INSERT INTO `lang_definitions` VALUES (73985, 4727, 17, 'Nome servizio');
INSERT INTO `lang_definitions` VALUES (73986, 4728, 17, 'Prestazione fornito da specialista');
INSERT INTO `lang_definitions` VALUES (73987, 4729, 17, 'Servizio di Reporting');
INSERT INTO `lang_definitions` VALUES (73988, 4730, 17, 'Solo servizio di reporting');
INSERT INTO `lang_definitions` VALUES (73989, 4731, 17, 'Prestazioni');
INSERT INTO `lang_definitions` VALUES (73990, 4732, 17, 'Prestazioni per categoria');
INSERT INTO `lang_definitions` VALUES (73991, 4733, 17, 'Prestazioni fornite');
INSERT INTO `lang_definitions` VALUES (73992, 4734, 17, 'Prestazioni Fornite');
INSERT INTO `lang_definitions` VALUES (73993, 4735, 17, 'Prestazioni/Prodotti');
INSERT INTO `lang_definitions` VALUES (73994, 4736, 17, 'Tipo di sessione');
INSERT INTO `lang_definitions` VALUES (73995, 4737, 17, 'Assegna');
INSERT INTO `lang_definitions` VALUES (73996, 4738, 17, 'Implementa un cookie di sede per ricordare la sede selezionata tra un ingresso e un altro');
INSERT INTO `lang_definitions` VALUES (73997, 4739, 17, 'Imposta come Completato');
INSERT INTO `lang_definitions` VALUES (73998, 4740, 17, 'Impostare la priorità di elaborazione per i report basati su motori CDR.');
INSERT INTO `lang_definitions` VALUES (73999, 4741, 17, 'Impostare la priorità di elaborazione per la creazione di promemoria per i pazienti (in modalità clinica completa).');
INSERT INTO `lang_definitions` VALUES (74000, 4742, 17, 'Assegna a questo il percorso completo assoluto. Per la creazione certificato SSL del client per l\'HTTPS.');
INSERT INTO `lang_definitions` VALUES (74001, 4743, 17, 'Imposta per');
INSERT INTO `lang_definitions` VALUES (74002, 4744, 17, 'Assegna come default');
INSERT INTO `lang_definitions` VALUES (74003, 4745, 17, 'Assegno il numero di versione al database...');
INSERT INTO `lang_definitions` VALUES (74004, 4746, 17, 'Parametri');
INSERT INTO `lang_definitions` VALUES (74005, 4747, 17, 'Emicrania severa');
INSERT INTO `lang_definitions` VALUES (74006, 4748, 17, 'Severità del dolore');
INSERT INTO `lang_definitions` VALUES (74007, 4749, 17, 'Severità del dolore:');
INSERT INTO `lang_definitions` VALUES (74008, 4750, 17, 'Sesso');
INSERT INTO `lang_definitions` VALUES (74009, 4751, 17, 'Malattia trasmessa sessulamente');
INSERT INTO `lang_definitions` VALUES (74010, 4752, 17, 'SFTP');
INSERT INTO `lang_definitions` VALUES (74011, 4753, 17, 'Sha-1 Hash');
INSERT INTO `lang_definitions` VALUES (74012, 4754, 17, 'Condivisione');
INSERT INTO `lang_definitions` VALUES (74013, 4755, 17, 'Comando della shell per la stampa dal server.');
INSERT INTO `lang_definitions` VALUES (74014, 4756, 17, 'Breve descrizione');
INSERT INTO `lang_definitions` VALUES (74015, 4757, 17, 'Dispnea');
INSERT INTO `lang_definitions` VALUES (74016, 4758, 17, 'Dspnea');
INSERT INTO `lang_definitions` VALUES (74017, 4759, 17, 'Dispnea 2');
INSERT INTO `lang_definitions` VALUES (74018, 4760, 17, 'Shot Record');
INSERT INTO `lang_definitions` VALUES (74019, 4761, 17, 'Shot Record al:');
INSERT INTO `lang_definitions` VALUES (74020, 4762, 17, 'Deve essere del tipo nnnnn-nnnn-nn');
INSERT INTO `lang_definitions` VALUES (74021, 4763, 17, 'Deve essere di due lettere');
INSERT INTO `lang_definitions` VALUES (74022, 4764, 17, 'deve contenere 10 cifre');
INSERT INTO `lang_definitions` VALUES (74023, 4765, 17, 'deve contenere soltanto 10 cifre');
INSERT INTO `lang_definitions` VALUES (74024, 4766, 17, 'Spalla');
INSERT INTO `lang_definitions` VALUES (74025, 4767, 17, 'Spalla + clavicola');
INSERT INTO `lang_definitions` VALUES (74026, 4768, 17, 'Problemi alla spalla');
INSERT INTO `lang_definitions` VALUES (74027, 4769, 17, 'Mostra');
INSERT INTO `lang_definitions` VALUES (74028, 4770, 17, 'Mostra attivo');
INSERT INTO `lang_definitions` VALUES (74029, 4771, 17, 'Mostra tutto');
INSERT INTO `lang_definitions` VALUES (74030, 4772, 17, 'Mostra tutte le procedure');
INSERT INTO `lang_definitions` VALUES (74031, 4773, 17, 'Mostra tutte le transazioni');
INSERT INTO `lang_definitions` VALUES (74032, 4774, 17, 'Mostra come occupato');
INSERT INTO `lang_definitions` VALUES (74033, 4775, 17, 'Mostra solo autorizzati');
INSERT INTO `lang_definitions` VALUES (74034, 4776, 17, 'Mostra ore disponibili');
INSERT INTO `lang_definitions` VALUES (74035, 4777, 17, 'Mostra sia metrico che US (l\'unità principale è metrica)');
INSERT INTO `lang_definitions` VALUES (74036, 4778, 17, 'Mostra sia US che metrico (l\'unità principale è US)');
INSERT INTO `lang_definitions` VALUES (74037, 4779, 17, 'Mostra i dettagli');
INSERT INTO `lang_definitions` VALUES (74038, 4780, 17, 'Mostrare solo gli errori?');
INSERT INTO `lang_definitions` VALUES (74039, 4781, 17, 'Mostra grafico');
INSERT INTO `lang_definitions` VALUES (74040, 4782, 17, 'Mostra testo sospeso dell\'evento al passaggio del mouse?');
INSERT INTO `lang_definitions` VALUES (74041, 4783, 17, 'Mostrare quanri eventi sulle pagine di amministrazione?');
INSERT INTO `lang_definitions` VALUES (74042, 4784, 17, 'Mostra inattivo');
INSERT INTO `lang_definitions` VALUES (74043, 4785, 17, 'Mostra menu');
INSERT INTO `lang_definitions` VALUES (74044, 4786, 17, 'Mostra solo metrica');
INSERT INTO `lang_definitions` VALUES (74045, 4787, 17, 'Mostra le note');
INSERT INTO `lang_definitions` VALUES (74046, 4788, 17, 'Mostra solo le procedure non omesse');
INSERT INTO `lang_definitions` VALUES (74047, 4789, 17, 'Mostra le note pazienti');
INSERT INTO `lang_definitions` VALUES (74048, 4790, 17, 'Mostra libbre e once');
INSERT INTO `lang_definitions` VALUES (74049, 4791, 17, 'Mostra libbre come valore decimale');
INSERT INTO `lang_definitions` VALUES (74050, 4792, 17, 'Mostra completo principale');
INSERT INTO `lang_definitions` VALUES (74051, 4793, 17, 'Mostra promemoria');
INSERT INTO `lang_definitions` VALUES (74052, 4794, 17, 'Mostra resoconto');
INSERT INTO `lang_definitions` VALUES (74053, 4795, 17, 'Mostra ricerca/inserire link nel blocco?');
INSERT INTO `lang_definitions` VALUES (74054, 4796, 17, 'Visualizza il modulo personalizzato di stato per il widget elenco aggiuntivo (vi chiederà titolo e abbreviazione).');
INSERT INTO `lang_definitions` VALUES (74055, 4797, 17, 'Mostra questa categoria nella schermata di riepilogo paziente, anche se non sono stati inseriti problemi per questa categoria.');
INSERT INTO `lang_definitions` VALUES (74056, 4798, 17, 'Mostra solo non fatturati');
INSERT INTO `lang_definitions` VALUES (74057, 4799, 17, 'Mostra solo sistema US');
INSERT INTO `lang_definitions` VALUES (74058, 4800, 17, 'Mostrare');
INSERT INTO `lang_definitions` VALUES (74059, 4801, 17, 'Mostra risultati');
INSERT INTO `lang_definitions` VALUES (74060, 4802, 17, 'Fratelli');
INSERT INTO `lang_definitions` VALUES (74061, 4803, 17, 'Cellule falciformi');
INSERT INTO `lang_definitions` VALUES (74062, 4804, 17, 'Sig');
INSERT INTO `lang_definitions` VALUES (74063, 4805, 17, 'Rettoscopia/Colonscopia');
INSERT INTO `lang_definitions` VALUES (74064, 4806, 17, 'Firma i risultati di laboratorio (scrittura, aggiungere solo opzionale)');
INSERT INTO `lang_definitions` VALUES (74065, 4807, 17, 'Firma i risultati');
INSERT INTO `lang_definitions` VALUES (74066, 4808, 17, 'Firma');
INSERT INTO `lang_definitions` VALUES (74067, 4809, 17, 'Firma:');
INSERT INTO `lang_definitions` VALUES (74068, 4810, 17, 'Rx firmato');
INSERT INTO `lang_definitions` VALUES (74069, 4811, 17, 'Gonfiore significativo:');
INSERT INTO `lang_definitions` VALUES (74070, 4812, 17, 'Semplificato');
INSERT INTO `lang_definitions` VALUES (74071, 4813, 17, 'Co-Pagamento semplificato');
INSERT INTO `lang_definitions` VALUES (74072, 4814, 17, 'Demografica semplificata');
INSERT INTO `lang_definitions` VALUES (74073, 4815, 17, 'Prescrizioni semplificate');
INSERT INTO `lang_definitions` VALUES (74074, 4816, 17, 'Fin dal');
INSERT INTO `lang_definitions` VALUES (74075, 4817, 17, 'Distinti saluti,');
INSERT INTO `lang_definitions` VALUES (74076, 4818, 17, 'Celibe/Nubile');
INSERT INTO `lang_definitions` VALUES (74077, 4819, 17, 'Elenco a selezione singola');
INSERT INTO `lang_definitions` VALUES (74078, 4820, 17, 'Elenco a selezione singola con la possibilità di aggiungere all\'elenco');
INSERT INTO `lang_definitions` VALUES (74079, 4821, 17, 'Singolare');
INSERT INTO `lang_definitions` VALUES (74080, 4822, 17, 'Problemi del seno');
INSERT INTO `lang_definitions` VALUES (74081, 4823, 17, 'Chirurgia al seno');
INSERT INTO `lang_definitions` VALUES (74082, 4824, 17, 'CONSISTENZA DEL SENO:');
INSERT INTO `lang_definitions` VALUES (74083, 4825, 17, 'Sinusite');
INSERT INTO `lang_definitions` VALUES (74084, 4826, 17, 'Sito');
INSERT INTO `lang_definitions` VALUES (74085, 4827, 17, 'ID Sito');
INSERT INTO `lang_definitions` VALUES (74086, 4828, 17, 'ID Sito per il Medical Information Integration, LLC Lab Service Exchange.');
INSERT INTO `lang_definitions` VALUES (74087, 4829, 17, 'ID Sito per il supporto LLC Lab Service Exchange OpenEMR.');
INSERT INTO `lang_definitions` VALUES (74088, 4830, 17, 'Dimensione');
INSERT INTO `lang_definitions` VALUES (74089, 4831, 17, 'La dimensione deve essere un numero tra 1 e 999');
INSERT INTO `lang_definitions` VALUES (74090, 4832, 17, 'Dimensione/Elenco');
INSERT INTO `lang_definitions` VALUES (74091, 4833, 17, 'Cute');
INSERT INTO `lang_definitions` VALUES (74092, 4834, 17, 'Cancro alla pelle');
INSERT INTO `lang_definitions` VALUES (74093, 4835, 17, 'Malattia della pelle');
INSERT INTO `lang_definitions` VALUES (74094, 4836, 17, 'Cute Altro');
INSERT INTO `lang_definitions` VALUES (74095, 4837, 17, 'Salta l\'autorizzazione delle Note del Paziente');
INSERT INTO `lang_definitions` VALUES (74096, 4838, 17, 'Salta la sezione');
INSERT INTO `lang_definitions` VALUES (74097, 4839, 17, 'Salto di SQL-Ledger deposito - non implementato per server Windows');
INSERT INTO `lang_definitions` VALUES (74098, 4840, 17, 'modelli di sonno');
INSERT INTO `lang_definitions` VALUES (74099, 4841, 17, 'modelli di sonno');
INSERT INTO `lang_definitions` VALUES (74100, 4842, 17, 'Sonno');
INSERT INTO `lang_definitions` VALUES (74101, 4843, 17, 'Slovacco');
INSERT INTO `lang_definitions` VALUES (74102, 4844, 17, 'Sm debt w/o');
INSERT INTO `lang_definitions` VALUES (74103, 4845, 17, 'Smarty Cache è stata cancellata');
INSERT INTO `lang_definitions` VALUES (74104, 4846, 17, 'Fumatore status corrente sconosciuto');
INSERT INTO `lang_definitions` VALUES (74105, 4847, 17, 'Status fumo');
INSERT INTO `lang_definitions` VALUES (74106, 4848, 17, 'Aut SMS');
INSERT INTO `lang_definitions` VALUES (74107, 4849, 17, 'Gateway SMS');
INSERT INTO `lang_definitions` VALUES (74108, 4850, 17, 'chiave API per il Gateway SMS');
INSERT INTO `lang_definitions` VALUES (74109, 4851, 17, 'Chiave API per il Gateway SMS');
INSERT INTO `lang_definitions` VALUES (74110, 4852, 17, 'Password per il Gateway SMS');
INSERT INTO `lang_definitions` VALUES (74111, 4853, 17, 'Username per il Gateway SMS');
INSERT INTO `lang_definitions` VALUES (74112, 4854, 17, 'Notifica SMS');
INSERT INTO `lang_definitions` VALUES (74113, 4855, 17, 'Ore per la Notifica via SMS');
INSERT INTO `lang_definitions` VALUES (74114, 4856, 17, 'Invia SMS prima della');
INSERT INTO `lang_definitions` VALUES (74115, 4857, 17, 'SMS inviato');
INSERT INTO `lang_definitions` VALUES (74116, 4858, 17, 'Testo SMS, Tag utilizzabili: ***NAME***, ***PROVIDER***, ***DATE***, ***STARTTIME***, ***ENDTIME***<br> p.es. Gentile Sig. ***NAME***');
INSERT INTO `lang_definitions` VALUES (74117, 4859, 17, 'SMS/Parametri Allarme Email');
INSERT INTO `lang_definitions` VALUES (74118, 4860, 17, 'Password SMTP per l\'autenticazione');
INSERT INTO `lang_definitions` VALUES (74119, 4861, 17, 'Hostname del server SMTP');
INSERT INTO `lang_definitions` VALUES (74120, 4862, 17, 'Numero Porta del server SMTP');
INSERT INTO `lang_definitions` VALUES (74121, 4863, 17, 'Utente SMTP per l\'autenticazione');
INSERT INTO `lang_definitions` VALUES (74122, 4864, 17, 'SNOMED');
INSERT INTO `lang_definitions` VALUES (74123, 4865, 17, 'SNOMED (RF1) Clinical Term');
INSERT INTO `lang_definitions` VALUES (74124, 4866, 17, 'SNOMED (RF1) Diagnosis');
INSERT INTO `lang_definitions` VALUES (74125, 4867, 17, 'SNOMED (RF1) Procedure');
INSERT INTO `lang_definitions` VALUES (74126, 4868, 17, 'SNOMED (RF2) Diagnosis');
INSERT INTO `lang_definitions` VALUES (74127, 4869, 17, 'SNOMED Clinical Term');
INSERT INTO `lang_definitions` VALUES (74128, 4870, 17, 'SNOMED Database');
INSERT INTO `lang_definitions` VALUES (74129, 4871, 17, 'SNOMED Diagnosis');
INSERT INTO `lang_definitions` VALUES (74130, 4872, 17, 'SNOMED Procedure');
INSERT INTO `lang_definitions` VALUES (74131, 4873, 17, 'Russare');
INSERT INTO `lang_definitions` VALUES (74132, 4874, 17, 'SOAP');
INSERT INTO `lang_definitions` VALUES (74133, 4875, 17, 'Difficoltà sociali');
INSERT INTO `lang_definitions` VALUES (74134, 4876, 17, 'Storico sociale:');
INSERT INTO `lang_definitions` VALUES (74135, 4877, 17, 'Numero sicurezza sociale (US)');
INSERT INTO `lang_definitions` VALUES (74136, 4878, 17, 'soluzione');
INSERT INTO `lang_definitions` VALUES (74137, 4879, 17, 'Contesto somatico');
INSERT INTO `lang_definitions` VALUES (74138, 4880, 17, 'Alcune autorizzazioni non sono state mostrate. Clicca qui per vederle tutte');
INSERT INTO `lang_definitions` VALUES (74139, 4881, 17, 'Alcuni codici non sono stati mostrati.');
INSERT INTO `lang_definitions` VALUES (74140, 4882, 17, 'Alcuni incontri non sono stati nostrati. Clicca qui per vederli tutti.');
INSERT INTO `lang_definitions` VALUES (74141, 4883, 17, 'Si sono verificati alcuni errori durante il processo di de-identificazione');
INSERT INTO `lang_definitions` VALUES (74142, 4884, 17, 'Alcune note non sono state mostrate');
INSERT INTO `lang_definitions` VALUES (74143, 4885, 17, 'Alcune note di ufficio non sono state visualizzate. Clicca qui per visualizzare tutto.');
INSERT INTO `lang_definitions` VALUES (74144, 4886, 17, 'alcune parole');
INSERT INTO `lang_definitions` VALUES (74145, 4887, 17, 'Qualcosa è andata male. Prova di nuovo.');
INSERT INTO `lang_definitions` VALUES (74146, 4888, 17, 'Intervallo debito in scadenza (promemoria Medico)');
INSERT INTO `lang_definitions` VALUES (74147, 4889, 17, 'Intervallo debito in scadenza (promemoria Paziente)');
INSERT INTO `lang_definitions` VALUES (74148, 4890, 17, 'Gola infiammata');
INSERT INTO `lang_definitions` VALUES (74149, 4891, 17, 'Spiacente nessun appuntamento fissato');
INSERT INTO `lang_definitions` VALUES (74150, 4892, 17, 'Spiacente, c\'è stato un problema nel caricare il file');
INSERT INTO `lang_definitions` VALUES (74151, 4893, 17, 'Ordina per');
INSERT INTO `lang_definitions` VALUES (74152, 4894, 17, 'Ordina Per');
INSERT INTO `lang_definitions` VALUES (74153, 4895, 17, 'Ordina per Checksum');
INSERT INTO `lang_definitions` VALUES (74154, 4896, 17, 'Ordina per Commenti');
INSERT INTO `lang_definitions` VALUES (74155, 4897, 17, 'Ordina per Cont Utente');
INSERT INTO `lang_definitions` VALUES (74156, 4898, 17, 'Ordina per data');
INSERT INTO `lang_definitions` VALUES (74157, 4899, 17, 'Ordina per data/ora');
INSERT INTO `lang_definitions` VALUES (74158, 4900, 17, 'Ordina per eventi');
INSERT INTO `lang_definitions` VALUES (74159, 4901, 17, 'Ordina per gruppi');
INSERT INTO `lang_definitions` VALUES (74160, 4902, 17, 'Ordinaper IDPaziente');
INSERT INTO `lang_definitions` VALUES (74161, 4903, 17, 'Ordina per successo');
INSERT INTO `lang_definitions` VALUES (74162, 4904, 17, 'Ordina per utente');
INSERT INTO `lang_definitions` VALUES (74163, 4905, 17, 'Ordinaper vaccino');
INSERT INTO `lang_definitions` VALUES (74164, 4906, 17, 'Ordina decrescente');
INSERT INTO `lang_definitions` VALUES (74165, 4907, 17, 'Ordinai risultati per');
INSERT INTO `lang_definitions` VALUES (74166, 4908, 17, 'Ordina crescente');
INSERT INTO `lang_definitions` VALUES (74167, 4909, 17, 'Origine');
INSERT INTO `lang_definitions` VALUES (74168, 4910, 17, 'File origine');
INSERT INTO `lang_definitions` VALUES (74169, 4911, 17, 'Percorso del file origine');
INSERT INTO `lang_definitions` VALUES (74170, 4912, 17, 'L\'origine manca del codice');
INSERT INTO `lang_definitions` VALUES (74171, 4913, 17, 'Lotto origine');
INSERT INTO `lang_definitions` VALUES (74172, 4914, 17, 'Origine paziente');
INSERT INTO `lang_definitions` VALUES (74173, 4915, 17, 'Origine paziente non ha DOB(data di nascita)');
INSERT INTO `lang_definitions` VALUES (74174, 4916, 17, 'Origine paziente non trovata');
INSERT INTO `lang_definitions` VALUES (74175, 4917, 17, 'Origine:');
INSERT INTO `lang_definitions` VALUES (74176, 4918, 17, 'Spazio');
INSERT INTO `lang_definitions` VALUES (74177, 4919, 17, 'SPAZIO');
INSERT INTO `lang_definitions` VALUES (74178, 4920, 17, 'Spagnolo');
INSERT INTO `lang_definitions` VALUES (74179, 4921, 17, 'Spagnolo (Latino Americano)');
INSERT INTO `lang_definitions` VALUES (74180, 4922, 17, 'Spagnolo (Spagna)');
INSERT INTO `lang_definitions` VALUES (74181, 4923, 17, 'I caratteri speciali non sono ammessi');
INSERT INTO `lang_definitions` VALUES (74182, 4924, 17, 'Trattamento speciale per il modulo Funzioni vitali');
INSERT INTO `lang_definitions` VALUES (74183, 4925, 17, 'Specialista');
INSERT INTO `lang_definitions` VALUES (74184, 4926, 17, 'Nome specialista e firma');
INSERT INTO `lang_definitions` VALUES (74185, 4927, 17, 'Specialità');
INSERT INTO `lang_definitions` VALUES (74186, 4928, 17, 'Sistemi di Specialità');
INSERT INTO `lang_definitions` VALUES (74187, 4929, 17, 'Specialità:');
INSERT INTO `lang_definitions` VALUES (74188, 4930, 17, 'Specifico(a)');
INSERT INTO `lang_definitions` VALUES (74189, 4931, 17, 'Applicazione specifica');
INSERT INTO `lang_definitions` VALUES (74190, 4932, 17, 'Prestazione per la contraccezione specifica');
INSERT INTO `lang_definitions` VALUES (74191, 4933, 17, 'Risultato specifico');
INSERT INTO `lang_definitions` VALUES (74192, 4934, 17, 'Prestazione specifica');
INSERT INTO `lang_definitions` VALUES (74193, 4935, 17, 'Specificato');
INSERT INTO `lang_definitions` VALUES (74194, 4936, 17, 'Specifica il formato per i codici. # = cifra, * = qualsiasi carattere. Vuoto se non usato.');
INSERT INTO `lang_definitions` VALUES (74195, 4937, 17, 'Specifica il formato per i codici. # = cifra, @ = alfanumerico, * = qualsiasi carattere. Vuoto se non usato.');
INSERT INTO `lang_definitions` VALUES (74196, 4938, 17, 'Specifica il formato dei numeri di riferimento del conto. # = cifra, * = qualsiasi carattere. Vuoto se non usato.');
INSERT INTO `lang_definitions` VALUES (74197, 4939, 17, 'Specifica il formato dei numeri di riferimento del conto. # = cifra, @ = alfanumerico, * = qualsiasi carattere. Vuoto se non usato.');
INSERT INTO `lang_definitions` VALUES (74198, 4940, 17, 'Specifica il formato per i campi dei prodotti NDC. # = cifra, * = qualsiasi carattere. Vuoto se non usato.');
INSERT INTO `lang_definitions` VALUES (74199, 4941, 17, 'Specifica il formato per i campi dei prodotti NDC. # = cifra, @ = alfanumerico, * = qualsiasi carattere. Vuoto se non usato.');
INSERT INTO `lang_definitions` VALUES (74200, 4942, 17, 'Specifica il formato per l\'ID del paziente esterno. # = cifra, * = qualsiasi carattere. Vuoto se non usato.');
INSERT INTO `lang_definitions` VALUES (74201, 4943, 17, 'Specifica il formato per l\'ID del paziente esterno. # = cifra, @ = alfanumerico, * = qualsiasi carattere. Vuoto se non usato.');
INSERT INTO `lang_definitions` VALUES (74202, 4944, 17, 'Campione');
INSERT INTO `lang_definitions` VALUES (74203, 4945, 17, 'Campione numero/Identificativo');
INSERT INTO `lang_definitions` VALUES (74204, 4946, 17, 'Tipo di campione');
INSERT INTO `lang_definitions` VALUES (74205, 4947, 17, 'Dettato a voce');
INSERT INTO `lang_definitions` VALUES (74206, 4948, 17, 'Spermicida');
INSERT INTO `lang_definitions` VALUES (74207, 4949, 17, 'Splenectomia');
INSERT INTO `lang_definitions` VALUES (74208, 4950, 17, 'Moglie');
INSERT INTO `lang_definitions` VALUES (74209, 4951, 17, 'Espettorato');
INSERT INTO `lang_definitions` VALUES (74210, 4952, 17, 'Espettorato:');
INSERT INTO `lang_definitions` VALUES (74211, 4953, 17, 'SQ');
INSERT INTO `lang_definitions` VALUES (74212, 4954, 17, 'Squadra');
INSERT INTO `lang_definitions` VALUES (74213, 4955, 17, 'Composizione squadra');
INSERT INTO `lang_definitions` VALUES (74214, 4956, 17, 'Squadre');
INSERT INTO `lang_definitions` VALUES (74215, 4957, 17, 'SRH');
INSERT INTO `lang_definitions` VALUES (74216, 4958, 17, 'SRH - Pianificazione famigliare');
INSERT INTO `lang_definitions` VALUES (74217, 4959, 17, 'SRH - Senza Pianificazione famigliare');
INSERT INTO `lang_definitions` VALUES (74218, 4960, 17, 'SRH Riferimenti');
INSERT INTO `lang_definitions` VALUES (74219, 4961, 17, 'SRH modulo visita');
INSERT INTO `lang_definitions` VALUES (74220, 4962, 17, 'Srv data');
INSERT INTO `lang_definitions` VALUES (74221, 4963, 17, 'SS');
INSERT INTO `lang_definitions` VALUES (74222, 4964, 17, 'Amministrazione certificato SSL');
INSERT INTO `lang_definitions` VALUES (74223, 4965, 17, 'SSN');
INSERT INTO `lang_definitions` VALUES (74224, 4966, 17, 'Stabilità');
INSERT INTO `lang_definitions` VALUES (74225, 4967, 17, 'Comunicati stampa');
INSERT INTO `lang_definitions` VALUES (74226, 4968, 17, 'Standard');
INSERT INTO `lang_definitions` VALUES (74227, 4969, 17, 'Codice standard');
INSERT INTO `lang_definitions` VALUES (74228, 4970, 17, 'Misure standard');
INSERT INTO `lang_definitions` VALUES (74229, 4971, 17, 'Misure standard (Avvisi attivi)');
INSERT INTO `lang_definitions` VALUES (74230, 4972, 17, 'Misure standard (Avvisi passivi)');
INSERT INTO `lang_definitions` VALUES (74231, 4973, 17, 'Misure standard (Promemoria pazienti)');
INSERT INTO `lang_definitions` VALUES (74232, 4974, 17, 'Nome standard');
INSERT INTO `lang_definitions` VALUES (74233, 4975, 17, 'Standard, semplificato: unico titolo, data di inizio, commenti e una casella di controllo attiva; nessuna diagnosi, occorrenza, data di scadenza, indicato - da o campi sportivi. , Infortunio da sport');
INSERT INTO `lang_definitions` VALUES (74234, 4976, 17, 'Inizio');
INSERT INTO `lang_definitions` VALUES (74235, 4977, 17, 'Inizio (aaaa-mm-gg):');
INSERT INTO `lang_definitions` VALUES (74236, 4978, 17, 'Avvia un altro report');
INSERT INTO `lang_definitions` VALUES (74237, 4979, 17, 'Data inizio');
INSERT INTO `lang_definitions` VALUES (74238, 4980, 17, 'Data di inizio in questa clinica');
INSERT INTO `lang_definitions` VALUES (74239, 4981, 17, 'La data di inizio non dovrebbe essere maggiore della data di fine');
INSERT INTO `lang_definitions` VALUES (74240, 4982, 17, 'Data inizio:');
INSERT INTO `lang_definitions` VALUES (74241, 4983, 17, 'Data Inizio:');
INSERT INTO `lang_definitions` VALUES (74242, 4984, 17, 'Ora di inizio');
INSERT INTO `lang_definitions` VALUES (74243, 4985, 17, 'Data iniziale');
INSERT INTO `lang_definitions` VALUES (74244, 4986, 17, 'stat');
INSERT INTO `lang_definitions` VALUES (74245, 4987, 17, 'Stato');
INSERT INTO `lang_definitions` VALUES (74246, 4988, 17, 'Stato tipo di dati');
INSERT INTO `lang_definitions` VALUES (74247, 4989, 17, 'State Lic. #');
INSERT INTO `lang_definitions` VALUES (74248, 4990, 17, 'Stato licenza numero');
INSERT INTO `lang_definitions` VALUES (74249, 4991, 17, 'Elenco degli stati');
INSERT INTO `lang_definitions` VALUES (74250, 4992, 17, 'Lista Stato (scrivere, aggiungere solo opzionale)');
INSERT INTO `lang_definitions` VALUES (74251, 4993, 17, 'Stato Lista Widget Campi personalizzati');
INSERT INTO `lang_definitions` VALUES (74252, 4994, 17, 'Stato o Provincia');
INSERT INTO `lang_definitions` VALUES (74253, 4995, 17, 'Stato/Località');
INSERT INTO `lang_definitions` VALUES (74254, 4996, 17, 'Stato/Comune');
INSERT INTO `lang_definitions` VALUES (74255, 4997, 17, 'RIEPILOGO');
INSERT INTO `lang_definitions` VALUES (74256, 4998, 17, 'estratti conto e fatture di aggiornamento.');
INSERT INTO `lang_definitions` VALUES (74257, 4999, 17, 'Riepiloghi inviati:');
INSERT INTO `lang_definitions` VALUES (74258, 5000, 17, 'riepiloghi, le fatture non verranno aggiornate.');
INSERT INTO `lang_definitions` VALUES (74259, 5001, 17, 'Testo statico');
INSERT INTO `lang_definitions` VALUES (74260, 5002, 17, 'Statistica');
INSERT INTO `lang_definitions` VALUES (74261, 5003, 17, 'Statistiche');
INSERT INTO `lang_definitions` VALUES (74262, 5004, 17, 'Status');
INSERT INTO `lang_definitions` VALUES (74263, 5005, 17, 'Stato ammissione');
INSERT INTO `lang_definitions` VALUES (74264, 5006, 17, 'Stato della richiesta');
INSERT INTO `lang_definitions` VALUES (74265, 5007, 17, 'Status quo');
INSERT INTO `lang_definitions` VALUES (74266, 5008, 17, 'STD/AIDS Couns');
INSERT INTO `lang_definitions` VALUES (74267, 5009, 17, 'Resilienza e condizionamento');
INSERT INTO `lang_definitions` VALUES (74268, 5010, 17, 'Procedura per installare il database DSM IV');
INSERT INTO `lang_definitions` VALUES (74269, 5011, 17, 'Procedura per installare il database ICD 10');
INSERT INTO `lang_definitions` VALUES (74270, 5012, 17, 'Procedura per installare il database ICD 9');
INSERT INTO `lang_definitions` VALUES (74271, 5013, 17, 'Procedura per installare il database RxNorm');
INSERT INTO `lang_definitions` VALUES (74272, 5014, 17, 'Procedura per installare il database Snomed');
INSERT INTO `lang_definitions` VALUES (74273, 5015, 17, 'rigidità delle articolazioni');
INSERT INTO `lang_definitions` VALUES (74274, 5016, 17, 'Rigidezza');
INSERT INTO `lang_definitions` VALUES (74275, 5017, 17, 'Archivio mesi');
INSERT INTO `lang_definitions` VALUES (74276, 5018, 17, 'Dolori alla stomaco');
INSERT INTO `lang_definitions` VALUES (74277, 5019, 17, 'Hash memorizzato');
INSERT INTO `lang_definitions` VALUES (74278, 5020, 17, 'Sforzo del muscolo');
INSERT INTO `lang_definitions` VALUES (74279, 5021, 17, 'Fluire');
INSERT INTO `lang_definitions` VALUES (74280, 5022, 17, 'Via');
INSERT INTO `lang_definitions` VALUES (74281, 5023, 17, 'Indirizzo via');
INSERT INTO `lang_definitions` VALUES (74282, 5024, 17, 'Via e numero');
INSERT INTO `lang_definitions` VALUES (74283, 5025, 17, 'Forza');
INSERT INTO `lang_definitions` VALUES (74284, 5026, 17, 'Stept gola');
INSERT INTO `lang_definitions` VALUES (74285, 5027, 17, 'Frattura da stress');
INSERT INTO `lang_definitions` VALUES (74286, 5028, 17, 'Test dello stress');
INSERT INTO `lang_definitions` VALUES (74287, 5029, 17, 'Colpo');
INSERT INTO `lang_definitions` VALUES (74288, 5030, 17, 'Password forte significa almeno 8 caratteri, e con almeno 3 dei seguenti: un numero, una lettera minuscola, una lettera maiuscola, un carattere speciale.');
INSERT INTO `lang_definitions` VALUES (74289, 5031, 17, 'Stile');
INSERT INTO `lang_definitions` VALUES (74290, 5032, 17, 'Stile del modulo usato per aggiungere nuovi pazienti');
INSERT INTO `lang_definitions` VALUES (74291, 5033, 17, 'Sub-categoria');
INSERT INTO `lang_definitions` VALUES (74292, 5034, 17, 'Sub-totale');
INSERT INTO `lang_definitions` VALUES (74293, 5035, 17, 'Subcategoria');
INSERT INTO `lang_definitions` VALUES (74294, 5036, 17, 'subcategoria');
INSERT INTO `lang_definitions` VALUES (74295, 5037, 17, 'sottocutaneamente');
INSERT INTO `lang_definitions` VALUES (74296, 5038, 17, 'Oggetto');
INSERT INTO `lang_definitions` VALUES (74297, 5039, 17, 'Soggettivo');
INSERT INTO `lang_definitions` VALUES (74298, 5040, 17, 'Sublinguale');
INSERT INTO `lang_definitions` VALUES (74299, 5041, 17, 'sublinguale');
INSERT INTO `lang_definitions` VALUES (74300, 5042, 17, 'Invia');
INSERT INTO `lang_definitions` VALUES (74301, 5043, 17, 'invia');
INSERT INTO `lang_definitions` VALUES (74302, 5044, 17, 'Inserisci tutto il contenuto');
INSERT INTO `lang_definitions` VALUES (74303, 5045, 17, 'Inserisci evento');
INSERT INTO `lang_definitions` VALUES (74304, 5046, 17, 'inserisci modulo');
INSERT INTO `lang_definitions` VALUES (74305, 5047, 17, 'Inserisci il contenuto selezionato');
INSERT INTO `lang_definitions` VALUES (74306, 5048, 17, 'Inserito');
INSERT INTO `lang_definitions` VALUES (74307, 5049, 17, 'Inserito da');
INSERT INTO `lang_definitions` VALUES (74308, 5050, 17, 'Inviato da EDI accesso numero (PER06)');
INSERT INTO `lang_definitions` VALUES (74309, 5051, 17, 'Sottoscrittore');
INSERT INTO `lang_definitions` VALUES (74310, 5052, 17, 'Indirizzo sottoscrittore');
INSERT INTO `lang_definitions` VALUES (74311, 5053, 17, 'Datore di lavoro sottoscrittore');
INSERT INTO `lang_definitions` VALUES (74312, 5054, 17, 'Datore di lavoro sottoscrittore (SE)');
INSERT INTO `lang_definitions` VALUES (74313, 5055, 17, 'Indirizzo datore di lavoro sottoscrittore');
INSERT INTO `lang_definitions` VALUES (74314, 5056, 17, 'Città datore di lavoro sottoscrittore');
INSERT INTO `lang_definitions` VALUES (74315, 5057, 17, 'Nazione datore di lavoro sottoscrittore');
INSERT INTO `lang_definitions` VALUES (74316, 5058, 17, 'Stato datore di lavoro sottoscrittore');
INSERT INTO `lang_definitions` VALUES (74317, 5059, 17, 'Codice postale datore di lavoro sottoscrittore');
INSERT INTO `lang_definitions` VALUES (74318, 5060, 17, 'Telefono sottoscrittore');
INSERT INTO `lang_definitions` VALUES (74319, 5061, 17, 'Relazioni sottoscrittore');
INSERT INTO `lang_definitions` VALUES (74320, 5062, 17, 'La relazione del sottoscrittore non è sua ma il nome è lo stesso! Va bene comunque?');
INSERT INTO `lang_definitions` VALUES (74321, 5063, 17, 'La relazione del sottoscrittore non è sua ma il SS è lo stesso! Va bene comunque?');
INSERT INTO `lang_definitions` VALUES (74322, 5064, 17, 'La relazione del sottoscrittore è sua ma il nome è diverso! Va bene comunque?');
INSERT INTO `lang_definitions` VALUES (74323, 5065, 17, 'La relazione del sottoscrittore è sua ma il SS è lo diverso! Va bene comunque?');
INSERT INTO `lang_definitions` VALUES (74324, 5066, 17, 'Sesso sottoscrittore');
INSERT INTO `lang_definitions` VALUES (74325, 5067, 17, 'Sostituzione');
INSERT INTO `lang_definitions` VALUES (74326, 5068, 17, 'sostituzione consentita');
INSERT INTO `lang_definitions` VALUES (74327, 5069, 17, 'Successo');
INSERT INTO `lang_definitions` VALUES (74328, 5070, 17, 'successo');
INSERT INTO `lang_definitions` VALUES (74329, 5071, 17, 'Conferma ricevimento riuscito dei risultati di laboratorio');
INSERT INTO `lang_definitions` VALUES (74330, 5072, 17, 'Ottenimento con successo dei risultati di laboratorio');
INSERT INTO `lang_definitions` VALUES (74331, 5073, 17, 'Recupero con successo dei risultai di laboratorio');
INSERT INTO `lang_definitions` VALUES (74332, 5074, 17, 'Categoria aggiunta con successo');
INSERT INTO `lang_definitions` VALUES (74333, 5075, 17, 'aggiunto(a) con successo alla categoria.');
INSERT INTO `lang_definitions` VALUES (74334, 5076, 17, 'Eliminato con successo');
INSERT INTO `lang_definitions` VALUES (74335, 5077, 17, 'Installato il database con successo.');
INSERT INTO `lang_definitions` VALUES (74336, 5078, 17, 'Il database seguente è stato installato con successo');
INSERT INTO `lang_definitions` VALUES (74337, 5079, 17, 'Modificato con successo');
INSERT INTO `lang_definitions` VALUES (74338, 5080, 17, 'Salvataggio riuscito. Vuoi allocarlo?');
INSERT INTO `lang_definitions` VALUES (74339, 5081, 17, 'Salvataggio riuscito. Vuoi ripartirlo?');
INSERT INTO `lang_definitions` VALUES (74340, 5082, 17, 'registrato con successo.');
INSERT INTO `lang_definitions` VALUES (74341, 5083, 17, 'Aggiornamento del database riuscito.');
INSERT INTO `lang_definitions` VALUES (74342, 5084, 17, 'Il database seguente è stato aggiornato con successo');
INSERT INTO `lang_definitions` VALUES (74343, 5085, 17, 'con successo.');
INSERT INTO `lang_definitions` VALUES (74344, 5086, 17, 'Suicidio');
INSERT INTO `lang_definitions` VALUES (74345, 5087, 17, 'Sommario');
INSERT INTO `lang_definitions` VALUES (74346, 5088, 17, 'Sommario di');
INSERT INTO `lang_definitions` VALUES (74347, 5089, 17, 'Dom');
INSERT INTO `lang_definitions` VALUES (74348, 5090, 17, 'Domenica');
INSERT INTO `lang_definitions` VALUES (74349, 5091, 17, 'Superbill');
INSERT INTO `lang_definitions` VALUES (74350, 5092, 17, 'Codici Superbill');
INSERT INTO `lang_definitions` VALUES (74351, 5093, 17, 'Amministrazione codici Superbill');
INSERT INTO `lang_definitions` VALUES (74352, 5094, 17, 'Report Superbill');
INSERT INTO `lang_definitions` VALUES (74353, 5095, 17, 'Superbill/Foglio pagamento');
INSERT INTO `lang_definitions` VALUES (74354, 5096, 17, 'Superbills');
INSERT INTO `lang_definitions` VALUES (74355, 5097, 17, 'Superbills, a volte indicato come incontro moduli o slitta Itinerario, sono una parte essenziale della maggior parte delle pratiche mediche.');
INSERT INTO `lang_definitions` VALUES (74356, 5098, 17, 'Superutente');
INSERT INTO `lang_definitions` VALUES (74357, 5099, 17, 'Supervisione');
INSERT INTO `lang_definitions` VALUES (74358, 5100, 17, 'Supervisione Medico DEA');
INSERT INTO `lang_definitions` VALUES (74359, 5101, 17, 'Nome Supervisione Medico');
INSERT INTO `lang_definitions` VALUES (74360, 5102, 17, 'Cognome Supervisione Medico');
INSERT INTO `lang_definitions` VALUES (74361, 5103, 17, 'Supervisione Medico NPI');
INSERT INTO `lang_definitions` VALUES (74362, 5104, 17, 'Supervisione Medico UPIN');
INSERT INTO `lang_definitions` VALUES (74363, 5105, 17, 'Nome struttura fornitore');
INSERT INTO `lang_definitions` VALUES (74364, 5106, 17, 'Supporto eventi del calendario che si applicano a più provider');
INSERT INTO `lang_definitions` VALUES (74365, 5107, 17, 'Supporto esportazione/importazione dei dati di configurazione tramite la pagina Backup.');
INSERT INTO `lang_definitions` VALUES (74366, 5108, 17, 'Supporto Multi-Fornitori Eventi');
INSERT INTO `lang_definitions` VALUES (74367, 5109, 17, 'Supporta solo cifratura/decifratura TrpleDES');
INSERT INTO `lang_definitions` VALUES (74368, 5110, 17, 'Tipo di superficie');
INSERT INTO `lang_definitions` VALUES (74369, 5111, 17, 'Chirurghi');
INSERT INTO `lang_definitions` VALUES (74370, 5112, 17, 'Chirurgia');
INSERT INTO `lang_definitions` VALUES (74371, 5113, 17, 'Emissione lista chirurgica');
INSERT INTO `lang_definitions` VALUES (74372, 5114, 17, 'Sospeso');
INSERT INTO `lang_definitions` VALUES (74373, 5115, 17, 'sospensione');
INSERT INTO `lang_definitions` VALUES (74374, 5116, 17, 'Data Svc');
INSERT INTO `lang_definitions` VALUES (74375, 5117, 17, 'Data Svc:');
INSERT INTO `lang_definitions` VALUES (74376, 5118, 17, 'Sudorazione:');
INSERT INTO `lang_definitions` VALUES (74377, 5119, 17, 'Svedese');
INSERT INTO `lang_definitions` VALUES (74378, 5120, 17, 'Gonfiore');
INSERT INTO `lang_definitions` VALUES (74379, 5121, 17, 'Gonfiore destro');
INSERT INTO `lang_definitions` VALUES (74380, 5122, 17, 'Articolazioni gonfie');
INSERT INTO `lang_definitions` VALUES (74381, 5123, 17, 'Ingrossamento dei linfonodi');
INSERT INTO `lang_definitions` VALUES (74382, 5124, 17, 'Simbolo usato come punto decimale per la moneta. Non usato se i posti decimali sono 0.');
INSERT INTO `lang_definitions` VALUES (74383, 5125, 17, 'Simbolo usato per separare le migliaia nella moneta.');
INSERT INTO `lang_definitions` VALUES (74384, 5126, 17, 'Sintomi');
INSERT INTO `lang_definitions` VALUES (74385, 5127, 17, 'Sincronizza');
INSERT INTO `lang_definitions` VALUES (74386, 5128, 17, 'Sincronizza le traduzioni con la tabella custom della lingua.');
INSERT INTO `lang_definitions` VALUES (74387, 5129, 17, 'Nuova costante custom sincronizzata:');
INSERT INTO `lang_definitions` VALUES (74388, 5130, 17, 'Nuova lingua custom sincronizzata:');
INSERT INTO `lang_definitions` VALUES (74389, 5131, 17, 'Nuova definizione sincronizzata (Lingua, Costante, Definizione):');
INSERT INTO `lang_definitions` VALUES (74390, 5132, 17, 'Sincope');
INSERT INTO `lang_definitions` VALUES (74391, 5133, 17, 'Sorveglianza sindromica');
INSERT INTO `lang_definitions` VALUES (74392, 5134, 17, 'Sorveglianza sindromica - Tematiche non riportate');
INSERT INTO `lang_definitions` VALUES (74393, 5135, 17, 'Relazione di Sorveglianza sindromica ');
INSERT INTO `lang_definitions` VALUES (74394, 5136, 17, 'Sinovite, contusione, borsite');
INSERT INTO `lang_definitions` VALUES (74395, 5137, 17, 'Sistema');
INSERT INTO `lang_definitions` VALUES (74396, 5138, 17, 'T');
INSERT INTO `lang_definitions` VALUES (74397, 5139, 17, 't.i.d.');
INSERT INTO `lang_definitions` VALUES (74398, 5140, 17, 'T.V.');
INSERT INTO `lang_definitions` VALUES (74399, 5141, 17, 'Tabella');
INSERT INTO `lang_definitions` VALUES (74400, 5142, 17, 'Creazione della tabella fallita');
INSERT INTO `lang_definitions` VALUES (74401, 5143, 17, 'Aggiornamento Tabella fallito');
INSERT INTO `lang_definitions` VALUES (74402, 5144, 17, 'compressa');
INSERT INTO `lang_definitions` VALUES (74403, 5145, 17, 'Tagalog');
INSERT INTO `lang_definitions` VALUES (74404, 5146, 17, 'Prendere');
INSERT INTO `lang_definitions` VALUES (74405, 5147, 17, 'Prendere l\'assicurazione dalla casella a tendina');
INSERT INTO `lang_definitions` VALUES (74406, 5148, 17, 'Prendere il pagamento dalla casella a tendina');
INSERT INTO `lang_definitions` VALUES (74407, 5149, 17, 'programma di recupero');
INSERT INTO `lang_definitions` VALUES (74408, 5150, 17, 'prende tempo');
INSERT INTO `lang_definitions` VALUES (74409, 5151, 17, 'Area di navigazione in alto');
INSERT INTO `lang_definitions` VALUES (74410, 5152, 17, 'Destinazione e origine DOB(data nascita) non corrispondono');
INSERT INTO `lang_definitions` VALUES (74411, 5153, 17, 'Destinazione e origine pid non possono essere la stessa cosa!');
INSERT INTO `lang_definitions` VALUES (74412, 5154, 17, 'Destinazione e origine SSN non corrispondono');
INSERT INTO `lang_definitions` VALUES (74413, 5155, 17, 'Data destinazione');
INSERT INTO `lang_definitions` VALUES (74414, 5156, 17, 'Destinazione paziente');
INSERT INTO `lang_definitions` VALUES (74415, 5157, 17, 'Il paziente di destinazione non ha DOB(data di nascita)');
INSERT INTO `lang_definitions` VALUES (74416, 5158, 17, 'Destinazione paziente non trovata');
INSERT INTO `lang_definitions` VALUES (74417, 5159, 17, 'Obiettivo/Azione di gruppo');
INSERT INTO `lang_definitions` VALUES (74418, 5160, 17, 'ID imposta');
INSERT INTO `lang_definitions` VALUES (74419, 5161, 17, 'Aliquota d\'imposta');
INSERT INTO `lang_definitions` VALUES (74420, 5162, 17, 'Imposte');
INSERT INTO `lang_definitions` VALUES (74421, 5163, 17, 'Tassonomia');
INSERT INTO `lang_definitions` VALUES (74422, 5164, 17, 'Td');
INSERT INTO `lang_definitions` VALUES (74423, 5165, 17, 'Squadra infortuni: presentazione');
INSERT INTO `lang_definitions` VALUES (74424, 5166, 17, 'Elenco squadra');
INSERT INTO `lang_definitions` VALUES (74425, 5167, 17, 'Visualizza elenco squadra');
INSERT INTO `lang_definitions` VALUES (74426, 5168, 17, 'Squadra/Equipe');
INSERT INTO `lang_definitions` VALUES (74427, 5169, 17, 'Tel');
INSERT INTO `lang_definitions` VALUES (74428, 5170, 17, 'Prefisso telefonico nazione');
INSERT INTO `lang_definitions` VALUES (74429, 5171, 17, 'Temp');
INSERT INTO `lang_definitions` VALUES (74430, 5172, 17, 'Sede Temp');
INSERT INTO `lang_definitions` VALUES (74431, 5173, 17, 'Metodo Temp');
INSERT INTO `lang_definitions` VALUES (74432, 5174, 17, 'Temperatura');
INSERT INTO `lang_definitions` VALUES (74433, 5175, 17, 'Modello');
INSERT INTO `lang_definitions` VALUES (74434, 5176, 17, 'Nome modello');
INSERT INTO `lang_definitions` VALUES (74435, 5177, 17, 'Il nome del modello non può partire con un numero.');
INSERT INTO `lang_definitions` VALUES (74436, 5178, 17, 'Modello:');
INSERT INTO `lang_definitions` VALUES (74437, 5179, 17, 'Modelli');
INSERT INTO `lang_definitions` VALUES (74438, 5180, 17, 'Arteria temporale');
INSERT INTO `lang_definitions` VALUES (74439, 5181, 17, 'Lesione al tendine');
INSERT INTO `lang_definitions` VALUES (74440, 5182, 17, 'Tendinite/osis/borsite');
INSERT INTO `lang_definitions` VALUES (74441, 5183, 17, 'Rif.N.Fattura provvisiorio');
INSERT INTO `lang_definitions` VALUES (74442, 5184, 17, 'Terziario');
INSERT INTO `lang_definitions` VALUES (74443, 5185, 17, 'Terza assicurazione');
INSERT INTO `lang_definitions` VALUES (74444, 5186, 17, 'Data terzassicurazione');
INSERT INTO `lang_definitions` VALUES (74445, 5187, 17, 'Fornitore terza assicurazione');
INSERT INTO `lang_definitions` VALUES (74446, 5188, 17, 'Test di programmazione');
INSERT INTO `lang_definitions` VALUES (74447, 5189, 17, 'Test di sistema');
INSERT INTO `lang_definitions` VALUES (74448, 5190, 17, 'Testo');
INSERT INTO `lang_definitions` VALUES (74449, 5191, 17, 'Testo Diagnosi');
INSERT INTO `lang_definitions` VALUES (74450, 5192, 17, 'Campo testo');
INSERT INTO `lang_definitions` VALUES (74451, 5193, 17, 'Data-testo');
INSERT INTO `lang_definitions` VALUES (74452, 5194, 17, 'data-testo');
INSERT INTO `lang_definitions` VALUES (74453, 5195, 17, 'Area di testo');
INSERT INTO `lang_definitions` VALUES (74454, 5196, 17, 'area di testo');
INSERT INTO `lang_definitions` VALUES (74455, 5197, 17, 'Casella di testo');
INSERT INTO `lang_definitions` VALUES (74456, 5198, 17, 'casella di testo');
INSERT INTO `lang_definitions` VALUES (74457, 5199, 17, 'Elenco di caselle di testo');
INSERT INTO `lang_definitions` VALUES (74458, 5200, 17, 'elenco di caselle di testo');
INSERT INTO `lang_definitions` VALUES (74459, 5201, 17, 'Tahilandese');
INSERT INTO `lang_definitions` VALUES (74460, 5202, 17, 'Grazie');
INSERT INTO `lang_definitions` VALUES (74461, 5203, 17, 'Grazie di averci preferito');
INSERT INTO `lang_definitions` VALUES (74462, 5204, 17, 'Il pulsante \"Pulisci\" rimuoverà tutte le annotazioni.');
INSERT INTO `lang_definitions` VALUES (74463, 5205, 17, 'La dichiarazione di cui sopra è fallita');
INSERT INTO `lang_definitions` VALUES (74464, 5206, 17, 'Il certificato del server SSL Apache e chiave pubblica');
INSERT INTO `lang_definitions` VALUES (74465, 5207, 17, 'Il cetificato dell\'Autorità di certificazione');
INSERT INTO `lang_definitions` VALUES (74466, 5208, 17, 'La richiesta del file:');
INSERT INTO `lang_definitions` VALUES (74467, 5209, 17, 'La compatibilità organizzata del pacchetto estensioni US SNOMED è già stato installato.');
INSERT INTO `lang_definitions` VALUES (74468, 5210, 17, 'La corrispndente chiave privata');
INSERT INTO `lang_definitions` VALUES (74469, 5211, 17, 'La negazione è il codice');
INSERT INTO `lang_definitions` VALUES (74470, 5212, 17, 'La negazione di gruppo è il codice');
INSERT INTO `lang_definitions` VALUES (74471, 5213, 17, 'Il modulo di destinazione era chiuso');
INSERT INTO `lang_definitions` VALUES (74472, 5214, 17, 'Il modulo di destinazione era chiuso; non posso agire sulla tua slezione.');
INSERT INTO `lang_definitions` VALUES (74473, 5215, 17, 'L\'entità di eseguire questa procedura');
INSERT INTO `lang_definitions` VALUES (74474, 5216, 17, 'Il PE, ospedale ammissibile o CAH che riceve un paziente da un altro contesto di cura o il fornitore di cure o crede che un incontro è rilevante dovrebbe eseguire la riconciliazione farmaci.');
INSERT INTO `lang_definitions` VALUES (74475, 5217, 17, 'Il PE, ospedale o CAH chi transizioni il loro paziente ad un altro contesto di cura o il fornitore di cure o riferisce il loro paziente ad un altro fornitore di cure ammissibile dovrebbero fornire sintesi dei record di cura per ogni transizione di cura e rinvio.');
INSERT INTO `lang_definitions` VALUES (74476, 5218, 17, 'Gli eventi sono stati approvati.');
INSERT INTO `lang_definitions` VALUES (74477, 5219, 17, 'Gli eventi sono stati nascosti.');
INSERT INTO `lang_definitions` VALUES (74478, 5220, 17, 'I dati esportati appaiono nella seguente area di testo. puoi copiarli e incollarli in un email o altra destinazione desiderata.');
INSERT INTO `lang_definitions` VALUES (74479, 5221, 17, 'I dati esportati appaiono nella seguente area di testo. puoi copiarli e incollarli in un email o altra destinazione desiderata.');
INSERT INTO `lang_definitions` VALUES (74480, 5222, 17, 'Il file non può essere salvato nel CouchDB');
INSERT INTO `lang_definitions` VALUES (74481, 5223, 17, 'Non si è potuto rinominare con successo il file, questo errore usualmente è dovuto a problemi di permessi sul sistema di memorizzazione.');
INSERT INTO `lang_definitions` VALUES (74482, 5224, 17, 'Il file non può essere memorizzato con successo, questo errore è di solito correlato a problemi di autorizzazioni sul sistema di archiviazione');
INSERT INTO `lang_definitions` VALUES (74483, 5225, 17, 'Il primo (\"target\") grafico è quello che è considerato il più completo e preciso.Dati demografici e le sessioni per le assicurazioni verranno mantenute.');
INSERT INTO `lang_definitions` VALUES (74484, 5226, 17, 'Il primo passo è quello di aprire un account con il sito web Unified Medical Language System');
INSERT INTO `lang_definitions` VALUES (74485, 5227, 17, 'E\' stato aggiunto il seguente evento di calendario:');
INSERT INTO `lang_definitions` VALUES (74486, 5228, 17, 'E\' stato modificato il seguente evento di calendario:');
INSERT INTO `lang_definitions` VALUES (74487, 5229, 17, 'Le seguenti categorie saranno rimosse dall\'elenco delle categorie');
INSERT INTO `lang_definitions` VALUES (74488, 5230, 17, 'E\' stata installata la seguente release del database');
INSERT INTO `lang_definitions` VALUES (74489, 5231, 17, 'I seguenti documenti sono stati allegati al presente messaggio diretto:');
INSERT INTO `lang_definitions` VALUES (74490, 5232, 17, 'E\' stato caricato il seguente file EDI');
INSERT INTO `lang_definitions` VALUES (74491, 5233, 17, 'E\' attivato il seguente login di emergenza per l\'utente:');
INSERT INTO `lang_definitions` VALUES (74492, 5234, 17, 'Sono avvenuti i seguenti errori');
INSERT INTO `lang_definitions` VALUES (74493, 5235, 17, 'Sono richiesti i seguenti campi');
INSERT INTO `lang_definitions` VALUES (74494, 5236, 17, 'I campi seguenti sonos stati compilati per inviare la richiesta.');
INSERT INTO `lang_definitions` VALUES (74495, 5237, 17, 'Le seguenti lingue internazionali rilasciate di SNOMED sono supportate');
INSERT INTO `lang_definitions` VALUES (74496, 5238, 17, 'I seguenti problemi hanno gli stessi codici di diagnosi. Questioni dell\'incontro non verranno aggiornate. Si prega di utilizzare, invece, l\'interfaccia di incontro.');
INSERT INTO `lang_definitions` VALUES (74497, 5239, 17, 'L\'hostname della macchina archivio di controllo ATNA.');
INSERT INTO `lang_definitions` VALUES (74498, 5240, 17, 'La finestra iniziale è la pagina di ricerca delle fatture. In testa puoi entrare una origine (p.es. un numero di assegno), la data di pagamento e l\'ammontare dell\'assegno. Il motivo per cui l\'origine e la data di pagamento sono così è che non devi entrarli più e più volte per ciascuna richiesta. L\'ammontare che inserisci decrescerà per ogni fattura che è parte del pagamento, e sperbilmente finirà con zero quando hai finito.');
INSERT INTO `lang_definitions` VALUES (74499, 5241, 17, 'La directory di installazione ha bisogno di essere creata.');
INSERT INTO `lang_definitions` VALUES (74500, 5242, 17, 'La versione di SNOMED internazionale installata non è compatibile con il pacchetto preparato US Extension SNOMED.');
INSERT INTO `lang_definitions` VALUES (74501, 5243, 17, 'La versione di SNOMED Internazionale installata non è aggiornata e non è compatibile con il file US Extension SNOMED preparato.');
INSERT INTO `lang_definitions` VALUES (74502, 5244, 17, 'La versione installata e i file organizzati sono gli stessi.');
INSERT INTO `lang_definitions` VALUES (74503, 5245, 17, 'La versione installata è una versione più recente rispetto ai file organizzato.');
INSERT INTO `lang_definitions` VALUES (74504, 5246, 17, 'L\'etichetta che appare all\'utente sul modulo');
INSERT INTO `lang_definitions` VALUES (74505, 5247, 17, 'La lunghezza non dovrebbe eccedere il seguente numero di caratteri');
INSERT INTO `lang_definitions` VALUES (74506, 5248, 17, 'La fusione non sia avvia finchè SSN e DOB per i due grafici sono identici. DOBs non possono essere vuoti.');
INSERT INTO `lang_definitions` VALUES (74507, 5249, 17, 'Il messaggio non può essere inviato in questo momento.');
INSERT INTO `lang_definitions` VALUES (74508, 5250, 17, 'La nuova categoria sarà una subcategoria di');
INSERT INTO `lang_definitions` VALUES (74509, 5251, 17, 'La nuova password non può essere la stessa dell\'attuale password');
INSERT INTO `lang_definitions` VALUES (74510, 5252, 17, 'I campi della nuova password non sono gli stessi.');
INSERT INTO `lang_definitions` VALUES (74511, 5253, 17, 'Il numero di file organizzati non è corretto. Posizionare solo i file che si desidera installare/aggiornare.');
INSERT INTO `lang_definitions` VALUES (74512, 5254, 17, 'Il numero di file organizzati non è corretto. Posizionare solo i file che si desidera installare/aggiornare.');
INSERT INTO `lang_definitions` VALUES (74513, 5255, 17, 'La pagina verrà reindirizzata alla Demografica. È possibile modificare il campo del paese e fare clic su fino al nuovo NewCrop.');
INSERT INTO `lang_definitions` VALUES (74514, 5256, 17, 'La password deve essere di almeno otto caratteri, e dovrebbe');
INSERT INTO `lang_definitions` VALUES (74515, 5257, 17, 'La richiesta di registrazione del paziente è stata registrata.');
INSERT INTO `lang_definitions` VALUES (74516, 5258, 17, 'I promemoria dei pazienti sono stati inviati');
INSERT INTO `lang_definitions` VALUES (74517, 5259, 17, 'I promemoria dei pazienti sono stati aggiornati');
INSERT INTO `lang_definitions` VALUES (74518, 5260, 17, 'Il pagamento inviato non può andare sotto questa data. Questo assicura che dopo aver emesso il resoconto finale nessuno invii per date precedenti.');
INSERT INTO `lang_definitions` VALUES (74519, 5261, 17, 'Il feed di dati raw di rilascio può essere ottenuto da');
INSERT INTO `lang_definitions` VALUES (74520, 5262, 17, 'Le restanti informazioni seguenti si applicano solo se stai inviando manualmente, o se stai facendo correzioni manuali.');
INSERT INTO `lang_definitions` VALUES (74521, 5263, 17, 'Il documento richiesto non è presente nella collocazione attesa sul filesystem oppure non ci sono sufficienti permessi per accedervi.');
INSERT INTO `lang_definitions` VALUES (74522, 5264, 17, 'Il secondo grafico (\"origine\") avrà le sue sezioni demografia, cronologia e assicurazioni scartati. Gli altri suoi dati saranno uniti nel grafico di destinazione.');
INSERT INTO `lang_definitions` VALUES (74523, 5265, 17, 'Le colonne Origine e Data sono copiate dalla prima pagina, così normalemente non le dovrai toccare. Puoi mettere un ammontare di pagamento nella colonna Paga, una rimodulazione dell\'importo nella colonna Rimodula, o entrambe. Puoi anche cliccare la \"W\" sulla destra per calcolare automaticamente una valore rimodulazione che emetta il promemoria del costo per quell\'elemento della linea.');
INSERT INTO `lang_definitions` VALUES (74524, 5266, 17, 'Le date di rilascio dei file organizzati non sono tutti della stessa versione.');
INSERT INTO `lang_definitions` VALUES (74525, 5267, 17, 'Le revisioni dei file organizzati non sono tutti della stessa versione.');
INSERT INTO `lang_definitions` VALUES (74526, 5268, 17, 'Il pacchetto organizzato US Extension SNOMED può essere installato soltanto dopo aver installato il pacchetto di SNOMED internazionale.');
INSERT INTO `lang_definitions` VALUES (74527, 5269, 17, 'La granularità del tempo dell\'agenda e il più piccolo intervallo in minuti per la durata di un appuntamento (slot).');
INSERT INTO `lang_definitions` VALUES (74528, 5270, 17, 'La traduzione dell\'etichetta che apparirà nela lingua corrente');
INSERT INTO `lang_definitions` VALUES (74529, 5271, 17, 'La traduzione del Titolo che apparirà nella lingua corrente');
INSERT INTO `lang_definitions` VALUES (74530, 5272, 17, 'La traduzione della descrizione nella lingua corrente');
INSERT INTO `lang_definitions` VALUES (74531, 5273, 17, 'Le tabelle delle traduzioni sono sincronizzate');
INSERT INTO `lang_definitions` VALUES (74532, 5274, 17, 'Il tipo di questa entità');
INSERT INTO `lang_definitions` VALUES (74533, 5275, 17, 'Il codice specifico del ventitore identificante questa procedura o risultato');
INSERT INTO `lang_definitions` VALUES (74534, 5276, 17, 'Il file X12, nonché i rapporti di output HTML risultante vengono archiviati nell\'\"era\" della directory di installazione OpenEMR principale. Si vuole fare riferimento a questi archivi di volta in volta. L\'URL è');
INSERT INTO `lang_definitions` VALUES (74535, 5277, 17, 'Il file zip contine i seguenti elementi');
INSERT INTO `lang_definitions` VALUES (74536, 5278, 17, 'Tema');
INSERT INTO `lang_definitions` VALUES (74537, 5279, 17, 'Poi la fornitura di dati raw di rilascio può essere ottenuto da');
INSERT INTO `lang_definitions` VALUES (74538, 5280, 17, 'Terapia iniettiva');
INSERT INTO `lang_definitions` VALUES (74539, 5281, 17, 'Ci sono');
INSERT INTO `lang_definitions` VALUES (74540, 5282, 17, 'Attualmente non ci sono prescrizioni.');
INSERT INTO `lang_definitions` VALUES (74541, 5283, 17, 'Ci sono errori nel tuo inserimento. Sono descritti d seguito.');
INSERT INTO `lang_definitions` VALUES (74542, 5284, 17, 'Non ci sono grafici estratti.');
INSERT INTO `lang_definitions` VALUES (74543, 5285, 17, 'Non ci sono informative registrate per questo paziente.');
INSERT INTO `lang_definitions` VALUES (74544, 5286, 17, 'Non ci sono nuovi inserimenti');
INSERT INTO `lang_definitions` VALUES (74545, 5287, 17, 'Non ci sono note sul file per questo paziente.');
INSERT INTO `lang_definitions` VALUES (74546, 5288, 17, 'Non ci sono transazioni sul file per questo paziente.');
INSERT INTO `lang_definitions` VALUES (74547, 5289, 17, 'C\'è stato un errore di posta elettronica nell\'invio a');
INSERT INTO `lang_definitions` VALUES (74548, 5290, 17, 'C\'è già una categoria denominata');
INSERT INTO `lang_definitions` VALUES (74549, 5291, 17, 'C\'è già una subcategoria denominata');
INSERT INTO `lang_definitions` VALUES (74550, 5292, 17, 'C\'è già un elemento denominato');
INSERT INTO `lang_definitions` VALUES (74551, 5293, 17, 'C\'è già una richiesta di record del paziente aperta.');
INSERT INTO `lang_definitions` VALUES (74552, 5294, 17, 'Non vi è alcuna voce COA per conto AR');
INSERT INTO `lang_definitions` VALUES (74553, 5295, 17, 'Non vi è alcuna voce COA per conto di cassa');
INSERT INTO `lang_definitions` VALUES (74554, 5296, 17, 'Non vi è alcuna voce COA per conto economico');
INSERT INTO `lang_definitions` VALUES (74555, 5297, 17, 'Non c\'è un paziente corrente');
INSERT INTO `lang_definitions` VALUES (74556, 5298, 17, 'Non ci sono corrispondenze per la fattura id');
INSERT INTO `lang_definitions` VALUES (74557, 5299, 17, 'Non ci sono corrispondenze per la fattura id=');
INSERT INTO `lang_definitions` VALUES (74558, 5300, 17, 'Non vi è alcuna voce componenti per i servizi di ID');
INSERT INTO `lang_definitions` VALUES (74559, 5301, 17, 'C\'è stato un errore nell\'invio del messaggio.');
INSERT INTO `lang_definitions` VALUES (74560, 5302, 17, 'C\'è stato un errore mentre elaboravo la richiesta.');
INSERT INTO `lang_definitions` VALUES (74561, 5303, 17, 'E\' sfuggito un ERRORE in OpenEMR alla seguente stringa');
INSERT INTO `lang_definitions` VALUES (74562, 5304, 17, 'Questi sono i link 2012');
INSERT INTO `lang_definitions` VALUES (74563, 5305, 17, 'Inspessito a destra:');
INSERT INTO `lang_definitions` VALUES (74564, 5306, 17, 'Coscia');
INSERT INTO `lang_definitions` VALUES (74565, 5307, 17, 'Coscia + tendine');
INSERT INTO `lang_definitions` VALUES (74566, 5308, 17, 'Cose di back office che si possono solo leggere');
INSERT INTO `lang_definitions` VALUES (74567, 5309, 17, 'Cose di back office che si possono leggere e inserire, ma non modificare');
INSERT INTO `lang_definitions` VALUES (74568, 5310, 17, 'Cose di back office che si possono leggere e modificare');
INSERT INTO `lang_definitions` VALUES (74569, 5311, 17, 'Cose di back office che si possono leggere e modificare parzialmente');
INSERT INTO `lang_definitions` VALUES (74570, 5312, 17, 'Le cose che i medici possono solo leggere');
INSERT INTO `lang_definitions` VALUES (74571, 5313, 17, 'Le cose che i medici possono leggere e inserire, ma non modificare');
INSERT INTO `lang_definitions` VALUES (74572, 5314, 17, 'Le cose che i medici possono leggere e modificare');
INSERT INTO `lang_definitions` VALUES (74573, 5315, 17, 'Le cose che i medici possono leggere e modificare parzialmente');
INSERT INTO `lang_definitions` VALUES (74574, 5316, 17, 'Cose che lo sportello può solo leggere');
INSERT INTO `lang_definitions` VALUES (74575, 5317, 17, 'Cose che lo sportello può leggere e inserire ma non modificare');
INSERT INTO `lang_definitions` VALUES (74576, 5318, 17, 'Cose che lo sportello può leggere e modificare');
INSERT INTO `lang_definitions` VALUES (74577, 5319, 17, 'Cose che lo sportello può leggere e modificare parzialmente');
INSERT INTO `lang_definitions` VALUES (74578, 5320, 17, 'Cose che i medici possono solo leggere');
INSERT INTO `lang_definitions` VALUES (74579, 5321, 17, 'Cose che i medici possono leggere e inserire ma non modificare');
INSERT INTO `lang_definitions` VALUES (74580, 5322, 17, 'Cose che i medici possono leggere e modificare');
INSERT INTO `lang_definitions` VALUES (74581, 5323, 17, 'Cose che i medici possono leggere e modificare parzialmente');
INSERT INTO `lang_definitions` VALUES (74582, 5324, 17, 'Terzo');
INSERT INTO `lang_definitions` VALUES (74583, 5325, 17, 'Questa azione NON PUO\' essere annullata.');
INSERT INTO `lang_definitions` VALUES (74584, 5326, 17, 'Questa azione non può essere annullata.');
INSERT INTO `lang_definitions` VALUES (74585, 5327, 17, 'Questa azione sarà registrata nei log.');
INSERT INTO `lang_definitions` VALUES (74586, 5328, 17, 'Questo slot appuntamento è già utilizzato, usare comunque?');
INSERT INTO `lang_definitions` VALUES (74587, 5329, 17, 'Questo slot appuntamento non è disponibile, si prega di sceglierne un altro.');
INSERT INTO `lang_definitions` VALUES (74588, 5330, 17, 'Questo anno dell\'agenda');
INSERT INTO `lang_definitions` VALUES (74589, 5331, 17, 'Questa richiesta è stata annullata.');
INSERT INTO `lang_definitions` VALUES (74590, 5332, 17, 'Questa richiesta è stata chiusa.');
INSERT INTO `lang_definitions` VALUES (74591, 5333, 17, 'Questa richiesta è stata respinta. Motivo:');
INSERT INTO `lang_definitions` VALUES (74592, 5334, 17, 'Questa richiesta è stata inoltrata a livello successivo.');
INSERT INTO `lang_definitions` VALUES (74593, 5335, 17, 'Questo tipo di codice non acetta relazioni.');
INSERT INTO `lang_definitions` VALUES (74594, 5336, 17, 'Questo contesto contiene categorie, che saranno eliminate. Vuoi ancora continuare?');
INSERT INTO `lang_definitions` VALUES (74595, 5337, 17, 'Questo determina come gli appuntamenti sono mostrati sul calendario');
INSERT INTO `lang_definitions` VALUES (74596, 5338, 17, 'Questo determina lo schema di colore per gli appuntamenti');
INSERT INTO `lang_definitions` VALUES (74597, 5339, 17, 'Questo Incontro');
INSERT INTO `lang_definitions` VALUES (74598, 5340, 17, 'Questo incontro è stato fatturato. Se avete bisogno di cambiare, deve essere riaperta.');
INSERT INTO `lang_definitions` VALUES (74599, 5341, 17, 'Questa caratteristica non è ancora disponibile');
INSERT INTO `lang_definitions` VALUES (74600, 5342, 17, 'Questa caratteristica è molto sperimentale e non testata completamente. Usala a tuo rischio!');
INSERT INTO `lang_definitions` VALUES (74601, 5343, 17, 'Qusto numero di fattura è stato cambiato in');
INSERT INTO `lang_definitions` VALUES (74602, 5344, 17, 'Questa è la tabella che confluirà nel grafico principale e quindi cancellato.');
INSERT INTO `lang_definitions` VALUES (74603, 5345, 17, 'Questa è la tabella principale che deve ricevere i dati uniti.');
INSERT INTO `lang_definitions` VALUES (74604, 5346, 17, 'questa posizione');
INSERT INTO `lang_definitions` VALUES (74605, 5347, 17, 'Questo modulo è in modo test. Il database non sarà cambiato.');
INSERT INTO `lang_definitions` VALUES (74606, 5348, 17, 'Questo modulo promuove un inserimento efficiente di dati EOB.');
INSERT INTO `lang_definitions` VALUES (74607, 5349, 17, 'Questo mese alla Data');
INSERT INTO `lang_definitions` VALUES (74608, 5350, 17, 'Questa pagina consente di esaminare ciascuno dei dataloads supportati esterni che è possibile installare e aggiornare. Ogni sezione di seguito può essere espanso facendo clic sull\'intestazione della sezione per esaminare lo stato della base di dati di particolare interesse.');
INSERT INTO `lang_definitions` VALUES (74609, 5351, 17, 'Questa pagina è disattivata per motivi di sicurezza.');
INSERT INTO `lang_definitions` VALUES (74610, 5352, 17, 'Questa pagina includerà in linea la pagina di ingresso,così che non dovrai cliccare per il re-ingresso ogni volta.');
INSERT INTO `lang_definitions` VALUES (74611, 5353, 17, 'Questo paziente non ha attività.');
INSERT INTO `lang_definitions` VALUES (74612, 5354, 17, 'Questo ID del paziente è già in uso!');
INSERT INTO `lang_definitions` VALUES (74613, 5355, 17, 'Questo prodotto consente solo un lotto per magazzino.');
INSERT INTO `lang_definitions` VALUES (74614, 5356, 17, 'Questo protocollo non è implementato');
INSERT INTO `lang_definitions` VALUES (74615, 5357, 17, 'Questo rapporto attualmente funziona solo per i codici ICD9.');
INSERT INTO `lang_definitions` VALUES (74616, 5358, 17, 'Questo passaggio genererà un file che dovrai salvare per usi futuri. Il file non può essere generato di nuovo. Vuoi procedere?');
INSERT INTO `lang_definitions` VALUES (74617, 5359, 17, 'Questo utente non è un membro di alcun gruppo');
INSERT INTO `lang_definitions` VALUES (74618, 5360, 17, 'L\'utente riceverà la notifica di nuovi messaggi in arrivo diretti');
INSERT INTO `lang_definitions` VALUES (74619, 5361, 17, 'Questa utility è sperimentale. Eseguire il backup del database e documenti prima di utilizzarlo!');
INSERT INTO `lang_definitions` VALUES (74620, 5362, 17, 'Questa visita dà inizio all\'uso di un nuovo contraccettivo');
INSERT INTO `lang_definitions` VALUES (74621, 5363, 17, 'Questa visita avrà bisogno di un servizio di GCAC modulo, rinvio o una procedura.');
INSERT INTO `lang_definitions` VALUES (74622, 5364, 17, 'Questo era il modulo Vitali più vecchio, ora deprecato.');
INSERT INTO `lang_definitions` VALUES (74623, 5365, 17, 'Questa settimana alla Data');
INSERT INTO `lang_definitions` VALUES (74624, 5366, 17, 'Questo attiverà la segnalazione CCR (Continuity of Record Care) e CCD (Continuità del documento Care).');
INSERT INTO `lang_definitions` VALUES (74625, 5367, 17, 'Questo consentirà la selezione del debugging della lingua (\'dummy\').');
INSERT INTO `lang_definitions` VALUES (74626, 5368, 17, 'Questo sarà un \"ciclo di prova\" senza aggiornamenti dei dati fisici.');
INSERT INTO `lang_definitions` VALUES (74627, 5369, 17, 'Questo creerà un backup in formato tar inviandolo al tuo browser così che tu possa salvarlo');
INSERT INTO `lang_definitions` VALUES (74628, 5370, 17, 'Questo disattiverà la caratteristica di criptare decriptare documenti, e la nasconderà nella Interfaccia Utente.');
INSERT INTO `lang_definitions` VALUES (74629, 5371, 17, 'Questo forzerà il widget delle fatturazioni nella schermata Sommario Paziente a essere sempre aperto.');
INSERT INTO `lang_definitions` VALUES (74630, 5372, 17, 'Questo vi permette di unire due tabelle pazienti in uno. E\' utile quando un paziente è stato duplicato per errore. Se ciò accade spesso, riparare le vostre procedure di ufficio - non eseguire questa routine!');
INSERT INTO `lang_definitions` VALUES (74631, 5373, 17, 'Ciò non vi impedirà di andare al sito di prescrizioni elettroniche.');
INSERT INTO `lang_definitions` VALUES (74632, 5374, 17, 'Questo userà un elenco immunizzazioni personalizzato piuttosto che l\'elenco immunizzazioni standard CVX');
INSERT INTO `lang_definitions` VALUES (74633, 5375, 17, 'Colonna toracica');
INSERT INTO `lang_definitions` VALUES (74634, 5376, 17, 'Thous/CU.MM');
INSERT INTO `lang_definitions` VALUES (74635, 5377, 17, 'Gola');
INSERT INTO `lang_definitions` VALUES (74636, 5378, 17, 'Cancro alla gola');
INSERT INTO `lang_definitions` VALUES (74637, 5379, 17, 'Intervento per cancro alla gola');
INSERT INTO `lang_definitions` VALUES (74638, 5380, 17, 'Trombosi/Stroke');
INSERT INTO `lang_definitions` VALUES (74639, 5381, 17, 'Gio');
INSERT INTO `lang_definitions` VALUES (74640, 5382, 17, 'Giovedì');
INSERT INTO `lang_definitions` VALUES (74641, 5383, 17, 'Giovedì');
INSERT INTO `lang_definitions` VALUES (74642, 5384, 17, 'Tiroide normale');
INSERT INTO `lang_definitions` VALUES (74643, 5385, 17, 'Problemi alla tiroide');
INSERT INTO `lang_definitions` VALUES (74644, 5386, 17, 'TIA');
INSERT INTO `lang_definitions` VALUES (74645, 5387, 17, 'TID');
INSERT INTO `lang_definitions` VALUES (74646, 5388, 17, 'Ora');
INSERT INTO `lang_definitions` VALUES (74647, 5389, 17, 'Formato di presentazione dell\'ora');
INSERT INTO `lang_definitions` VALUES (74648, 5390, 17, 'Incremento temporale da aggiungere (minuti 1-60)');
INSERT INTO `lang_definitions` VALUES (74649, 5391, 17, 'Selezione dell\'ora');
INSERT INTO `lang_definitions` VALUES (74650, 5392, 17, 'Lo slot di tempo è aperto, salvare l\'evento');
INSERT INTO `lang_definitions` VALUES (74651, 5393, 17, 'Ora dell\'evento fissata');
INSERT INTO `lang_definitions` VALUES (74652, 5394, 17, 'Matrice tempi (N/D)');
INSERT INTO `lang_definitions` VALUES (74653, 5395, 17, 'Testo e timestamp');
INSERT INTO `lang_definitions` VALUES (74654, 5396, 17, 'TIN');
INSERT INTO `lang_definitions` VALUES (74655, 5397, 17, 'Tinnito');
INSERT INTO `lang_definitions` VALUES (74656, 5398, 17, 'Titolo');
INSERT INTO `lang_definitions` VALUES (74657, 5399, 17, 'Titolo V');
INSERT INTO `lang_definitions` VALUES (74658, 5400, 17, 'Le ColTit devono essere un numero tra 1 e 999');
INSERT INTO `lang_definitions` VALUES (74659, 5401, 17, 'Titoli');
INSERT INTO `lang_definitions` VALUES (74660, 5402, 17, 'TM\'S:');
INSERT INTO `lang_definitions` VALUES (74661, 5403, 17, 'TMs/EAMs/EE, ext nose');
INSERT INTO `lang_definitions` VALUES (74662, 5404, 17, 'A');
INSERT INTO `lang_definitions` VALUES (74663, 5405, 17, 'A');
INSERT INTO `lang_definitions` VALUES (74664, 5406, 17, 'al percorso assoluto del file');
INSERT INTO `lang_definitions` VALUES (74665, 5407, 17, 'al percorso assoluto del file');
INSERT INTO `lang_definitions` VALUES (74666, 5408, 17, 'Per aggiunger note clicca');
INSERT INTO `lang_definitions` VALUES (74667, 5409, 17, 'Per aggiunger note, clicca qui');
INSERT INTO `lang_definitions` VALUES (74668, 5410, 17, 'Per l\'area interessata');
INSERT INTO `lang_definitions` VALUES (74669, 5411, 17, 'Per l\'area interessata');
INSERT INTO `lang_definitions` VALUES (74670, 5412, 17, 'Per aprire automaticamente il modulo specificato. Alcune squadre sportive qui usano football_injury_audit');
INSERT INTO `lang_definitions` VALUES (74671, 5413, 17, 'Alla vista Fatturazione');
INSERT INTO `lang_definitions` VALUES (74672, 5414, 17, 'alla categoria');
INSERT INTO `lang_definitions` VALUES (74673, 5415, 17, 'Alla vista Clinica');
INSERT INTO `lang_definitions` VALUES (74674, 5416, 17, 'Al copagamento');
INSERT INTO `lang_definitions` VALUES (74675, 5417, 17, 'Per raddoppiare');
INSERT INTO `lang_definitions` VALUES (74676, 5418, 17, 'Per Dems');
INSERT INTO `lang_definitions` VALUES (74677, 5419, 17, 'Per disabilitare i certificati SSL lato Client, commenta le linee sopradette nel file di configurazione di Apache e setta');
INSERT INTO `lang_definitions` VALUES (74678, 5420, 17, 'Per disabilitare l\'HTTPS, commenta le linee sopradette nel file di configurazione di Apache e riavvia il server Apache');
INSERT INTO `lang_definitions` VALUES (74679, 5421, 17, 'Per abiitare i certificati ssl lato Client');
INSERT INTO `lang_definitions` VALUES (74680, 5422, 17, 'Per abilitare i certificati di autentificazione SSL lato Client, dovrebbe essere abilitato l\'HTTPS');
INSERT INTO `lang_definitions` VALUES (74681, 5423, 17, 'Per abilitare solo l\'HTTPS, effettua i sopraddetti cambiamenti e riavvia il server Apache. Se vuoi configurare anche i certificati lato Client, configurali nella prossima sezione.');
INSERT INTO `lang_definitions` VALUES (74682, 5424, 17, 'Alla cifr');
INSERT INTO `lang_definitions` VALUES (74683, 5425, 17, 'Al filtro per sesso');
INSERT INTO `lang_definitions` VALUES (74684, 5426, 17, 'Allo storico');
INSERT INTO `lang_definitions` VALUES (74685, 5427, 17, 'Alle tematiche');
INSERT INTO `lang_definitions` VALUES (74686, 5428, 17, 'Per collegare questo incontro/consulto a una tematica esistente, clicca il');
INSERT INTO `lang_definitions` VALUES (74687, 5429, 17, 'Per collegare questo incontro/consulto a una tematica esistente, clicca la tematica desiderata soprastante per illuminarla e quindi clicca [Salva. Tieni premuto il pulsante [Ctrl] per selezionare più tematiche.');
INSERT INTO `lang_definitions` VALUES (74688, 5430, 17, 'per entrare di nuovo');
INSERT INTO `lang_definitions` VALUES (74689, 5431, 17, 'Per registrare le informative, clicca');
INSERT INTO `lang_definitions` VALUES (74690, 5432, 17, 'per l\'esecuzione');
INSERT INTO `lang_definitions` VALUES (74691, 5433, 17, 'Per settare l\'accesso https con autentificazione certicata del client, fai quanto segue');
INSERT INTO `lang_definitions` VALUES (74692, 5434, 17, 'Alla Pelle');
INSERT INTO `lang_definitions` VALUES (74693, 5435, 17, 'alla pelle');
INSERT INTO `lang_definitions` VALUES (74694, 5436, 17, 'a questa visita?');
INSERT INTO `lang_definitions` VALUES (74695, 5437, 17, 'A:');
INSERT INTO `lang_definitions` VALUES (74696, 5438, 17, 'A:');
INSERT INTO `lang_definitions` VALUES (74697, 5439, 17, 'TO_CITY');
INSERT INTO `lang_definitions` VALUES (74698, 5440, 17, 'TO_FAX');
INSERT INTO `lang_definitions` VALUES (74699, 5441, 17, 'TO_FNAME');
INSERT INTO `lang_definitions` VALUES (74700, 5442, 17, 'TO_LNAME');
INSERT INTO `lang_definitions` VALUES (74701, 5443, 17, 'TO_MNAME');
INSERT INTO `lang_definitions` VALUES (74702, 5444, 17, 'TO_ORGANIZATION');
INSERT INTO `lang_definitions` VALUES (74703, 5445, 17, 'TO_POSTAL');
INSERT INTO `lang_definitions` VALUES (74704, 5446, 17, 'TO_STATE');
INSERT INTO `lang_definitions` VALUES (74705, 5447, 17, 'TO_STREET');
INSERT INTO `lang_definitions` VALUES (74706, 5448, 17, 'TO_TITLE');
INSERT INTO `lang_definitions` VALUES (74707, 5449, 17, 'TO_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (74708, 5450, 17, 'Tabacco');
INSERT INTO `lang_definitions` VALUES (74709, 5451, 17, 'Tabacco Cessazione Intervento');
INSERT INTO `lang_definitions` VALUES (74710, 5452, 17, 'Tabacco Cessazione Intervento (CQM)');
INSERT INTO `lang_definitions` VALUES (74711, 5453, 17, 'Uso tabacco');
INSERT INTO `lang_definitions` VALUES (74712, 5454, 17, 'Valutazione uso del tabacco (CQM)');
INSERT INTO `lang_definitions` VALUES (74713, 5455, 17, 'Valutazione uso del tabacco (CQM)');
INSERT INTO `lang_definitions` VALUES (74714, 5456, 17, 'Oggi');
INSERT INTO `lang_definitions` VALUES (74715, 5457, 17, 'OGGI');
INSERT INTO `lang_definitions` VALUES (74716, 5458, 17, 'oggi');
INSERT INTO `lang_definitions` VALUES (74717, 5459, 17, 'Saldoi di oggi');
INSERT INTO `lang_definitions` VALUES (74718, 5460, 17, 'Spesae di oggi');
INSERT INTO `lang_definitions` VALUES (74719, 5461, 17, 'Data di oggi');
INSERT INTO `lang_definitions` VALUES (74720, 5462, 17, 'Eventi di oggi');
INSERT INTO `lang_definitions` VALUES (74721, 5463, 17, 'ID Token per il Medical Information Integration, LLC Lab Service Exchange.');
INSERT INTO `lang_definitions` VALUES (74722, 5464, 17, 'ID Token per il supporto LLC Lab Service Exchange OpenEMR.');
INSERT INTO `lang_definitions` VALUES (74723, 5465, 17, 'Tonsillectomia');
INSERT INTO `lang_definitions` VALUES (74724, 5466, 17, 'In alto');
INSERT INTO `lang_definitions` VALUES (74725, 5467, 17, 'Argomento');
INSERT INTO `lang_definitions` VALUES (74726, 5468, 17, 'Totale');
INSERT INTO `lang_definitions` VALUES (74727, 5469, 17, 'totale');
INSERT INTO `lang_definitions` VALUES (74728, 5470, 17, 'Totale azioni attive');
INSERT INTO `lang_definitions` VALUES (74729, 5471, 17, 'Totale dei promemoria attivi dopo l\'aggiornamento');
INSERT INTO `lang_definitions` VALUES (74730, 5472, 17, 'Totale dei promemoria attivi prima dell\'aggiornamento');
INSERT INTO `lang_definitions` VALUES (74731, 5473, 17, 'Totale importo dovuto');
INSERT INTO `lang_definitions` VALUES (74732, 5474, 17, 'Totale importo pagato');
INSERT INTO `lang_definitions` VALUES (74733, 5475, 17, 'Totale saldo dovuto');
INSERT INTO `lang_definitions` VALUES (74734, 5476, 17, 'Spesa totale');
INSERT INTO `lang_definitions` VALUES (74735, 5477, 17, 'Totale spese');
INSERT INTO `lang_definitions` VALUES (74736, 5478, 17, 'Totale clienti');
INSERT INTO `lang_definitions` VALUES (74737, 5479, 17, 'Costo totale');
INSERT INTO `lang_definitions` VALUES (74738, 5480, 17, 'Il totale della ripartizione per il seguente numero di assegno non è completo');
INSERT INTO `lang_definitions` VALUES (74739, 5481, 17, 'Entrate totali');
INSERT INTO `lang_definitions` VALUES (74740, 5482, 17, 'Totale dei promemoria inviati via email falliti');
INSERT INTO `lang_definitions` VALUES (74741, 5483, 17, 'Totale dei promemoria inviati via telefono falliti');
INSERT INTO `lang_definitions` VALUES (74742, 5484, 17, 'Totale per');
INSERT INTO `lang_definitions` VALUES (74743, 5485, 17, 'Totale per');
INSERT INTO `lang_definitions` VALUES (74744, 5486, 17, 'Totale per categoria');
INSERT INTO `lang_definitions` VALUES (74745, 5487, 17, 'Totale dei promemoria non attivati');
INSERT INTO `lang_definitions` VALUES (74746, 5488, 17, 'Totale dei nuovi promemoria');
INSERT INTO `lang_definitions` VALUES (74747, 5489, 17, 'Numero totale appuntamenti');
INSERT INTO `lang_definitions` VALUES (74748, 5490, 17, 'Numero totale di Immunizzazioni');
INSERT INTO `lang_definitions` VALUES (74749, 5491, 17, 'Numero totale di Tematiche');
INSERT INTO `lang_definitions` VALUES (74750, 5492, 17, 'Numero totale di Pazienti');
INSERT INTO `lang_definitions` VALUES (74751, 5493, 17, 'Saldo totale paziente');
INSERT INTO `lang_definitions` VALUES (74752, 5494, 17, 'Totale Pazienti');
INSERT INTO `lang_definitions` VALUES (74753, 5495, 17, 'Totale Record trovati');
INSERT INTO `lang_definitions` VALUES (74754, 5496, 17, 'Totale SRH & Pianificazione familiare');
INSERT INTO `lang_definitions` VALUES (74755, 5497, 17, 'Totale dei promemoria inviati con successo via email');
INSERT INTO `lang_definitions` VALUES (74756, 5498, 17, 'Totale dei promemoria inviati con successo via telefono');
INSERT INTO `lang_definitions` VALUES (74757, 5499, 17, 'Totale dei promemoria non cambiati');
INSERT INTO `lang_definitions` VALUES (74758, 5500, 17, 'Totale dei promemoria non inviati dopo il processo di invio');
INSERT INTO `lang_definitions` VALUES (74759, 5501, 17, 'Totale dei promemoria non inviati dopo l\'aggiornamento');
INSERT INTO `lang_definitions` VALUES (74760, 5502, 17, 'Totale dei promemoria non inviati prima del processo di invio');
INSERT INTO `lang_definitions` VALUES (74761, 5503, 17, 'Totale dei promemoria non inviati prima dell\'aggiornamento');
INSERT INTO `lang_definitions` VALUES (74762, 5504, 17, 'Totale dei promemoria aggiornati');
INSERT INTO `lang_definitions` VALUES (74763, 5505, 17, 'Totali');
INSERT INTO `lang_definitions` VALUES (74764, 5506, 17, 'Totali per');
INSERT INTO `lang_definitions` VALUES (74765, 5507, 17, 'Totali per');
INSERT INTO `lang_definitions` VALUES (74766, 5508, 17, 'to{{range}}');
INSERT INTO `lang_definitions` VALUES (74767, 5509, 17, 'Tipo Addestramento');
INSERT INTO `lang_definitions` VALUES (74768, 5510, 17, 'Transaz');
INSERT INTO `lang_definitions` VALUES (74769, 5511, 17, 'Transazione');
INSERT INTO `lang_definitions` VALUES (74770, 5512, 17, 'transazione');
INSERT INTO `lang_definitions` VALUES (74771, 5513, 17, 'Transazione fallita, quantità insufficiente nel lotto destinazione');
INSERT INTO `lang_definitions` VALUES (74772, 5514, 17, 'Transazione fallita, la quantità è minore di zero');
INSERT INTO `lang_definitions` VALUES (74773, 5515, 17, 'Tipo di transazione');
INSERT INTO `lang_definitions` VALUES (74774, 5516, 17, 'transazioni');
INSERT INTO `lang_definitions` VALUES (74775, 5517, 17, 'Transazioni');
INSERT INTO `lang_definitions` VALUES (74776, 5518, 17, 'Transazioni (scrittura opzionale)');
INSERT INTO `lang_definitions` VALUES (74777, 5519, 17, 'Transazioni/Riferimenti');
INSERT INTO `lang_definitions` VALUES (74778, 5520, 17, 'Trasferimento');
INSERT INTO `lang_definitions` VALUES (74779, 5521, 17, 'Data trasferimento');
INSERT INTO `lang_definitions` VALUES (74780, 5522, 17, 'Trasferimento fallito, quantità insufficiente nel lotto di origine');
INSERT INTO `lang_definitions` VALUES (74781, 5523, 17, 'Sommario trasferimento');
INSERT INTO `lang_definitions` VALUES (74782, 5524, 17, 'Trasferito a');
INSERT INTO `lang_definitions` VALUES (74783, 5525, 17, 'Trasferimenti');
INSERT INTO `lang_definitions` VALUES (74784, 5526, 17, 'Transizione/Trasferimento di cura?');
INSERT INTO `lang_definitions` VALUES (74785, 5527, 17, 'Traduci Controlli di Accesso dei Gruppi');
INSERT INTO `lang_definitions` VALUES (74786, 5528, 17, 'Traduci Categorie Appuntamenti');
INSERT INTO `lang_definitions` VALUES (74787, 5529, 17, 'Traduci Categorie Documento');
INSERT INTO `lang_definitions` VALUES (74788, 5530, 17, 'Traduci i Layout');
INSERT INTO `lang_definitions` VALUES (74789, 5531, 17, 'Traduci Elenchi');
INSERT INTO `lang_definitions` VALUES (74790, 5532, 17, 'Traduci Titoli nota paziente');
INSERT INTO `lang_definitions` VALUES (74791, 5533, 17, 'traduci questo');
INSERT INTO `lang_definitions` VALUES (74792, 5534, 17, 'Traduzione');
INSERT INTO `lang_definitions` VALUES (74793, 5535, 17, 'Traduzioni');
INSERT INTO `lang_definitions` VALUES (74794, 5536, 17, 'Trasmettere');
INSERT INTO `lang_definitions` VALUES (74795, 5537, 17, 'Trasmissione fallita');
INSERT INTO `lang_definitions` VALUES (74796, 5538, 17, 'Trasmettere agli ordini selezionati');
INSERT INTO `lang_definitions` VALUES (74797, 5539, 17, 'Trauma');
INSERT INTO `lang_definitions` VALUES (74798, 5540, 17, 'Trattamento:');
INSERT INTO `lang_definitions` VALUES (74799, 5541, 17, 'Obiettivi del trattamento');
INSERT INTO `lang_definitions` VALUES (74800, 5542, 17, 'Piano di trattamento');
INSERT INTO `lang_definitions` VALUES (74801, 5543, 17, 'Pianificazione del trattamento');
INSERT INTO `lang_definitions` VALUES (74802, 5544, 17, 'Trattamento ricevuto');
INSERT INTO `lang_definitions` VALUES (74803, 5545, 17, 'Trattamento:');
INSERT INTO `lang_definitions` VALUES (74804, 5546, 17, 'Trattamento:');
INSERT INTO `lang_definitions` VALUES (74805, 5547, 17, 'Tendenza');
INSERT INTO `lang_definitions` VALUES (74806, 5548, 17, 'trftime($month_format, mktime(0, 0, 0, $i, 1, 2000)) ); $month_value');
INSERT INTO `lang_definitions` VALUES (74807, 5549, 17, 'Punto di innesco / scomparto sindrome / DOMS / crampi');
INSERT INTO `lang_definitions` VALUES (74808, 5550, 17, 'Trimalleolare');
INSERT INTO `lang_definitions` VALUES (74809, 5551, 17, 'Tronco e addome');
INSERT INTO `lang_definitions` VALUES (74810, 5552, 17, 'Tentativo di creare utenti con nome utente esistente!');
INSERT INTO `lang_definitions` VALUES (74811, 5553, 17, 'tsp');
INSERT INTO `lang_definitions` VALUES (74812, 5554, 17, 'TTS');
INSERT INTO `lang_definitions` VALUES (74813, 5555, 17, 'Tubercolosi');
INSERT INTO `lang_definitions` VALUES (74814, 5556, 17, 'Mar');
INSERT INTO `lang_definitions` VALUES (74815, 5557, 17, 'Mart &amp; Giov');
INSERT INTO `lang_definitions` VALUES (74816, 5558, 17, 'Martedì');
INSERT INTO `lang_definitions` VALUES (74817, 5559, 17, 'Tumore');
INSERT INTO `lang_definitions` VALUES (74818, 5560, 17, 'Turco');
INSERT INTO `lang_definitions` VALUES (74819, 5561, 17, 'due volte al dì');
INSERT INTO `lang_definitions` VALUES (74820, 5562, 17, 'Membrana timpanica');
INSERT INTO `lang_definitions` VALUES (74821, 5563, 17, 'Tipo');
INSERT INTO `lang_definitions` VALUES (74822, 5564, 17, 'Tipo di Id o Nome. Minimo 3 caratteri (incluso gli spazi)');
INSERT INTO `lang_definitions` VALUES (74823, 5565, 17, 'Tipi di colonne mostrate per i risultati della ricerca paziente');
INSERT INTO `lang_definitions` VALUES (74824, 5566, 17, 'Tipo di informativa');
INSERT INTO `lang_definitions` VALUES (74825, 5567, 17, 'Tipo di eventi');
INSERT INTO `lang_definitions` VALUES (74826, 5568, 17, 'Tipo di layout dello schermo');
INSERT INTO `lang_definitions` VALUES (74827, 5569, 17, 'Scrivi o scansiona qui l\'identificatore del paziente');
INSERT INTO `lang_definitions` VALUES (74828, 5570, 17, 'Inserisci il tuo messaggio qui');
INSERT INTO `lang_definitions` VALUES (74829, 5571, 17, 'Tipi di Ordini e Risultati');
INSERT INTO `lang_definitions` VALUES (74830, 5572, 17, 'Codici UCSMC forniti dall\'Università di Calgary Centro di Medicina Sportiva');
INSERT INTO `lang_definitions` VALUES (74831, 5573, 17, 'Ucraino');
INSERT INTO `lang_definitions` VALUES (74832, 5574, 17, 'Ulcerazioni');
INSERT INTO `lang_definitions` VALUES (74833, 5575, 17, 'Colite ulcerosa');
INSERT INTO `lang_definitions` VALUES (74834, 5576, 17, 'Ulcere:');
INSERT INTO `lang_definitions` VALUES (74835, 5577, 17, 'Impossibile creare');
INSERT INTO `lang_definitions` VALUES (74836, 5578, 17, 'Non in grado di corrispondere il pagamento in ar_activity');
INSERT INTO `lang_definitions` VALUES (74837, 5579, 17, 'Non applicato');
INSERT INTO `lang_definitions` VALUES (74838, 5580, 17, 'Non assegnato');
INSERT INTO `lang_definitions` VALUES (74839, 5581, 17, 'Non autorizzato');
INSERT INTO `lang_definitions` VALUES (74840, 5582, 17, 'Accesso non autorizzto alla e-Prescrizione');
INSERT INTO `lang_definitions` VALUES (74841, 5583, 17, 'Accesso non autorizzato.');
INSERT INTO `lang_definitions` VALUES (74842, 5584, 17, 'Non fatturato');
INSERT INTO `lang_definitions` VALUES (74843, 5585, 17, 'Solo non fatturati');
INSERT INTO `lang_definitions` VALUES (74844, 5586, 17, 'sottolinguale');
INSERT INTO `lang_definitions` VALUES (74845, 5587, 17, 'Sottopeso');
INSERT INTO `lang_definitions` VALUES (74846, 5588, 17, 'Non diagnosticato');
INSERT INTO `lang_definitions` VALUES (74847, 5589, 17, 'NON DISTRIBUITO');
INSERT INTO `lang_definitions` VALUES (74848, 5590, 17, 'non distribuito');
INSERT INTO `lang_definitions` VALUES (74849, 5591, 17, 'e non distribuito');
INSERT INTO `lang_definitions` VALUES (74850, 5592, 17, 'Annulla disdetta');
INSERT INTO `lang_definitions` VALUES (74851, 5593, 17, 'Clienti unici');
INSERT INTO `lang_definitions` VALUES (74852, 5594, 17, 'Identificatore leggibile per questo tipo');
INSERT INTO `lang_definitions` VALUES (74853, 5595, 17, 'Nuovi Clienti unici');
INSERT INTO `lang_definitions` VALUES (74854, 5596, 17, 'Identificatore numerico unico per questo tipo');
INSERT INTO `lang_definitions` VALUES (74855, 5597, 17, 'Pazienti visti una volta');
INSERT INTO `lang_definitions` VALUES (74856, 5598, 17, 'Resoconto Pazienti visti una volta');
INSERT INTO `lang_definitions` VALUES (74857, 5599, 17, 'Paz.v. una volta');
INSERT INTO `lang_definitions` VALUES (74858, 5600, 17, 'Unità');
INSERT INTO `lang_definitions` VALUES (74859, 5601, 17, 'Unità');
INSERT INTO `lang_definitions` VALUES (74860, 5602, 17, 'unità');
INSERT INTO `lang_definitions` VALUES (74861, 5603, 17, 'Unità applicabili ai valori dei risultati');
INSERT INTO `lang_definitions` VALUES (74862, 5604, 17, 'Unità per Modulo Visite');
INSERT INTO `lang_definitions` VALUES (74863, 5605, 17, 'Unità deve essere un numero');
INSERT INTO `lang_definitions` VALUES (74864, 5606, 17, 'Unità non definita');
INSERT INTO `lang_definitions` VALUES (74865, 5607, 17, 'Unità/L');
INSERT INTO `lang_definitions` VALUES (74866, 5608, 17, 'Non noto');
INSERT INTO `lang_definitions` VALUES (74867, 5609, 17, 'Non noto se mai fumatore');
INSERT INTO `lang_definitions` VALUES (74868, 5610, 17, 'Sconosciuto o N/D');
INSERT INTO `lang_definitions` VALUES (74869, 5611, 17, 'User id sconosciuto:');
INSERT INTO `lang_definitions` VALUES (74870, 5612, 17, 'scollegare paziente');
INSERT INTO `lang_definitions` VALUES (74871, 5613, 17, 'Compagnia assicurativa senza nome');
INSERT INTO `lang_definitions` VALUES (74872, 5614, 17, 'Non registrato');
INSERT INTO `lang_definitions` VALUES (74873, 5615, 17, 'Deseleziona tutto');
INSERT INTO `lang_definitions` VALUES (74874, 5616, 17, 'Non selezionato');
INSERT INTO `lang_definitions` VALUES (74875, 5617, 17, 'Non specificato');
INSERT INTO `lang_definitions` VALUES (74876, 5618, 17, 'non strutturato');
INSERT INTO `lang_definitions` VALUES (74877, 5619, 17, 'il caricamento del file database NON è SUPPORTATO');
INSERT INTO `lang_definitions` VALUES (74878, 5620, 17, 'fino');
INSERT INTO `lang_definitions` VALUES (74879, 5621, 17, 'archiviazione prematura');
INSERT INTO `lang_definitions` VALUES (74880, 5622, 17, 'Non usato');
INSERT INTO `lang_definitions` VALUES (74881, 5623, 17, 'UOR');
INSERT INTO `lang_definitions` VALUES (74882, 5624, 17, 'Fino a');
INSERT INTO `lang_definitions` VALUES (74883, 5625, 17, 'Prossimi Appuntamenti');
INSERT INTO `lang_definitions` VALUES (74884, 5626, 17, 'Prossimi Eventi');
INSERT INTO `lang_definitions` VALUES (74885, 5627, 17, 'Aggiorna');
INSERT INTO `lang_definitions` VALUES (74886, 5628, 17, 'aggiorna');
INSERT INTO `lang_definitions` VALUES (74887, 5629, 17, 'Aggiornamento attivo');
INSERT INTO `lang_definitions` VALUES (74888, 5630, 17, 'Aggiorna files');
INSERT INTO `lang_definitions` VALUES (74889, 5631, 17, 'Aggiorna info');
INSERT INTO `lang_definitions` VALUES (74890, 5632, 17, 'Aggiorna elenco');
INSERT INTO `lang_definitions` VALUES (74891, 5633, 17, 'Aggiorna il numero del provider');
INSERT INTO `lang_definitions` VALUES (74892, 5634, 17, 'Aggiorna gli elementi selezionati');
INSERT INTO `lang_definitions` VALUES (74893, 5635, 17, 'Aggiorna le seguenti variabili nel file');
INSERT INTO `lang_definitions` VALUES (74894, 5636, 17, 'Aggiorna le informazioni utente.');
INSERT INTO `lang_definitions` VALUES (74895, 5637, 17, 'L\'aggiornamento della democrafica non è autorizzato.');
INSERT INTO `lang_definitions` VALUES (74896, 5638, 17, 'Aggiornamento di default della configurazione globale');
INSERT INTO `lang_definitions` VALUES (74897, 5639, 17, 'Aggiornamento indicatori di versione');
INSERT INTO `lang_definitions` VALUES (74898, 5640, 17, 'AGGIORNA');
INSERT INTO `lang_definitions` VALUES (74899, 5641, 17, 'Aggiorna');
INSERT INTO `lang_definitions` VALUES (74900, 5642, 17, 'Aggiorna il Database');
INSERT INTO `lang_definitions` VALUES (74901, 5643, 17, 'Aggiorna il Database di OpenEMR per includere Procedure, Funzioni e tabelle necessarie al processo di De-identificazione');
INSERT INTO `lang_definitions` VALUES (74902, 5644, 17, 'L\'aggiormamento continuerà');
INSERT INTO `lang_definitions` VALUES (74903, 5645, 17, 'UPIN');
INSERT INTO `lang_definitions` VALUES (74904, 5646, 17, 'Carica');
INSERT INTO `lang_definitions` VALUES (74905, 5647, 17, 'Carica i dati di configurazione');
INSERT INTO `lang_definitions` VALUES (74906, 5648, 17, 'Carica Documento');
INSERT INTO `lang_definitions` VALUES (74907, 5649, 17, 'Caricamento fallito!');
INSERT INTO `lang_definitions` VALUES (74908, 5650, 17, 'Carica immagine in');
INSERT INTO `lang_definitions` VALUES (74909, 5651, 17, 'Carica il file importato:');
INSERT INTO `lang_definitions` VALUES (74910, 5652, 17, 'Carico elaborato con successo');
INSERT INTO `lang_definitions` VALUES (74911, 5653, 17, 'Resoconto caricamento');
INSERT INTO `lang_definitions` VALUES (74912, 5654, 17, 'Carico questo file:');
INSERT INTO `lang_definitions` VALUES (74913, 5655, 17, 'Cliccando su un numero di fattura la \"finestra di registrazione manuale\" appare. Qui è possibile modificare la data di scadenza e le note per la fattura, selezionare l\'utente per il quale stai scrivendo, e selezionare le assicurazioni per la quale tutti i pagamenti previsti sono stati ricevuti. La cosa più importante, per ciascun codice di fatturazione per il quale è stato addebitato un importo, è possibile inserire le informazioni di pagamento e di regolazione.');
INSERT INTO `lang_definitions` VALUES (74914, 5656, 17, 'Al momento della ricerca si sono presentati con una lista delle fatture. È possibile fare clic su uno dei numeri di fattura per aprire una seconda finestra, che è la pagina di immissione dati per la registrazione manuale. Si può anche fare clic sul nome di un paziente se si desidera inserire una nota che il personale front office vedrà quando viene controllato il paziente, ed è possibile selezionare le fatture da visualizzare sulle dichiarazioni dei pazienti e stampare tali dichiarazioni.');
INSERT INTO `lang_definitions` VALUES (74915, 5657, 17, 'braccio superiore');
INSERT INTO `lang_definitions` VALUES (74916, 5658, 17, 'Urgenza');
INSERT INTO `lang_definitions` VALUES (74917, 5659, 17, 'Urina');
INSERT INTO `lang_definitions` VALUES (74918, 5660, 17, 'Gocciolamento di urina');
INSERT INTO `lang_definitions` VALUES (74919, 5661, 17, 'Frequenza urinaria');
INSERT INTO `lang_definitions` VALUES (74920, 5662, 17, 'Esitazione a urinare');
INSERT INTO `lang_definitions` VALUES (74921, 5663, 17, 'Microalbumina urina');
INSERT INTO `lang_definitions` VALUES (74922, 5664, 17, 'Fuoriuscita urina');
INSERT INTO `lang_definitions` VALUES (74923, 5665, 17, 'Urgenza urinaria');
INSERT INTO `lang_definitions` VALUES (74924, 5666, 17, 'URL');
INSERT INTO `lang_definitions` VALUES (74925, 5667, 17, 'URL per il supporto OpenEMR.');
INSERT INTO `lang_definitions` VALUES (74926, 5668, 17, 'URL per il gateway in fonia. Servizio automatico VOIP fornito da Maviq. Per maggiori informazioni viisita http://signup.maviq.com');
INSERT INTO `lang_definitions` VALUES (74927, 5669, 17, 'Utilizzo');
INSERT INTO `lang_definitions` VALUES (74928, 5670, 17, 'Indicatore di uso (ISA15)');
INSERT INTO `lang_definitions` VALUES (74929, 5671, 17, 'Utilizzare % solo in un campo per ordinare solo su quella colonna');
INSERT INTO `lang_definitions` VALUES (74930, 5672, 17, 'Usare il formato del tempo 24 ore?');
INSERT INTO `lang_definitions` VALUES (74931, 5673, 17, 'Utilizzare la tecnologia certificata EHR per identificare specifici del paziente e di fornire risorse educative tali risorse per il paziente se necessario.');
INSERT INTO `lang_definitions` VALUES (74932, 5674, 17, 'Usa pannello costi');
INSERT INTO `lang_definitions` VALUES (74933, 5675, 17, 'Utilizzare CPOE per gli ordini di farmaci immessi direttamente da qualsiasi operatore sanitario abilitato che può inserire gli ordini in cartella clinica per stato, linee guida locali e professionale.');
INSERT INTO `lang_definitions` VALUES (74934, 5676, 17, 'Usa elenco personalizzato Immunizzazione');
INSERT INTO `lang_definitions` VALUES (74935, 5677, 17, 'Usa un intervallo di dati');
INSERT INTO `lang_definitions` VALUES (74936, 5678, 17, 'Usa Default');
INSERT INTO `lang_definitions` VALUES (74937, 5679, 17, 'Usare l\'opzione Elimina per rimuovere.');
INSERT INTO `lang_definitions` VALUES (74938, 5680, 17, 'Usare lo stile della data internazionale?');
INSERT INTO `lang_definitions` VALUES (74939, 5681, 17, 'Usare nome del file sorgente');
INSERT INTO `lang_definitions` VALUES (74940, 5682, 17, 'Usare i campi seguenti per un acquisto o trasferimento.');
INSERT INTO `lang_definitions` VALUES (74941, 5683, 17, 'Usare questa caratteristica solo per siti installati ex novo.');
INSERT INTO `lang_definitions` VALUES (74942, 5684, 17, 'Usare argomenti?');
INSERT INTO `lang_definitions` VALUES (74943, 5685, 17, 'Utente');
INSERT INTO `lang_definitions` VALUES (74944, 5686, 17, 'Utente / Gruppo');
INSERT INTO `lang_definitions` VALUES (74945, 5687, 17, 'Amministrazione Utente');
INSERT INTO `lang_definitions` VALUES (74946, 5688, 17, 'Amministrazione Utenti e Sedi');
INSERT INTO `lang_definitions` VALUES (74947, 5689, 17, 'Amministrazione Utenti e Gruppi');
INSERT INTO `lang_definitions` VALUES (74948, 5690, 17, 'Autenticazione certificata dell\'Utente disabilitata');
INSERT INTO `lang_definitions` VALUES (74949, 5691, 17, 'Definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74950, 5692, 17, 'Area11 definita dall\'utente');
INSERT INTO `lang_definitions` VALUES (74951, 5693, 17, 'Area12 definita dall\'utente');
INSERT INTO `lang_definitions` VALUES (74952, 5694, 17, 'Campo definito dal');
INSERT INTO `lang_definitions` VALUES (74953, 5695, 17, 'Elenco 1 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74954, 5696, 17, 'Elenco 2 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74955, 5697, 17, 'Elenco 3 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74956, 5698, 17, 'Elenco 4 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74957, 5699, 17, 'Elenco 5 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74958, 5700, 17, 'Elenco 6 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74959, 5701, 17, 'Elenco 7 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74960, 5702, 17, 'Testo 1 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74961, 5703, 17, 'Testo 2 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74962, 5704, 17, 'Testo 3 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74963, 5705, 17, 'Testo 4 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74964, 5706, 17, 'Testo 5 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74965, 5707, 17, 'Testo 6 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74966, 5708, 17, 'Testo 7 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74967, 5709, 17, 'Testo 8 definito dall\'utente');
INSERT INTO `lang_definitions` VALUES (74968, 5710, 17, 'Nome dell\'utente');
INSERT INTO `lang_definitions` VALUES (74969, 5711, 17, 'Accesso utente (Se 03 sopra, altrimenti lasciare spazi) (ISA02)');
INSERT INTO `lang_definitions` VALUES (74970, 5712, 17, 'Accesso utente indicatore di richiesta (ISA01 ~ uso 00 o 03)');
INSERT INTO `lang_definitions` VALUES (74971, 5713, 17, 'Manuale Utente');
INSERT INTO `lang_definitions` VALUES (74972, 5714, 17, 'Iscrizione Utente');
INSERT INTO `lang_definitions` VALUES (74973, 5715, 17, 'Nome dell\'Utente');
INSERT INTO `lang_definitions` VALUES (74974, 5716, 17, 'Il nome utente o il nome Host non possono essere vuoti');
INSERT INTO `lang_definitions` VALUES (74975, 5717, 17, 'Nome utente o nome Host');
INSERT INTO `lang_definitions` VALUES (74976, 5718, 17, 'Password utente (ISA04 ~ 01 se sopra, altrimenti lasciare spazi)');
INSERT INTO `lang_definitions` VALUES (74977, 5719, 17, 'Password utente richiesto Indicator (ISA03 ~ uso 00 o 01)');
INSERT INTO `lang_definitions` VALUES (74978, 5720, 17, 'Parametri Utente');
INSERT INTO `lang_definitions` VALUES (74979, 5721, 17, 'Parametri specifici dell\'utente');
INSERT INTO `lang_definitions` VALUES (74980, 5722, 17, 'Utente(i) nuova password');
INSERT INTO `lang_definitions` VALUES (74981, 5723, 17, 'Nome utente');
INSERT INTO `lang_definitions` VALUES (74982, 5724, 17, 'Username per il gateway in fonia. Servizio automatizzato fornito da Maviq. Per maggiori informazioni visitare http://signup.maviq.com');
INSERT INTO `lang_definitions` VALUES (74983, 5725, 17, 'Nome utente per il Gateway SMS.');
INSERT INTO `lang_definitions` VALUES (74984, 5726, 17, 'Nome utente per il Gateway SMS.');
INSERT INTO `lang_definitions` VALUES (74985, 5727, 17, 'Nome utente per connessione al CouchDB');
INSERT INTO `lang_definitions` VALUES (74986, 5728, 17, 'Nome utente:');
INSERT INTO `lang_definitions` VALUES (74987, 5729, 17, 'Utenti');
INSERT INTO `lang_definitions` VALUES (74988, 5730, 17, 'Amministrazione Utenti/Gruppi/Logs');
INSERT INTO `lang_definitions` VALUES (74989, 5731, 17, 'usa il formato php <a href=\"http://php.net/strftime\">strftime</a>');
INSERT INTO `lang_definitions` VALUES (74990, 5732, 17, 'UTIs');
INSERT INTO `lang_definitions` VALUES (74991, 5733, 17, 'VACANZA');
INSERT INTO `lang_definitions` VALUES (74992, 5734, 17, 'Vacanza');
INSERT INTO `lang_definitions` VALUES (74993, 5735, 17, 'Vaccino');
INSERT INTO `lang_definitions` VALUES (74994, 5736, 17, 'Anello vaginale');
INSERT INTO `lang_definitions` VALUES (74995, 5737, 17, 'Commiato');
INSERT INTO `lang_definitions` VALUES (74996, 5738, 17, 'convalida');
INSERT INTO `lang_definitions` VALUES (74997, 5739, 17, 'Valore');
INSERT INTO `lang_definitions` VALUES (74998, 5740, 17, 'Valore 1');
INSERT INTO `lang_definitions` VALUES (74999, 5741, 17, 'Valore 2');
INSERT INTO `lang_definitions` VALUES (75000, 5742, 17, 'Il valore dovrebbe essere numerico');
INSERT INTO `lang_definitions` VALUES (75001, 5743, 17, 'Var1');
INSERT INTO `lang_definitions` VALUES (75002, 5744, 17, 'Var2');
INSERT INTO `lang_definitions` VALUES (75003, 5745, 17, 'variabile a uno per l\'esecuzione di de-identificazione di aggiornamento script ');
INSERT INTO `lang_definitions` VALUES (75004, 5746, 17, 'Varicella 1');
INSERT INTO `lang_definitions` VALUES (75005, 5747, 17, 'Varicella 2');
INSERT INTO `lang_definitions` VALUES (75006, 5748, 17, 'Vene Varicose');
INSERT INTO `lang_definitions` VALUES (75007, 5749, 17, 'Condizione vascolare');
INSERT INTO `lang_definitions` VALUES (75008, 5750, 17, 'Lesione vascolare');
INSERT INTO `lang_definitions` VALUES (75009, 5751, 17, 'Chirurgia vascolare');
INSERT INTO `lang_definitions` VALUES (75010, 5752, 17, 'Venditore');
INSERT INTO `lang_definitions` VALUES (75011, 5753, 17, 'Versione');
INSERT INTO `lang_definitions` VALUES (75012, 5754, 17, 'Vertigine');
INSERT INTO `lang_definitions` VALUES (75013, 5755, 17, 'Amministrazione veterani');
INSERT INTO `lang_definitions` VALUES (75014, 5756, 17, 'Piano amministrazione veterani');
INSERT INTO `lang_definitions` VALUES (75015, 5757, 17, 'VFC');
INSERT INTO `lang_definitions` VALUES (75016, 5758, 17, 'Vietnamita');
INSERT INTO `lang_definitions` VALUES (75017, 5759, 17, 'vedi');
INSERT INTO `lang_definitions` VALUES (75018, 5760, 17, 'Vista');
INSERT INTO `lang_definitions` VALUES (75019, 5761, 17, 'Vedi Allergie');
INSERT INTO `lang_definitions` VALUES (75020, 5762, 17, 'Vedere il file x12-835 ERA');
INSERT INTO `lang_definitions` VALUES (75021, 5763, 17, 'Vedere testo batch claim x12');
INSERT INTO `lang_definitions` VALUES (75022, 5764, 17, 'Vedi Resoconto completo Paziente');
INSERT INTO `lang_definitions` VALUES (75023, 5765, 17, 'Vedere tabelle CSV');
INSERT INTO `lang_definitions` VALUES (75024, 5766, 17, 'Vedi documento');
INSERT INTO `lang_definitions` VALUES (75025, 5767, 17, 'Vedi incontro');
INSERT INTO `lang_definitions` VALUES (75026, 5768, 17, 'Vedere testo ERA x12');
INSERT INTO `lang_definitions` VALUES (75027, 5769, 17, 'Vedere eventi in una finestra popup?');
INSERT INTO `lang_definitions` VALUES (75028, 5770, 17, 'Strumento di visualizzazione delle informazioni utente specifico');
INSERT INTO `lang_definitions` VALUES (75029, 5771, 17, 'Vedere il file locale x12');
INSERT INTO `lang_definitions` VALUES (75030, 5772, 17, 'Visualizza registro');
INSERT INTO `lang_definitions` VALUES (75031, 5773, 17, 'Vista pagina 1');
INSERT INTO `lang_definitions` VALUES (75032, 5774, 17, 'Vista pagina 2');
INSERT INTO `lang_definitions` VALUES (75033, 5775, 17, 'Mostra promemoria passati e futuri');
INSERT INTO `lang_definitions` VALUES (75034, 5776, 17, 'Vista Paziente');
INSERT INTO `lang_definitions` VALUES (75035, 5777, 17, 'Vedi Incontri correlati');
INSERT INTO `lang_definitions` VALUES (75036, 5778, 17, 'Visualizza Report');
INSERT INTO `lang_definitions` VALUES (75037, 5779, 17, 'Visualizza il file README');
INSERT INTO `lang_definitions` VALUES (75038, 5780, 17, 'Vedi/Modifica Allergie');
INSERT INTO `lang_definitions` VALUES (75039, 5781, 17, 'Vedi/Modifica Tematiche');
INSERT INTO `lang_definitions` VALUES (75040, 5782, 17, 'Viedi/Stampa');
INSERT INTO `lang_definitions` VALUES (75041, 5783, 17, 'Vista:');
INSERT INTO `lang_definitions` VALUES (75042, 5784, 17, 'VISA');
INSERT INTO `lang_definitions` VALUES (75043, 5785, 17, 'VISA/MC/AMEX/Dis');
INSERT INTO `lang_definitions` VALUES (75044, 5786, 17, 'Danno viscerale/trauma/intervento');
INSERT INTO `lang_definitions` VALUES (75045, 5787, 17, 'Categoria della Visita');
INSERT INTO `lang_definitions` VALUES (75046, 5788, 17, 'Data della Visita');
INSERT INTO `lang_definitions` VALUES (75047, 5789, 17, 'Data della Visita');
INSERT INTO `lang_definitions` VALUES (75048, 5790, 17, 'Moduli Visita');
INSERT INTO `lang_definitions` VALUES (75049, 5791, 17, 'Storico Visite');
INSERT INTO `lang_definitions` VALUES (75050, 5792, 17, 'Visite');
INSERT INTO `lang_definitions` VALUES (75051, 5793, 17, 'Visite dal:');
INSERT INTO `lang_definitions` VALUES (75052, 5794, 17, 'Segni Vitali');
INSERT INTO `lang_definitions` VALUES (75053, 5795, 17, 'Vitali');
INSERT INTO `lang_definitions` VALUES (75054, 5796, 17, 'Vitali (Metrici)');
INSERT INTO `lang_definitions` VALUES (75055, 5797, 17, 'Opzioni per il modulo Vitali');
INSERT INTO `lang_definitions` VALUES (75056, 5798, 17, 'Voce');
INSERT INTO `lang_definitions` VALUES (75057, 5799, 17, 'Voce inviata');
INSERT INTO `lang_definitions` VALUES (75058, 5800, 17, 'Vomito');
INSERT INTO `lang_definitions` VALUES (75059, 5801, 17, 'W');
INSERT INTO `lang_definitions` VALUES (75060, 5802, 17, 'Circ vita');
INSERT INTO `lang_definitions` VALUES (75061, 5803, 17, 'Circonfernza in vita');
INSERT INTO `lang_definitions` VALUES (75062, 5804, 17, 'In attesa');
INSERT INTO `lang_definitions` VALUES (75063, 5805, 17, 'Entrata');
INSERT INTO `lang_definitions` VALUES (75064, 5806, 17, 'Walt Pennington');
INSERT INTO `lang_definitions` VALUES (75065, 5807, 17, 'Magazzino');
INSERT INTO `lang_definitions` VALUES (75066, 5808, 17, 'Magazzino massimo, 0 se non applicabile');
INSERT INTO `lang_definitions` VALUES (75067, 5809, 17, 'Magazzino minimo. 0 se non applicabile');
INSERT INTO `lang_definitions` VALUES (75068, 5810, 17, 'Magazzini');
INSERT INTO `lang_definitions` VALUES (75069, 5811, 17, 'Caldo');
INSERT INTO `lang_definitions` VALUES (75070, 5812, 17, 'Attenzione');
INSERT INTO `lang_definitions` VALUES (75071, 5813, 17, 'ATTENZIONE');
INSERT INTO `lang_definitions` VALUES (75072, 5814, 17, 'Attenzione: Numero assegno già esistente nel database');
INSERT INTO `lang_definitions` VALUES (75073, 5815, 17, 'Attenzione, il paziente ha codici ambigui nella lista dei problemi!');
INSERT INTO `lang_definitions` VALUES (75074, 5816, 17, 'Attenzione: E\' oggi già stata creata una visita per questo paziente!');
INSERT INTO `lang_definitions` VALUES (75075, 5817, 17, 'ATTENZIONE: Se si utilizza la versione 2012-10-31 spagnolo, notate bene che dovete decomprimerlo una volta prima di metterlo in contrib / SNOMED (questo è perché il file è stato rilasciato  \"double-zip \").');
INSERT INTO `lang_definitions` VALUES (75076, 5818, 17, 'Attenzione: l\'ID paziente non è unico!');
INSERT INTO `lang_definitions` VALUES (75077, 5819, 17, 'ATTENZIONE: Questo sovrascriverà le informazioni della configurazione con i dati del file caricato!');
INSERT INTO `lang_definitions` VALUES (75078, 5820, 17, 'Avvisi di Attenzione');
INSERT INTO `lang_definitions` VALUES (75079, 5821, 17, 'è stato già caricato');
INSERT INTO `lang_definitions` VALUES (75080, 5822, 17, 'non è stato trovato');
INSERT INTO `lang_definitions` VALUES (75081, 5823, 17, 'E\' gradito l\'invito al pagamento di conti dovuti');
INSERT INTO `lang_definitions` VALUES (75082, 5824, 17, 'abbiamo visto il vostro paziente in precedenza per la valutazione e il trattamento presso il nostro ambulatorio psichiatria. Grazie per questo rinvio.');
INSERT INTO `lang_definitions` VALUES (75083, 5825, 17, 'Debolezza');
INSERT INTO `lang_definitions` VALUES (75084, 5826, 17, 'Ricerca Web');
INSERT INTO `lang_definitions` VALUES (75085, 5827, 17, 'Sito Web');
INSERT INTO `lang_definitions` VALUES (75086, 5828, 17, 'Collegamento al sito web del Portale Paziente Onsite.');
INSERT INTO `lang_definitions` VALUES (75087, 5829, 17, 'Mer');
INSERT INTO `lang_definitions` VALUES (75088, 5830, 17, 'Mercoledì');
INSERT INTO `lang_definitions` VALUES (75089, 5831, 17, 'settimana');
INSERT INTO `lang_definitions` VALUES (75090, 5832, 17, 'Settimana');
INSERT INTO `lang_definitions` VALUES (75091, 5833, 17, 'Vista Settimana');
INSERT INTO `lang_definitions` VALUES (75092, 5834, 17, 'Settimana(e)');
INSERT INTO `lang_definitions` VALUES (75093, 5835, 17, 'Esposizione settimanale');
INSERT INTO `lang_definitions` VALUES (75094, 5836, 17, 'settimane');
INSERT INTO `lang_definitions` VALUES (75095, 5837, 17, 'Settimane');
INSERT INTO `lang_definitions` VALUES (75096, 5838, 17, 'Peso');
INSERT INTO `lang_definitions` VALUES (75097, 5839, 17, 'Valutazione del peso e counseling a bambini e adolescenti');
INSERT INTO `lang_definitions` VALUES (75098, 5840, 17, 'Valutazione del peso e counseling a bambini e adolescenti (CMQ)');
INSERT INTO `lang_definitions` VALUES (75099, 5841, 17, 'Cambiamento del Peso');
INSERT INTO `lang_definitions` VALUES (75100, 5842, 17, 'Perdita di Peso');
INSERT INTO `lang_definitions` VALUES (75101, 5843, 17, 'Clinica della perdita di peso');
INSERT INTO `lang_definitions` VALUES (75102, 5844, 17, 'Benvenuto');
INSERT INTO `lang_definitions` VALUES (75103, 5845, 17, 'Cosa bisogna conteggiare?');
INSERT INTO `lang_definitions` VALUES (75104, 5846, 17, 'Respiro affannoso:');
INSERT INTO `lang_definitions` VALUES (75105, 5847, 17, 'Dispnea');
INSERT INTO `lang_definitions` VALUES (75106, 5848, 17, 'Dispnea:');
INSERT INTO `lang_definitions` VALUES (75107, 5849, 17, 'Dove si possono trovare le scansioni correlate o i documenti cartacei?');
INSERT INTO `lang_definitions` VALUES (75108, 5850, 17, 'Se assicurato');
INSERT INTO `lang_definitions` VALUES (75109, 5851, 17, 'Colpo di frusta');
INSERT INTO `lang_definitions` VALUES (75110, 5852, 17, 'Bianca');
INSERT INTO `lang_definitions` VALUES (75111, 5853, 17, 'Chi');
INSERT INTO `lang_definitions` VALUES (75112, 5854, 17, 'Chi ha risposto?');
INSERT INTO `lang_definitions` VALUES (75113, 5855, 17, 'Vedovo(a)');
INSERT INTO `lang_definitions` VALUES (75114, 5856, 17, 'Larghezza');
INSERT INTO `lang_definitions` VALUES (75115, 5857, 17, 'Larghezza in pixel del frame di navigazione sinistro');
INSERT INTO `lang_definitions` VALUES (75116, 5858, 17, 'Se selezionati:');
INSERT INTO `lang_definitions` VALUES (75117, 5859, 17, 'col vecchio nome');
INSERT INTO `lang_definitions` VALUES (75118, 5860, 17, 'A chi possiamo lasciare messaggi?');
INSERT INTO `lang_definitions` VALUES (75119, 5861, 17, 'Trattenuto');
INSERT INTO `lang_definitions` VALUES (75120, 5862, 17, 'entro qualche ora');
INSERT INTO `lang_definitions` VALUES (75121, 5863, 17, 'entro qualche ora:');
INSERT INTO `lang_definitions` VALUES (75122, 5864, 17, 'entro qualche minuto');
INSERT INTO `lang_definitions` VALUES (75123, 5865, 17, 'entro qualche minuto:');
INSERT INTO `lang_definitions` VALUES (75124, 5866, 17, 'Senza servizi');
INSERT INTO `lang_definitions` VALUES (75125, 5867, 17, 'Senza fornitore');
INSERT INTO `lang_definitions` VALUES (75126, 5868, 17, 'Senza Aggiornamento');
INSERT INTO `lang_definitions` VALUES (75127, 5869, 17, 'Testimonianza');
INSERT INTO `lang_definitions` VALUES (75128, 5870, 17, 'sett.');
INSERT INTO `lang_definitions` VALUES (75129, 5871, 17, 'WNL');
INSERT INTO `lang_definitions` VALUES (75130, 5872, 17, 'Donna');
INSERT INTO `lang_definitions` VALUES (75131, 5873, 17, 'Solo donne');
INSERT INTO `lang_definitions` VALUES (75132, 5874, 17, 'Lavoro');
INSERT INTO `lang_definitions` VALUES (75133, 5875, 17, 'NOTE LAVORO');
INSERT INTO `lang_definitions` VALUES (75134, 5876, 17, 'Telefono Lavoro');
INSERT INTO `lang_definitions` VALUES (75135, 5877, 17, 'Numero telefono lavoro');
INSERT INTO `lang_definitions` VALUES (75136, 5878, 17, 'Correlato al lavoro?');
INSERT INTO `lang_definitions` VALUES (75137, 5879, 17, 'Lavoro/Studio/Hobby');
INSERT INTO `lang_definitions` VALUES (75138, 5880, 17, 'Nota Lavoro/Scuola');
INSERT INTO `lang_definitions` VALUES (75139, 5881, 17, 'giono lavorativo');
INSERT INTO `lang_definitions` VALUES (75140, 5882, 17, 'Risarcimento operaio/i');
INSERT INTO `lang_definitions` VALUES (75141, 5883, 17, 'Piano sanitario risarcimento operai');
INSERT INTO `lang_definitions` VALUES (75142, 5884, 17, 'Vecchi lavoratori o coniuge del lavoratore, con piano del gruppo sanitario');
INSERT INTO `lang_definitions` VALUES (75143, 5885, 17, 'Lavorando ... questo può richiedere un minuto.');
INSERT INTO `lang_definitions` VALUES (75144, 5886, 17, 'Peggio');
INSERT INTO `lang_definitions` VALUES (75145, 5887, 17, 'Vuoi l\'importo del saldo da applicare su Account Globale?');
INSERT INTO `lang_definitions` VALUES (75146, 5888, 17, 'Vuoi marcarlo come cancellato?');
INSERT INTO `lang_definitions` VALUES (75147, 5889, 17, 'Vuoi allocarlo?');
INSERT INTO `lang_definitions` VALUES (75148, 5890, 17, 'Vuoi annullare la ripartizione per questo paziente?');
INSERT INTO `lang_definitions` VALUES (75149, 5891, 17, 'Vuoi eliminare la ripartizione del pagamento?');
INSERT INTO `lang_definitions` VALUES (75150, 5892, 17, 'Vuoi eliminare i pagamenti?');
INSERT INTO `lang_definitions` VALUES (75151, 5893, 17, 'Vuoi modificare e completare i pagamenti?');
INSERT INTO `lang_definitions` VALUES (75152, 5894, 17, 'Vuoi modificare i pagamenti?');
INSERT INTO `lang_definitions` VALUES (75153, 5895, 17, 'Vuoi inviare e completare i pagamenti?');
INSERT INTO `lang_definitions` VALUES (75154, 5896, 17, 'Vuoi inviare i pagamenti?');
INSERT INTO `lang_definitions` VALUES (75155, 5897, 17, 'Vuoi salvare?');
INSERT INTO `lang_definitions` VALUES (75156, 5898, 17, 'Polso');
INSERT INTO `lang_definitions` VALUES (75157, 5899, 17, 'Polso e mano');
INSERT INTO `lang_definitions` VALUES (75158, 5900, 17, 'Problemi al polso');
INSERT INTO `lang_definitions` VALUES (75159, 5901, 17, 'scrittura');
INSERT INTO `lang_definitions` VALUES (75160, 5902, 17, 'Cancellare');
INSERT INTO `lang_definitions` VALUES (75161, 5903, 17, 'Imponente');
INSERT INTO `lang_definitions` VALUES (75162, 5904, 17, 'WT');
INSERT INTO `lang_definitions` VALUES (75163, 5905, 17, 'x Cancellato');
INSERT INTO `lang_definitions` VALUES (75164, 5906, 17, 'x Cancellato');
INSERT INTO `lang_definitions` VALUES (75165, 5907, 17, 'Raggi-X');
INSERT INTO `lang_definitions` VALUES (75166, 5908, 17, 'Interpretazione RAGGI-X:');
INSERT INTO `lang_definitions` VALUES (75167, 5909, 17, 'Interpretazione Raggi-X:');
INSERT INTO `lang_definitions` VALUES (75168, 5910, 17, 'solo X12: sostituzione reclamo');
INSERT INTO `lang_definitions` VALUES (75169, 5911, 17, 'X12 Partner');
INSERT INTO `lang_definitions` VALUES (75170, 5912, 17, 'X12 Partners');
INSERT INTO `lang_definitions` VALUES (75171, 5913, 17, 'x12 Text');
INSERT INTO `lang_definitions` VALUES (75172, 5914, 17, 'A');
INSERT INTO `lang_definitions` VALUES (75173, 5915, 17, 'anno');
INSERT INTO `lang_definitions` VALUES (75174, 5916, 17, 'Anno');
INSERT INTO `lang_definitions` VALUES (75175, 5917, 17, 'Vista Annuale');
INSERT INTO `lang_definitions` VALUES (75176, 5918, 17, 'Anno(i)');
INSERT INTO `lang_definitions` VALUES (75177, 5919, 17, 'Anni');
INSERT INTO `lang_definitions` VALUES (75178, 5920, 17, 'Anni o mesi');
INSERT INTO `lang_definitions` VALUES (75179, 5921, 17, 'Anni, mesi e giorni');
INSERT INTO `lang_definitions` VALUES (75180, 5922, 17, 'SI');
INSERT INTO `lang_definitions` VALUES (75181, 5923, 17, 'Si');
INSERT INTO `lang_definitions` VALUES (75182, 5924, 17, 'si');
INSERT INTO `lang_definitions` VALUES (75183, 5925, 17, 'SI!');
INSERT INTO `lang_definitions` VALUES (75184, 5926, 17, 'Si, Elimina e traccia nel log');
INSERT INTO `lang_definitions` VALUES (75185, 5927, 17, 'Si/No');
INSERT INTO `lang_definitions` VALUES (75186, 5928, 17, 'Si:');
INSERT INTO `lang_definitions` VALUES (75187, 5929, 17, 'Yiddish');
INSERT INTO `lang_definitions` VALUES (75188, 5930, 17, 'Stai per sostituire definitivamente il template esistente. Sei sicuro di voler continuare?');
INSERT INTO `lang_definitions` VALUES (75189, 5931, 17, 'Sei nel periodo grazia per l\'ingresso. Cambia la password prima');
INSERT INTO `lang_definitions` VALUES (75190, 5932, 17, 'Non ti è consentito eliminare questo evento');
INSERT INTO `lang_definitions` VALUES (75191, 5933, 17, 'Non ti è consentito modificare questo evento');
INSERT INTO `lang_definitions` VALUES (75192, 5934, 17, 'Non hai l\'autorizzazione per questo');
INSERT INTO `lang_definitions` VALUES (75193, 5935, 17, 'Non sei autorizzato ad accedere a questa squadra.');
INSERT INTO `lang_definitions` VALUES (75194, 5936, 17, 'Non sei autorizzato ad aggiungere/modificare tematiche');
INSERT INTO `lang_definitions` VALUES (75195, 5937, 17, 'Non sei autorizzato a fissare appuntamenti');
INSERT INTO `lang_definitions` VALUES (75196, 5938, 17, 'Non sei autorizzato a vedere questo incontro');
INSERT INTO `lang_definitions` VALUES (75197, 5939, 17, 'Stai scrivendo nei confronti di un vecchio incontro?');
INSERT INTO `lang_definitions` VALUES (75198, 5940, 17, 'Non puoi accedere a questa funzione direttamente');
INSERT INTO `lang_definitions` VALUES (75199, 5941, 17, 'Non puoi accedere a questa pagina direttamente');
INSERT INTO `lang_definitions` VALUES (75200, 5942, 17, 'Non puoi aggiungere un valore vuoto come categoria!');
INSERT INTO `lang_definitions` VALUES (75201, 5943, 17, 'Non puoi aggiungere un valore vuoto come subcategoria!');
INSERT INTO `lang_definitions` VALUES (75202, 5944, 17, 'Non puoi aggiungere un valore in bianco per un elemento!');
INSERT INTO `lang_definitions` VALUES (75203, 5945, 17, 'Non puoi inserire una data futura on un valore di completato pari a SI');
INSERT INTO `lang_definitions` VALUES (75204, 5946, 17, 'Non hai scelto alcuna azione.');
INSERT INTO `lang_definitions` VALUES (75205, 5947, 17, 'Non hai accesso alla vista/modifica di questa nota');
INSERT INTO `lang_definitions` VALUES (75206, 5948, 17, 'Hai tentato di alterare un contenuto bloccato. Rimuovi il blocco se vuoi fare questo. Per sbloccare, rimuovi la linea, \'/*lock::*/\'');
INSERT INTO `lang_definitions` VALUES (75207, 5949, 17, 'Sei uscito con successo.');
INSERT INTO `lang_definitions` VALUES (75208, 5950, 17, 'Puoi caricare solo file di tipo .txt');
INSERT INTO `lang_definitions` VALUES (75209, 5951, 17, 'Opzionalmente è possibile caricare i risultati HL7 da un file');
INSERT INTO `lang_definitions` VALUES (75210, 5952, 17, 'Puoi mettere qui un testo come reclamo di defautl nel modulo Incontro Nuovo Paziente.');
INSERT INTO `lang_definitions` VALUES (75211, 5953, 17, 'Devi inserire una frase chiave per criptare il documento');
INSERT INTO `lang_definitions` VALUES (75212, 5954, 17, 'È necessario inserire la propria password per modificare le password degli utenti. Lascia in bianco per mantenere la password invariata.');
INSERT INTO `lang_definitions` VALUES (75213, 5955, 17, 'Devi prima selezionare o aggiungere un paziente.');
INSERT INTO `lang_definitions` VALUES (75214, 5956, 17, 'Devi prima selezionare o creare un incontro.');
INSERT INTO `lang_definitions` VALUES (75215, 5957, 17, 'Devi selezionare una categoria di visite.');
INSERT INTO `lang_definitions` VALUES (75216, 5958, 17, 'Devi selezionare una categoria di visite.');
INSERT INTO `lang_definitions` VALUES (75217, 5959, 17, 'Devi selezionare qualche campo per continuare.');
INSERT INTO `lang_definitions` VALUES (75218, 5960, 17, 'Si dovrebbe eseguire questo test se questa affermazione sembra generare con successo, ma il file di reclamo effettivo non contiene tutti i dati o solo una parte incompiuta della quantità di dati che essa dovrebbe contenere. E\' ovvio, con affermazioni HCFA perché sono leggibili, con X12 afferma che è un processo più difficile determinare se l\'affermazione è propriamente completa.');
INSERT INTO `lang_definitions` VALUES (75219, 5961, 17, 'Dovresti scegliere almeno un contesto');
INSERT INTO `lang_definitions` VALUES (75220, 5962, 17, 'Dovresti scegliere almeno un fornitore');
INSERT INTO `lang_definitions` VALUES (75221, 5963, 17, 'La data di fine non è valida');
INSERT INTO `lang_definitions` VALUES (75222, 5964, 17, 'L\'evento è stato eliminato.');
INSERT INTO `lang_definitions` VALUES (75223, 5965, 17, 'L\'evento è stato modificato.');
INSERT INTO `lang_definitions` VALUES (75224, 5966, 17, 'L\'evento è stato inserito.');
INSERT INTO `lang_definitions` VALUES (75225, 5967, 17, 'Il file è troppo grande');
INSERT INTO `lang_definitions` VALUES (75226, 5968, 17, 'Il nome dell\'elenco è stato modificato per rispettare i requisiti di denominazione');
INSERT INTO `lang_definitions` VALUES (75227, 5969, 17, 'Il tuo messaggio è stato inviato per la consegna ai');
INSERT INTO `lang_definitions` VALUES (75228, 5970, 17, 'Il nome per questa categoria, procedura o risultato');
INSERT INTO `lang_definitions` VALUES (75229, 5971, 17, 'La tua Password');
INSERT INTO `lang_definitions` VALUES (75230, 5972, 17, 'La tua password è scaduta. Si prega di cambiarla.');
INSERT INTO `lang_definitions` VALUES (75231, 5973, 17, 'La tua password scade il');
INSERT INTO `lang_definitions` VALUES (75232, 5974, 17, 'La tua password scade oggi. Cambia la tua password.');
INSERT INTO `lang_definitions` VALUES (75233, 5975, 17, 'La configurazione PostCalendar è stata reimpostata per utilizzare le impostazioni predefinite.');
INSERT INTO `lang_definitions` VALUES (75234, 5976, 17, 'La configurazione PostCalendar è stata aggiornata.');
INSERT INTO `lang_definitions` VALUES (75235, 5977, 17, 'La frequenza di ripetizione deve essere almeno 1');
INSERT INTO `lang_definitions` VALUES (75236, 5978, 17, 'La frequenza di ripetizione deve essere almeno 1');
INSERT INTO `lang_definitions` VALUES (75237, 5979, 17, 'La data di inizio è maggiore della data di fine');
INSERT INTO `lang_definitions` VALUES (75238, 5980, 17, 'La data di inizio non è valida');
INSERT INTO `lang_definitions` VALUES (75239, 5981, 17, 'L\'inserimento è fallito');
INSERT INTO `lang_definitions` VALUES (75240, 5982, 17, 'aaaa-mm-gg');
INSERT INTO `lang_definitions` VALUES (75241, 5983, 17, 'AAAA-MM-GG');
INSERT INTO `lang_definitions` VALUES (75242, 5984, 17, 'aaaa-mm-gg data associata a questo documento');
INSERT INTO `lang_definitions` VALUES (75243, 5985, 17, 'aaaa-mm-gg data distrutta');
INSERT INTO `lang_definitions` VALUES (75244, 5986, 17, 'aaaa-mm-gg data di nascita');
INSERT INTO `lang_definitions` VALUES (75245, 5987, 17, 'aaaa-mm-gg Data di Nascita');
INSERT INTO `lang_definitions` VALUES (75246, 5988, 17, 'aaaa-mm-gg data di scadenza');
INSERT INTO `lang_definitions` VALUES (75247, 5989, 17, 'aaaa-mm-gg Data di insorgenza o di ospedalizzazione');
INSERT INTO `lang_definitions` VALUES (75248, 5990, 17, 'aaaa-mm-gg data di insorgenza, intervento chirurgico o inizio di farmaci');
INSERT INTO `lang_definitions` VALUES (75249, 5991, 17, 'aaaa-mm-gg data di acquisto o di trasferimento');
INSERT INTO `lang_definitions` VALUES (75250, 5992, 17, 'aaaa-mm-gg data di guarigione o di fine del farmaco');
INSERT INTO `lang_definitions` VALUES (75251, 5993, 17, 'aaaa-mm-gg Data di ritorno a giocare');
INSERT INTO `lang_definitions` VALUES (75252, 5994, 17, 'aaaa-mm-gg data della prestazione');
INSERT INTO `lang_definitions` VALUES (75253, 5995, 17, 'aaaa-mm-gg data di questa lettera');
INSERT INTO `lang_definitions` VALUES (75254, 5996, 17, 'aaaa-mm-gg data del ritorno in campo');
INSERT INTO `lang_definitions` VALUES (75255, 5997, 17, 'aaaa-mm-gg data del documento');
INSERT INTO `lang_definitions` VALUES (75256, 5998, 17, 'aaaa-mm-gg data dell\'evento o data di inizio');
INSERT INTO `lang_definitions` VALUES (75257, 5999, 17, 'aaaa-mm-gg hh:mm:ss');
INSERT INTO `lang_definitions` VALUES (75258, 6000, 17, 'aaaa-mm-gg (24) Ore:minuti');
INSERT INTO `lang_definitions` VALUES (75259, 6001, 17, 'aaaa-mm-gg ultima data di questo evento.');
INSERT INTO `lang_definitions` VALUES (75260, 6002, 17, 'Zero');
INSERT INTO `lang_definitions` VALUES (75261, 6003, 17, 'CAP');
INSERT INTO `lang_definitions` VALUES (75262, 6004, 17, 'Codice Postale');
INSERT INTO `lang_definitions` VALUES (75263, 6005, 17, 'CAP/Nazione');
INSERT INTO `lang_definitions` VALUES (75264, 6006, 17, 'Zulu');
INSERT INTO `lang_definitions` VALUES (75265, 6007, 17, 'ma era');
INSERT INTO `lang_definitions` VALUES (75266, 6008, 17, 'Impossibile accedere.');
INSERT INTO `lang_definitions` VALUES (75267, 6009, 17, 'Vuoi veramente eliminare');
INSERT INTO `lang_definitions` VALUES (75268, 6010, 17, 'Farmaco');
INSERT INTO `lang_definitions` VALUES (75269, 6011, 17, 'email non inviate');
INSERT INTO `lang_definitions` VALUES (75270, 6012, 17, 'da');
INSERT INTO `lang_definitions` VALUES (75271, 6013, 17, 'è stato creato.');
INSERT INTO `lang_definitions` VALUES (75272, 6014, 17, 'è stato riaperto.');
INSERT INTO `lang_definitions` VALUES (75273, 6015, 17, 'Storico');
INSERT INTO `lang_definitions` VALUES (75274, 6016, 17, 'non è un numero');
INSERT INTO `lang_definitions` VALUES (75275, 6017, 17, 'è pronto per ri-fatturazione.');
INSERT INTO `lang_definitions` VALUES (75276, 6018, 17, 'LLL:');
INSERT INTO `lang_definitions` VALUES (75277, 6019, 17, 'Lot');
INSERT INTO `lang_definitions` VALUES (75278, 6020, 17, 'Riferimento originale n. della medicazione');
INSERT INTO `lang_definitions` VALUES (75279, 6021, 17, 'min');
INSERT INTO `lang_definitions` VALUES (75280, 6022, 17, 'non trovato!');
INSERT INTO `lang_definitions` VALUES (75281, 6023, 17, 'Peculiarità in molti browser possono significare che l\'uscita di sotto entra nel vostro schermo a scatti improvvisi e che ci sono lunghe pause di alcuni secondi in cui appare come se le cose potrebbero essere arrestato. Questo non è il caso, alla fine vedrete uscita uscendo riga per riga. Ci può essere una sequenza di numeri che appaiono qui sotto, questo sta ad indicare che, anche se non altro può essere visualizzato non vi è attività in corso. Questi numeri sono inframmezzati con il contenuto della fatturazione e che è normale.');
INSERT INTO `lang_definitions` VALUES (75282, 6024, 17, 'la prescrizione ha raggiunto i suoi limiti di');
INSERT INTO `lang_definitions` VALUES (75283, 6025, 17, 'fino');
INSERT INTO `lang_definitions` VALUES (75284, 6026, 17, 'aggornamento fallito, non presente nel database?');
INSERT INTO `lang_definitions` VALUES (75285, 6027, 17, 'è stato segnato come fatturato soltanto.');
INSERT INTO `lang_definitions` VALUES (75286, 6028, 17, 'è stato accodato con successo.');
INSERT INTO `lang_definitions` VALUES (75287, 6029, 17, '! Left w/o visit');
INSERT INTO `lang_definitions` VALUES (75288, 6030, 17, '\" per codice ');
INSERT INTO `lang_definitions` VALUES (75289, 6031, 17, '\" È\' selezionata nelle impostazioni PostCalendar!');
INSERT INTO `lang_definitions` VALUES (75290, 6032, 17, '# Ins/fin issue');
INSERT INTO `lang_definitions` VALUES (75291, 6033, 17, '# di compresse:');
INSERT INTO `lang_definitions` VALUES (75292, 6034, 17, '$');
INSERT INTO `lang_definitions` VALUES (75293, 6035, 17, '$ Coding done');
INSERT INTO `lang_definitions` VALUES (75294, 6036, 17, '$label (yyyy-mm-dd): ');
INSERT INTO `lang_definitions` VALUES (75295, 6037, 17, '%');
INSERT INTO `lang_definitions` VALUES (75296, 6038, 17, '% Annullato < 24h');
INSERT INTO `lang_definitions` VALUES (75297, 6039, 17, '% Annullato < 24h ');
INSERT INTO `lang_definitions` VALUES (75298, 6040, 17, 'dovrebbe esistere ma non è così.');
INSERT INTO `lang_definitions` VALUES (75299, 6041, 17, '(% corrisponde a qualsiasi stringa, _ corrisponde a qualsiasi carattere)');
INSERT INTO `lang_definitions` VALUES (75300, 6042, 17, '([ctrl] + clic per selezionare più destinatari)');
INSERT INTO `lang_definitions` VALUES (75301, 6043, 17, '(Indietro)');
INSERT INTO `lang_definitions` VALUES (75302, 6044, 17, '(Clicca per modificare)');
INSERT INTO `lang_definitions` VALUES (75303, 6045, 17, '(L\'invio delle email è immediato, mentre Il VOIP automatico è inviato al fornitore del servizio per ulteriore elaborazione)');
INSERT INTO `lang_definitions` VALUES (75304, 6046, 17, '(Altro)');
INSERT INTO `lang_definitions` VALUES (75305, 6047, 17, '(Nuovo Paziente)');
INSERT INTO `lang_definitions` VALUES (75306, 6048, 17, '(Note e Autorizzazioni)');
INSERT INTO `lang_definitions` VALUES (75307, 6049, 17, '(Note Paziente)');
INSERT INTO `lang_definitions` VALUES (75308, 6050, 17, '(Seleziona una di queste, o scrivi un nuovo titolo)');
INSERT INTO `lang_definitions` VALUES (75309, 6051, 17, '(Maiusc.)Click o trascina per cambiare il valore');
INSERT INTO `lang_definitions` VALUES (75310, 6052, 17, '* Promemoria fatto');
INSERT INTO `lang_definitions` VALUES (75311, 6053, 17, '** Sposta gli interventi alle Tematiche!!');
INSERT INTO `lang_definitions` VALUES (75312, 6054, 17, '*Richiesto');
INSERT INTO `lang_definitions` VALUES (75313, 6055, 17, '+ Chart pulled');
INSERT INTO `lang_definitions` VALUES (75314, 6056, 17, '- Nessuno');
INSERT INTO `lang_definitions` VALUES (75315, 6057, 17, '-- Tutto --');
INSERT INTO `lang_definitions` VALUES (75316, 6058, 17, '--Seleziona Ruolo--');
INSERT INTO `lang_definitions` VALUES (75317, 6059, 17, '.');
INSERT INTO `lang_definitions` VALUES (75318, 6060, 17, '0');
INSERT INTO `lang_definitions` VALUES (75319, 6061, 17, '0-10');
INSERT INTO `lang_definitions` VALUES (75320, 6062, 17, '0-24');
INSERT INTO `lang_definitions` VALUES (75321, 6063, 17, '1');
INSERT INTO `lang_definitions` VALUES (75322, 6064, 17, '1 = Nord America. Vedi http://www.wtng.info/ per un elenco degli altri codici nazionali.');
INSERT INTO `lang_definitions` VALUES (75323, 6065, 17, '1 giorno da ora');
INSERT INTO `lang_definitions` VALUES (75324, 6066, 17, '1 mese da ora');
INSERT INTO `lang_definitions` VALUES (75325, 6067, 17, '1 settimana da ora');
INSERT INTO `lang_definitions` VALUES (75326, 6068, 17, '1 anno da ora');
INSERT INTO `lang_definitions` VALUES (75327, 6069, 17, '1.Riposo 2.Ghiaccio per due giorni 3 Compressione, mantieni il bendaggio a meno che il piede non sviluppi insensibilità o colore pallido. 4.Tieni piede e gamba in alto');
INSERT INTO `lang_definitions` VALUES (75328, 6070, 17, '11-14');
INSERT INTO `lang_definitions` VALUES (75329, 6071, 17, '12 hr');
INSERT INTO `lang_definitions` VALUES (75330, 6072, 17, '15-19');
INSERT INTO `lang_definitions` VALUES (75331, 6073, 17, '2');
INSERT INTO `lang_definitions` VALUES (75332, 6074, 17, '2 giorni da ora');
INSERT INTO `lang_definitions` VALUES (75333, 6075, 17, '2 mesi da ora');
INSERT INTO `lang_definitions` VALUES (75334, 6076, 17, '2 settimane da ora');
INSERT INTO `lang_definitions` VALUES (75335, 6077, 17, '2 anni da ora');
INSERT INTO `lang_definitions` VALUES (75336, 6078, 17, '2-20 anni');
INSERT INTO `lang_definitions` VALUES (75337, 6079, 17, '20-24');
INSERT INTO `lang_definitions` VALUES (75338, 6080, 17, '2111-13');
INSERT INTO `lang_definitions` VALUES (75339, 6081, 17, '24 hr');
INSERT INTO `lang_definitions` VALUES (75340, 6082, 17, '25+');
INSERT INTO `lang_definitions` VALUES (75341, 6083, 17, '25-29');
INSERT INTO `lang_definitions` VALUES (75342, 6084, 17, '2°');
INSERT INTO `lang_definitions` VALUES (75343, 6085, 17, '3 giorni da ora');
INSERT INTO `lang_definitions` VALUES (75344, 6086, 17, '3 mesi');
INSERT INTO `lang_definitions` VALUES (75345, 6087, 17, '3 mesi da ora');
INSERT INTO `lang_definitions` VALUES (75346, 6088, 17, '3 volte al dì');
INSERT INTO `lang_definitions` VALUES (75347, 6089, 17, '3 settimane da ora');
INSERT INTO `lang_definitions` VALUES (75348, 6090, 17, '30-34');
INSERT INTO `lang_definitions` VALUES (75349, 6091, 17, '35-39');
INSERT INTO `lang_definitions` VALUES (75350, 6092, 17, '3°');
INSERT INTO `lang_definitions` VALUES (75351, 6093, 17, '4 giorni da ora');
INSERT INTO `lang_definitions` VALUES (75352, 6094, 17, '4 mesi');
INSERT INTO `lang_definitions` VALUES (75353, 6095, 17, '4 mesi da ora');
INSERT INTO `lang_definitions` VALUES (75354, 6096, 17, '4 volte al dì');
INSERT INTO `lang_definitions` VALUES (75355, 6097, 17, '4 settimane da ora');
INSERT INTO `lang_definitions` VALUES (75356, 6098, 17, '40-44');
INSERT INTO `lang_definitions` VALUES (75357, 6099, 17, '45+');
INSERT INTO `lang_definitions` VALUES (75358, 6100, 17, '465.9, URI');
INSERT INTO `lang_definitions` VALUES (75359, 6101, 17, '466,0, bronchite acuta, NAS');
INSERT INTO `lang_definitions` VALUES (75360, 6102, 17, '486,0, polmonite, acuta');
INSERT INTO `lang_definitions` VALUES (75361, 6103, 17, '491,21, riacutizzazioni BPCO');
INSERT INTO `lang_definitions` VALUES (75362, 6104, 17, '491,8, Bronchite, cronica');
INSERT INTO `lang_definitions` VALUES (75363, 6105, 17, '493,92, asma, Exac acuta.');
INSERT INTO `lang_definitions` VALUES (75364, 6106, 17, '496.0, COPD');
INSERT INTO `lang_definitions` VALUES (75365, 6107, 17, '4°');
INSERT INTO `lang_definitions` VALUES (75366, 6108, 17, '5 giorni da ora');
INSERT INTO `lang_definitions` VALUES (75367, 6109, 17, '5 mesi da ora');
INSERT INTO `lang_definitions` VALUES (75368, 6110, 17, '5 settimane da ora');
INSERT INTO `lang_definitions` VALUES (75369, 6111, 17, '519,7, broncospasmo');
INSERT INTO `lang_definitions` VALUES (75370, 6112, 17, '5°');
INSERT INTO `lang_definitions` VALUES (75371, 6113, 17, '6 giorni da ora');
INSERT INTO `lang_definitions` VALUES (75372, 6114, 17, '6 mesi');
INSERT INTO `lang_definitions` VALUES (75373, 6115, 17, '6 mesi da ora');
INSERT INTO `lang_definitions` VALUES (75374, 6116, 17, '6 settimane da ora');
INSERT INTO `lang_definitions` VALUES (75375, 6117, 17, '6°');
INSERT INTO `lang_definitions` VALUES (75376, 6118, 17, '7 mesi da ora');
INSERT INTO `lang_definitions` VALUES (75377, 6119, 17, '8 mesi da ora');
INSERT INTO `lang_definitions` VALUES (75378, 6120, 17, '824,0 frattura, malleolo mediale, chiuso');
INSERT INTO `lang_definitions` VALUES (75379, 6121, 17, '824,2 frattura, malleolo laterale, chiuso');
INSERT INTO `lang_definitions` VALUES (75380, 6122, 17, '824,6 Frattura, Trimalleolar, chiuso');
INSERT INTO `lang_definitions` VALUES (75381, 6123, 17, '825,32 Frattura, dello scafoide (caviglia)');
INSERT INTO `lang_definitions` VALUES (75382, 6124, 17, '825,35 Frattura, Base del quinto (5 °) del metatarso');
INSERT INTO `lang_definitions` VALUES (75383, 6125, 17, '845,00 Distorsione alla caviglia NOS');
INSERT INTO `lang_definitions` VALUES (75384, 6126, 17, '845,01 distorsione mediale (deltoide) Lig.');
INSERT INTO `lang_definitions` VALUES (75385, 6127, 17, '845,02 Distorsione, perone calcaneare');
INSERT INTO `lang_definitions` VALUES (75386, 6128, 17, '9 mesi da ora');
INSERT INTO `lang_definitions` VALUES (75387, 6129, 17, '99212 Stabilizzato - Senza complicazioni');
INSERT INTO `lang_definitions` VALUES (75388, 6130, 17, '99213 Stabilizzato - Bassa complessità');
INSERT INTO `lang_definitions` VALUES (75389, 6131, 17, '< In sala esami');
INSERT INTO `lang_definitions` VALUES (75390, 6132, 17, '> Uscito(a)');
INSERT INTO `lang_definitions` VALUES (75391, 6133, 17, '?');
INSERT INTO `lang_definitions` VALUES (75392, 6134, 17, '? Non mostrare');
INSERT INTO `lang_definitions` VALUES (75393, 6135, 17, '@ Arrivato');
INSERT INTO `lang_definitions` VALUES (75394, 6136, 17, '[Cambia vista]');
INSERT INTO `lang_definitions` VALUES (75395, 6137, 17, '[Data dell\'ultimo incontro]');
INSERT INTO `lang_definitions` VALUES (75396, 6138, 17, '[Giorni dall\'ultimo incontro]');
INSERT INTO `lang_definitions` VALUES (75397, 6139, 17, '[EOBs]');
INSERT INTO `lang_definitions` VALUES (75398, 6140, 17, '[Export OFX]');
INSERT INTO `lang_definitions` VALUES (75399, 6141, 17, '[non raccomandato]');
INSERT INTO `lang_definitions` VALUES (75400, 6142, 17, '[Numero di Incontri]');
INSERT INTO `lang_definitions` VALUES (75401, 6143, 17, '[Resoconti]');
INSERT INTO `lang_definitions` VALUES (75402, 6144, 17, '[Seleziona Tutto]');
INSERT INTO `lang_definitions` VALUES (75403, 6145, 17, '[SQL-Ledger]');
INSERT INTO `lang_definitions` VALUES (75404, 6146, 17, '[Avvio processo batch]');
INSERT INTO `lang_definitions` VALUES (75405, 6147, 17, '[Vedi Log]');
INSERT INTO `lang_definitions` VALUES (75406, 6148, 17, '[Vedi resoconto stampabile]');
INSERT INTO `lang_definitions` VALUES (75407, 6149, 17, '_PC_DUR_HOURS');
INSERT INTO `lang_definitions` VALUES (75408, 6150, 17, '_PC_DUR_MINUTES');
INSERT INTO `lang_definitions` VALUES (75409, 6151, 17, '_PC_LOCALE');
INSERT INTO `lang_definitions` VALUES (75410, 6152, 17, '- Arrivato in ritardo');
INSERT INTO `lang_definitions` VALUES (75411, 1, 18, 'Một');
INSERT INTO `lang_definitions` VALUES (75412, 2, 18, 'Số séc hoặc số yêu cầu để nhận biết việc thanh toán');
INSERT INTO `lang_definitions` VALUES (75413, 3, 18, 'Một giấy chứng nhận của máy khách cho người quản trị');
INSERT INTO `lang_definitions` VALUES (75414, 5, 18, 'Phải có nhà phân phối');
INSERT INTO `lang_definitions` VALUES (75415, 6, 18, 'Phải thêm vào lần đến khám này một biểu mẫu đến khám GCAC.');
INSERT INTO `lang_definitions` VALUES (75416, 7, 18, 'Phải có số lô sản xuất');
INSERT INTO `lang_definitions` VALUES (75417, 8, 18, 'Phải có số lô sản xuất!');
INSERT INTO `lang_definitions` VALUES (75418, 9, 18, 'Dùng chữ thường');
INSERT INTO `lang_definitions` VALUES (75419, 10, 18, 'Chữ số');
INSERT INTO `lang_definitions` VALUES (75420, 11, 18, 'Đã có bệnh nhân với số chứng minh thư này.');
INSERT INTO `lang_definitions` VALUES (75421, 12, 18, 'Đã có bệnh nhân với tên này.');
INSERT INTO `lang_definitions` VALUES (75422, 13, 18, 'Đã có bệnh nhân với số ASXH này.');
INSERT INTO `lang_definitions` VALUES (75423, 15, 18, 'Có thể chỉ ra nguồn giới thiệu cho mỗi lần đến khám.');
INSERT INTO `lang_definitions` VALUES (75424, 16, 18, 'Phải có mã IPPF liên quan!');
INSERT INTO `lang_definitions` VALUES (75425, 17, 18, 'Ký tự đặc biệt');
INSERT INTO `lang_definitions` VALUES (75426, 18, 18, 'Một giá trị duy nhất để xác định trường này, không hiển thị cho người sử dụng');
INSERT INTO `lang_definitions` VALUES (75427, 19, 18, 'trước khi ăn');
INSERT INTO `lang_definitions` VALUES (75428, 20, 18, 'a.m.');
INSERT INTO `lang_definitions` VALUES (75429, 21, 18, 'A/F Level Right:');
INSERT INTO `lang_definitions` VALUES (75430, 22, 18, 'AB');
INSERT INTO `lang_definitions` VALUES (75431, 23, 18, 'Viết tắt');
INSERT INTO `lang_definitions` VALUES (75432, 24, 18, 'Abcess:');
INSERT INTO `lang_definitions` VALUES (75433, 25, 18, 'Bụng');
INSERT INTO `lang_definitions` VALUES (75434, 26, 18, 'Có khả năng Mang Nặng bốn (4) bước:');
INSERT INTO `lang_definitions` VALUES (75435, 27, 18, 'Abn');
INSERT INTO `lang_definitions` VALUES (75436, 28, 18, 'ABN1');
INSERT INTO `lang_definitions` VALUES (75437, 29, 18, 'Bất bình thường');
INSERT INTO `lang_definitions` VALUES (75438, 30, 18, 'Thử nghiệm Bất thường Máu');
INSERT INTO `lang_definitions` VALUES (75439, 31, 18, 'Tăng trưởng Tóc Bất thường');
INSERT INTO `lang_definitions` VALUES (75440, 32, 18, 'Tuyến vú Bất thường');
INSERT INTO `lang_definitions` VALUES (75441, 33, 18, 'Phá thai');
INSERT INTO `lang_definitions` VALUES (75442, 34, 18, 'Vấn đề Nạo phá thai');
INSERT INTO `lang_definitions` VALUES (75443, 35, 18, 'Phương pháp Phá thai');
INSERT INTO `lang_definitions` VALUES (75444, 36, 18, 'Thể loại Phá thai-Liên quan');
INSERT INTO `lang_definitions` VALUES (75445, 37, 18, 'Phá thai');
INSERT INTO `lang_definitions` VALUES (75446, 38, 18, 'Giới thiệu về lịch');
INSERT INTO `lang_definitions` VALUES (75447, 39, 18, 'Chẩn đoán vắng mặt');
INSERT INTO `lang_definitions` VALUES (75448, 40, 18, 'Chấp nhận Chuyển nhượng');
INSERT INTO `lang_definitions` VALUES (75449, 41, 18, 'Chấp nhận Thanh toán cho');
INSERT INTO `lang_definitions` VALUES (75450, 42, 18, 'Chấp nhận Thanh toán cho');
INSERT INTO `lang_definitions` VALUES (75451, 43, 18, 'Chấp nhận Phần được giao');
INSERT INTO `lang_definitions` VALUES (75452, 44, 18, 'Kiểm soát Truy nhập');
INSERT INTO `lang_definitions` VALUES (75453, 45, 18, 'Quản trị Danh sách Kiểm soát Truy nhập');
INSERT INTO `lang_definitions` VALUES (75454, 46, 18, 'Không được phép truy nhập');
INSERT INTO `lang_definitions` VALUES (75455, 47, 18, 'Không được Cấp phép Truy nhập');
INSERT INTO `lang_definitions` VALUES (75456, 48, 18, 'Cổng thông tin bệnh nhân Truy cập ');
INSERT INTO `lang_definitions` VALUES (75457, 49, 18, 'Tên Tài khoản');
INSERT INTO `lang_definitions` VALUES (75458, 50, 18, 'Kế toán');
INSERT INTO `lang_definitions` VALUES (75459, 51, 18, 'Đau nhức');
INSERT INTO `lang_definitions` VALUES (75460, 52, 18, 'Đã yêu cầu Xác nhận (ISA14)');
INSERT INTO `lang_definitions` VALUES (75461, 53, 18, 'Lời cảm ơn, Cấp phép và Chứng chỉ');
INSERT INTO `lang_definitions` VALUES (75462, 54, 18, 'ACL');
INSERT INTO `lang_definitions` VALUES (75463, 55, 18, 'Quản trị ACL');
INSERT INTO `lang_definitions` VALUES (75464, 56, 18, 'Không được quyền Quản trị ACL');
INSERT INTO `lang_definitions` VALUES (75465, 57, 18, 'Mụn trứng cá');
INSERT INTO `lang_definitions` VALUES (75466, 58, 18, 'Được dùng');
INSERT INTO `lang_definitions` VALUES (75467, 59, 18, 'Ngày Hành động ');
INSERT INTO `lang_definitions` VALUES (75468, 60, 18, 'Hành động');
INSERT INTO `lang_definitions` VALUES (75469, 61, 18, 'Những Hoạt động');
INSERT INTO `lang_definitions` VALUES (75470, 62, 18, 'Kích hoạt việc Báo cáo CCR / CCD');
INSERT INTO `lang_definitions` VALUES (75471, 63, 18, 'Có hiệu lực');
INSERT INTO `lang_definitions` VALUES (75472, 64, 18, 'Cảnh báo Đang có hiệu lực');
INSERT INTO `lang_definitions` VALUES (75473, 65, 18, 'Các luật Cảnh báo Đang có hiệu lực');
INSERT INTO `lang_definitions` VALUES (75474, 66, 18, 'Cảnh báo / Nhắc nhở Đang có hiệu lực');
INSERT INTO `lang_definitions` VALUES (75475, 67, 18, 'Lần khám Đang được chọn');
INSERT INTO `lang_definitions` VALUES (75476, 68, 18, 'Danh sách hoạt động');
INSERT INTO `lang_definitions` VALUES (75477, 69, 18, 'Bệnh nhân Đang được chọn');
INSERT INTO `lang_definitions` VALUES (75478, 70, 18, 'Kế hoạch Đang được chọn');
INSERT INTO `lang_definitions` VALUES (75479, 71, 18, 'Hoạt động');
INSERT INTO `lang_definitions` VALUES (75480, 72, 18, 'Loại Hoạt động ');
INSERT INTO `lang_definitions` VALUES (75481, 74, 18, 'Cấp tính / mãn tính');
INSERT INTO `lang_definitions` VALUES (75482, 75, 18, 'thêm');
INSERT INTO `lang_definitions` VALUES (75483, 76, 18, 'Thêm');
INSERT INTO `lang_definitions` VALUES (75484, 77, 18, 'THÊM');
INSERT INTO `lang_definitions` VALUES (75485, 78, 18, 'Thêm Công ty');
INSERT INTO `lang_definitions` VALUES (75486, 79, 18, 'Thêm Nhà thuốc');
INSERT INTO `lang_definitions` VALUES (75487, 80, 18, 'thêm một sự kiện cho');
INSERT INTO `lang_definitions` VALUES (75488, 81, 18, 'Thêm như ghi chú mới');
INSERT INTO `lang_definitions` VALUES (75489, 82, 18, 'Tạo Mới');
INSERT INTO `lang_definitions` VALUES (75490, 83, 18, 'Thêm Các nút');
INSERT INTO `lang_definitions` VALUES (75491, 84, 18, 'Hiển thị phía trên của trình soạn thảo các nút cho các ký tự, văn bản đặc biệt để đưa vào văn bản khi được nhấn');
INSERT INTO `lang_definitions` VALUES (75492, 85, 18, 'Thêm Thể loại');
INSERT INTO `lang_definitions` VALUES (75493, 86, 18, 'Thêm Hằng số');
INSERT INTO `lang_definitions` VALUES (75494, 87, 18, 'Thêm Bối cảnh');
INSERT INTO `lang_definitions` VALUES (75495, 88, 18, 'Thêm Tiền phụ phí');
INSERT INTO `lang_definitions` VALUES (75496, 89, 18, 'Thêm tiêu chí');
INSERT INTO `lang_definitions` VALUES (75497, 90, 18, 'Thêm Nút Tùy chỉnh');
INSERT INTO `lang_definitions` VALUES (75498, 91, 18, 'Thêm Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (75499, 92, 18, 'Thêm Thuốc');
INSERT INTO `lang_definitions` VALUES (75500, 93, 18, 'Thêm Lần khám');
INSERT INTO `lang_definitions` VALUES (75501, 94, 18, 'Thêm lần khám / ghi chú');
INSERT INTO `lang_definitions` VALUES (75502, 95, 18, 'Thêm Cơ sở');
INSERT INTO `lang_definitions` VALUES (75503, 96, 18, 'Thêm Trường');
INSERT INTO `lang_definitions` VALUES (75504, 97, 18, 'Thêm những dòng sau vào tập tin cấu hình Apache');
INSERT INTO `lang_definitions` VALUES (75505, 98, 18, 'Thêm Nhóm');
INSERT INTO `lang_definitions` VALUES (75506, 99, 18, 'Thêm Mã ICD');
INSERT INTO `lang_definitions` VALUES (75507, 100, 18, 'Thêm Tiêm chủng');
INSERT INTO `lang_definitions` VALUES (75508, 101, 18, 'Không được quyền thêm!');
INSERT INTO `lang_definitions` VALUES (75509, 102, 18, 'Thêm Vấn đề');
INSERT INTO `lang_definitions` VALUES (75510, 103, 18, 'Thêm Ngôn ngữ');
INSERT INTO `lang_definitions` VALUES (75511, 104, 18, 'Thêm Mới');
INSERT INTO `lang_definitions` VALUES (75512, 105, 18, 'Thêm mới');
INSERT INTO `lang_definitions` VALUES (75513, 106, 18, 'Thêm thể loại mới:');
INSERT INTO `lang_definitions` VALUES (75514, 107, 18, 'Thêm chứng nhận mới vào tập tin cấu hình Apache');
INSERT INTO `lang_definitions` VALUES (75515, 108, 18, 'Thêm Nhóm Mới');
INSERT INTO `lang_definitions` VALUES (75516, 109, 18, 'Thêm lô hàng và giao dịch mới');
INSERT INTO `lang_definitions` VALUES (75517, 110, 18, 'Thêm Ghi chú Mới');
INSERT INTO `lang_definitions` VALUES (75518, 111, 18, 'Thêm ghi chú mới');
INSERT INTO `lang_definitions` VALUES (75519, 112, 18, 'Thêm Đối tác Mới');
INSERT INTO `lang_definitions` VALUES (75520, 113, 18, 'Thêm Ghi chú');
INSERT INTO `lang_definitions` VALUES (75521, 114, 18, 'Thêm Hồ sơ Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (75522, 115, 18, 'Thêm Đơn thuốc');
INSERT INTO `lang_definitions` VALUES (75523, 116, 18, 'Thêm Thủ tục');
INSERT INTO `lang_definitions` VALUES (75524, 117, 18, 'Thêm Số của Nhà cung cấp');
INSERT INTO `lang_definitions` VALUES (75525, 118, 18, 'Thêm phục hồi chức năng');
INSERT INTO `lang_definitions` VALUES (75526, 119, 18, 'Thêm Quy tắc');
INSERT INTO `lang_definitions` VALUES (75527, 120, 18, 'Thêm vào');
INSERT INTO `lang_definitions` VALUES (75528, 121, 18, 'Thêm vào Danh sách Điều trị');
INSERT INTO `lang_definitions` VALUES (75529, 122, 18, 'Thêm Mức đỉnh');
INSERT INTO `lang_definitions` VALUES (75530, 123, 18, 'Thêm giao dịch');
INSERT INTO `lang_definitions` VALUES (75531, 124, 18, 'Thêm Người dùng');
INSERT INTO `lang_definitions` VALUES (75532, 125, 18, 'Thêm Người dùng vào Nhóm');
INSERT INTO `lang_definitions` VALUES (75533, 126, 18, 'Thêm / Chỉnh sửa eRx');
INSERT INTO `lang_definitions` VALUES (75534, 127, 18, 'Thêm / Chỉnh sửa Giao dịch của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (75535, 128, 18, 'đã thêm');
INSERT INTO `lang_definitions` VALUES (75536, 129, 18, 'Không được phép thêm thông tin cá nhân.');
INSERT INTO `lang_definitions` VALUES (75537, 130, 18, 'Hội chứng Addison');
INSERT INTO `lang_definitions` VALUES (75538, 131, 18, 'Hội chứng Addison ');
INSERT INTO `lang_definitions` VALUES (75539, 132, 18, 'Các thuộc tính Bổ sung');
INSERT INTO `lang_definitions` VALUES (75540, 133, 18, 'Các chẩn đoán Bổ sung:');
INSERT INTO `lang_definitions` VALUES (75541, 134, 18, 'Lịch sử Bổ sung');
INSERT INTO `lang_definitions` VALUES (75542, 135, 18, 'Ghi chú lịch sử bổ sung');
INSERT INTO `lang_definitions` VALUES (75543, 136, 18, 'Thông tin Bổ sung');
INSERT INTO `lang_definitions` VALUES (75544, 137, 18, 'Phòng thí nghiệm Bổ sung');
INSERT INTO `lang_definitions` VALUES (75545, 138, 18, 'Ghi chú Bổ sung');
INSERT INTO `lang_definitions` VALUES (75546, 139, 18, 'Ghi chú bổ sung cho kết quả hay khuyến nghị này');
INSERT INTO `lang_definitions` VALUES (75547, 140, 18, 'Ghi chú Bổ sung:');
INSERT INTO `lang_definitions` VALUES (75548, 141, 18, 'Ghi chú Bổ sung:');
INSERT INTO `lang_definitions` VALUES (75549, 142, 18, 'Ghi chú X-Quang bổ sung:');
INSERT INTO `lang_definitions` VALUES (75550, 144, 18, 'chỉ được thêm');
INSERT INTO `lang_definitions` VALUES (75551, 145, 18, 'Sổ Địa chỉ');
INSERT INTO `lang_definitions` VALUES (75552, 146, 18, 'Sổ Địa chỉ ');
INSERT INTO `lang_definitions` VALUES (75553, 147, 18, 'Địa chỉ');
INSERT INTO `lang_definitions` VALUES (75554, 148, 18, 'Sổ Địa chỉ');
INSERT INTO `lang_definitions` VALUES (75555, 149, 18, 'Đầu mục trong sổ địa chỉ cho công ty đang thực hiện thủ tục này');
INSERT INTO `lang_definitions` VALUES (75556, 150, 18, 'Đầu mục trong sổ địa chỉ cho nhà phân phối');
INSERT INTO `lang_definitions` VALUES (75557, 151, 18, 'Đầu mục trong sổ địa chỉ cho người bán');
INSERT INTO `lang_definitions` VALUES (75558, 152, 18, 'Các loại Sổ Địa chỉ');
INSERT INTO `lang_definitions` VALUES (75559, 153, 18, 'Địa chỉ 1');
INSERT INTO `lang_definitions` VALUES (75560, 154, 18, 'Địa chỉ 2');
INSERT INTO `lang_definitions` VALUES (75561, 155, 18, 'ADDRESSEE');
INSERT INTO `lang_definitions` VALUES (75562, 156, 18, 'Điều chỉnh');
INSERT INTO `lang_definitions` VALUES (75563, 157, 18, 'Số tiền điều chỉnh');
INSERT INTO `lang_definitions` VALUES (75564, 158, 18, 'Điều chỉnh');
INSERT INTO `lang_definitions` VALUES (75565, 159, 18, 'Điều chỉnh');
INSERT INTO `lang_definitions` VALUES (75566, 160, 18, 'Số tiền điều chỉnh');
INSERT INTO `lang_definitions` VALUES (75567, 161, 18, 'Các lý do Điều chỉnh');
INSERT INTO `lang_definitions` VALUES (75568, 162, 18, 'Điều chỉnh giá trị cho mã');
INSERT INTO `lang_definitions` VALUES (75569, 163, 18, 'Điều chỉnh');
INSERT INTO `lang_definitions` VALUES (75570, 164, 18, 'Quản trị điều chỉnh');
INSERT INTO `lang_definitions` VALUES (75571, 165, 18, 'Quản trị');
INSERT INTO `lang_definitions` VALUES (75572, 166, 18, 'Địa chỉ email Quản trị viên ');
INSERT INTO `lang_definitions` VALUES (75573, 167, 18, 'Quản lý Bằng');
INSERT INTO `lang_definitions` VALUES (75574, 168, 18, 'Được quản trị');
INSERT INTO `lang_definitions` VALUES (75575, 169, 18, 'Được quản trị Bởi');
INSERT INTO `lang_definitions` VALUES (75576, 170, 18, 'Địa điểm được Quản trị');
INSERT INTO `lang_definitions` VALUES (75577, 171, 18, 'Quản trị');
INSERT INTO `lang_definitions` VALUES (75578, 172, 18, 'Địa điểm Quản trị');
INSERT INTO `lang_definitions` VALUES (75579, 173, 18, 'Quản trị viên');
INSERT INTO `lang_definitions` VALUES (75580, 174, 18, 'Quản trị viên có thể làm bất cứ điều gì');
INSERT INTO `lang_definitions` VALUES (75581, 175, 18, 'Ngày Thừa nhận');
INSERT INTO `lang_definitions` VALUES (75582, 176, 18, 'Sàng lọc và Theo dõi Trọng lượng Người lớn');
INSERT INTO `lang_definitions` VALUES (75583, 177, 18, 'Sàng lọc và Theo dõi Trọng lượng Người lớn (CQM)');
INSERT INTO `lang_definitions` VALUES (75584, 178, 18, 'Chỉ thị Nâng cao');
INSERT INTO `lang_definitions` VALUES (75585, 179, 18, 'Chỉ thị Nâng cao');
INSERT INTO `lang_definitions` VALUES (75586, 180, 18, 'Cảnh báo Chỉ thị Nâng cao');
INSERT INTO `lang_definitions` VALUES (75587, 181, 18, 'Nâng cao');
INSERT INTO `lang_definitions` VALUES (75588, 182, 18, 'Lời khuyên');
INSERT INTO `lang_definitions` VALUES (75589, 183, 18, 'Ảnh hưởng đến bình thường');
INSERT INTO `lang_definitions` VALUES (75590, 184, 18, 'Cuộc gọi sau giờ làm việc');
INSERT INTO `lang_definitions` VALUES (75591, 186, 18, 'Sau khi thực hiện các cấu hình trên, kết nhập chứng chỉ máy khách quản trị vào trình duyệt và khởi động lại máy chủ Apache (mật khẩu rỗng).');
INSERT INTO `lang_definitions` VALUES (75592, 187, 18, 'Sau khi lưu các file PDF, nhấp vào [Xem Bản ghi] để kiểm tra lỗi.');
INSERT INTO `lang_definitions` VALUES (75593, 188, 18, 'Sau khi lưu các tập tin văn bản, nhấp vào [Xem Bản ghi] để kiểm tra lỗi.');
INSERT INTO `lang_definitions` VALUES (75594, 189, 18, 'Sau khi lưu loạt của bạn, hãy nhấp vào [Xem Bản ghi] để kiểm tra lỗi.');
INSERT INTO `lang_definitions` VALUES (75595, 190, 18, 'Sau khi đã nhập đúng thông tin, hãy nhấp vào nút Lưu.');
INSERT INTO `lang_definitions` VALUES (75596, 192, 18, 'Lần nữa');
INSERT INTO `lang_definitions` VALUES (75597, 193, 18, 'Tuổi');
INSERT INTO `lang_definitions` VALUES (75598, 194, 18, 'Tuổi Khi');
INSERT INTO `lang_definitions` VALUES (75599, 195, 18, 'Thể loại Tuổi');
INSERT INTO `lang_definitions` VALUES (75600, 196, 18, 'Dữ liệu tuổi vượt khỏi phạm vi.');
INSERT INTO `lang_definitions` VALUES (75601, 197, 18, 'Định dạng Hiển thị Tuổi');
INSERT INTO `lang_definitions` VALUES (75602, 198, 18, 'Định dạng tuổi cho \"tuổi từ bao nhiêu\" là không hợp lệ');
INSERT INTO `lang_definitions` VALUES (75603, 199, 18, 'Định dạng tuổi cho \"tuổi lên đến\" là không hợp lệ');
INSERT INTO `lang_definitions` VALUES (75604, 200, 18, 'Tuổi Từ');
INSERT INTO `lang_definitions` VALUES (75605, 202, 18, 'Tuổi lớn nhất');
INSERT INTO `lang_definitions` VALUES (75606, 203, 18, 'Tuổi nhỏ nhất');
INSERT INTO `lang_definitions` VALUES (75607, 204, 18, 'Phạm vi Tuổi');
INSERT INTO `lang_definitions` VALUES (75608, 205, 18, 'Cột Tuổi:');
INSERT INTO `lang_definitions` VALUES (75609, 206, 18, 'Tiếng/Người Albany');
INSERT INTO `lang_definitions` VALUES (75610, 207, 18, 'Rượu');
INSERT INTO `lang_definitions` VALUES (75611, 208, 18, 'Lượng cồn hấp thu');
INSERT INTO `lang_definitions` VALUES (75612, 209, 18, 'Số lần Cảnh báo');
INSERT INTO `lang_definitions` VALUES (75613, 210, 18, 'Cảnh báo');
INSERT INTO `lang_definitions` VALUES (75614, 211, 18, 'ALEUT');
INSERT INTO `lang_definitions` VALUES (75615, 212, 18, 'Tất cả');
INSERT INTO `lang_definitions` VALUES (75616, 213, 18, 'TẤT CẢ');
INSERT INTO `lang_definitions` VALUES (75617, 214, 18, 'Tất cả (đối chiếu Định dạng A)');
INSERT INTO `lang_definitions` VALUES (75618, 215, 18, 'Tất cả (đối chiếu Định dạng B)');
INSERT INTO `lang_definitions` VALUES (75619, 216, 18, 'Tất cả (Tích lũy)');
INSERT INTO `lang_definitions` VALUES (75620, 217, 18, 'Tất cả Thể loại');
INSERT INTO `lang_definitions` VALUES (75621, 218, 18, 'Tất cả Mã');
INSERT INTO `lang_definitions` VALUES (75622, 219, 18, 'Cả Ngày');
INSERT INTO `lang_definitions` VALUES (75623, 220, 18, 'Sự kiện trong Cả Ngày');
INSERT INTO `lang_definitions` VALUES (75624, 221, 18, 'Tất cả các trường thông tin cá nhân, tìm kiếm và kiểm tra trùng lặp');
INSERT INTO `lang_definitions` VALUES (75625, 222, 18, 'Tất cả các Cơ sở');
INSERT INTO `lang_definitions` VALUES (75626, 223, 18, 'Tất cả các Chấn thương / Vấn đề / Vấn đề');
INSERT INTO `lang_definitions` VALUES (75627, 224, 18, 'Cho phép Mọi Ngôn ngữ');
INSERT INTO `lang_definitions` VALUES (75628, 225, 18, 'Tất cả hoặc một phần của tên');
INSERT INTO `lang_definitions` VALUES (75629, 226, 18, 'Tất cả hoặc một phần của họ');
INSERT INTO `lang_definitions` VALUES (75630, 227, 18, 'Tất cả hoặc một phần của tổ chức');
INSERT INTO `lang_definitions` VALUES (75631, 228, 18, 'Tất cả Sản phẩm');
INSERT INTO `lang_definitions` VALUES (75632, 229, 18, 'Tất cả các Nhà cung cấp');
INSERT INTO `lang_definitions` VALUES (75633, 230, 18, 'Tất cả Đánh giá và Âm tính:');
INSERT INTO `lang_definitions` VALUES (75634, 231, 18, 'Tất cả Chủ đề');
INSERT INTO `lang_definitions` VALUES (75635, 232, 18, 'Tất cả Người dùng');
INSERT INTO `lang_definitions` VALUES (75636, 233, 18, 'Dị ứng');
INSERT INTO `lang_definitions` VALUES (75637, 234, 18, 'Các dị ứng');
INSERT INTO `lang_definitions` VALUES (75638, 235, 18, 'Các dị ứng:');
INSERT INTO `lang_definitions` VALUES (75639, 236, 18, 'Dị ứng');
INSERT INTO `lang_definitions` VALUES (75640, 237, 18, 'Đã hoàn thành kết nhập dị ứng');
INSERT INTO `lang_definitions` VALUES (75641, 238, 18, 'Danh sách Vấn đề Dị ứng');
INSERT INTO `lang_definitions` VALUES (75642, 239, 18, 'Phản ứng Dị ứng');
INSERT INTO `lang_definitions` VALUES (75643, 240, 18, 'Phân phối');
INSERT INTO `lang_definitions` VALUES (75644, 241, 18, 'Cho Phép');
INSERT INTO `lang_definitions` VALUES (75645, 242, 18, 'Cho phép tất cả các ngôn ngữ có sẵn trong phần lựa chọn lúc đăng nhập.');
INSERT INTO `lang_definitions` VALUES (75646, 243, 18, 'Cho phép tạo ra các yêu cầu có chứa chẩn đoán nhưng không có thủ tục hoặc phí. Hầu hết các phòng khám không muốn điều này.');
INSERT INTO `lang_definitions` VALUES (75647, 244, 18, 'Cho phép Gỡ lỗi Ngôn ngữ');
INSERT INTO `lang_definitions` VALUES (75648, 245, 18, 'Cho phép Email');
INSERT INTO `lang_definitions` VALUES (75649, 246, 18, 'Cho phép các tin nhắn email?');
INSERT INTO `lang_definitions` VALUES (75650, 247, 18, 'Cho phép Email?');
INSERT INTO `lang_definitions` VALUES (75651, 248, 18, 'Cho phép Yêu cầu Lần khám');
INSERT INTO `lang_definitions` VALUES (75652, 249, 18, 'Cho phép Trao đổi Thông tin Y tế');
INSERT INTO `lang_definitions` VALUES (75653, 250, 18, 'Cho phép Chia sẻ Thông tin Tiêm chủng');
INSERT INTO `lang_definitions` VALUES (75654, 251, 18, 'Cho phép Đăng ký Sử dụng Tiêm chủng');
INSERT INTO `lang_definitions` VALUES (75655, 252, 18, 'Cho phép Gửi Thư');
INSERT INTO `lang_definitions` VALUES (75656, 253, 18, 'Cho phép Cổng thông tin Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (75657, 254, 18, 'Cho phép tin nhắn SMS');
INSERT INTO `lang_definitions` VALUES (75658, 255, 18, 'Cho phép tin nhắn SMS (tin nhắn văn bản)?');
INSERT INTO `lang_definitions` VALUES (75659, 256, 18, 'Cho phép các sự kiện trình được thực hiện hoạt động ngay lập tức?');
INSERT INTO `lang_definitions` VALUES (75660, 257, 18, 'Cho phép tin nhắn điện thoại?');
INSERT INTO `lang_definitions` VALUES (75661, 258, 18, 'Cho phép người dùng xuất bản các Sự kiện Tổng thể');
INSERT INTO `lang_definitions` VALUES (75662, 259, 18, 'Cho phép người dùng xuất bản Lịch Cá nhân');
INSERT INTO `lang_definitions` VALUES (75663, 260, 18, 'Cho phép tin nhắn bằng giọng nói');
INSERT INTO `lang_definitions` VALUES (75664, 261, 18, 'Được cho phép');
INSERT INTO `lang_definitions` VALUES (75665, 262, 18, 'Ngôn ngữ Được phép ');
INSERT INTO `lang_definitions` VALUES (75666, 263, 18, 'Cho phép (c)');
INSERT INTO `lang_definitions` VALUES (75667, 264, 18, 'đã tồn tại');
INSERT INTO `lang_definitions` VALUES (75668, 265, 18, 'đã tồn tại.');
INSERT INTO `lang_definitions` VALUES (75669, 266, 18, 'Đã được dùng, hãy chọn số định danh khác');
INSERT INTO `lang_definitions` VALUES (75670, 267, 18, 'Đã được dùng, hãy chọn tiêu đề khác');
INSERT INTO `lang_definitions` VALUES (75671, 268, 18, 'Địa chỉ khác');
INSERT INTO `lang_definitions` VALUES (75672, 269, 18, 'thay đổi');
INSERT INTO `lang_definitions` VALUES (75673, 270, 18, 'Ngoài ra, bạn có thể sử dụng trang tìm kiếm để tải lên một tập tin chuyển tiền điện tử (X12 835) mà bạn đã thu được từ người trả tiền hoặc ngân hàng của bạn. Bạn có thể làm điều này bằng cách nhấp vào nút Browse và chọn tập tin để tải lên, và sau đó nhấp vào Tìm kiếm để thực hiện việc tải lên và hiển thị hóa đơn tương ứng. Trong trường hợp này các thông số khác được đề cập ở trên không áp dụng và sẽ bị bỏ qua. Việc tải lên lưu các tập tin nhưng không xử lý nội dung của nó -- việc xử lý được thực hiện một cách riêng biệt như mô tả dưới đây.');
INSERT INTO `lang_definitions` VALUES (75674, 271, 18, 'AM');
INSERT INTO `lang_definitions` VALUES (75675, 272, 18, 'Chương trình AM');
INSERT INTO `lang_definitions` VALUES (75676, 273, 18, 'AMC');
INSERT INTO `lang_definitions` VALUES (75677, 274, 18, 'Theo dõi AMC');
INSERT INTO `lang_definitions` VALUES (75678, 275, 18, 'Sửa đổi Lưu ý Đang có');
INSERT INTO `lang_definitions` VALUES (75679, 276, 18, 'Mỹ Da Đỏ');
INSERT INTO `lang_definitions` VALUES (75680, 277, 18, 'Mỹ Da Đỏ hoặc người Alaska');
INSERT INTO `lang_definitions` VALUES (75681, 278, 18, 'AMEX');
INSERT INTO `lang_definitions` VALUES (75682, 279, 18, 'Amharic');
INSERT INTO `lang_definitions` VALUES (75683, 280, 18, 'Số tiền');
INSERT INTO `lang_definitions` VALUES (75684, 282, 18, 'Số tiền Phí');
INSERT INTO `lang_definitions` VALUES (75685, 283, 18, 'Số tiền cho Số tiền Còn lại');
INSERT INTO `lang_definitions` VALUES (75686, 284, 18, 'Số tiền cho Lần đến Này');
INSERT INTO `lang_definitions` VALUES (75687, 285, 18, 'Số tiền đã Trả');
INSERT INTO `lang_definitions` VALUES (75688, 286, 18, 'Số tiền:');
INSERT INTO `lang_definitions` VALUES (75689, 287, 18, 'Số tiền đã lập Hóa đơn');
INSERT INTO `lang_definitions` VALUES (75690, 288, 18, 'Các sự kiện lặp lại phải có ngày kết thúc sau ngày bắt đầu!');
INSERT INTO `lang_definitions` VALUES (75691, 289, 18, 'Một lỗi xảy ra trong khi chép toàn bộ cây thư mục web OpenEMR');
INSERT INTO `lang_definitions` VALUES (75692, 290, 18, 'Một lỗi xảy ra trong khi chép toàn bộ cây thư mục web phpGACL');
INSERT INTO `lang_definitions` VALUES (75693, 291, 18, 'Một lỗi xảy ra trong khi chép toàn bộ cây thư mục web SQL-Ledger');
INSERT INTO `lang_definitions` VALUES (75694, 292, 18, 'Đã tạo ra và liên kết một vấn đề GCAC  không đầy đủ. Một người nào đó sẽ phải hoàn thành nó sau này.');
INSERT INTO `lang_definitions` VALUES (75695, 293, 18, 'Đã xảy ra một lỗi bất ngờ.');
INSERT INTO `lang_definitions` VALUES (75696, 294, 18, 'Một ký tự hoa');
INSERT INTO `lang_definitions` VALUES (75697, 295, 18, 'Và');
INSERT INTO `lang_definitions` VALUES (75698, 296, 18, 'VÀ');
INSERT INTO `lang_definitions` VALUES (75699, 297, 18, 'và');
INSERT INTO `lang_definitions` VALUES (75700, 298, 18, 'và');
INSERT INTO `lang_definitions` VALUES (75701, 299, 18, 'và tất cả các dữ liệu cấp dưới? Hành động này sẽ được ghi nhận');
INSERT INTO `lang_definitions` VALUES (75702, 300, 18, 'và sửa đổi lần');
INSERT INTO `lang_definitions` VALUES (75703, 301, 18, 'và xử lý.');
INSERT INTO `lang_definitions` VALUES (75704, 302, 18, 'và khởi động lại máy chủ Apache.');
INSERT INTO `lang_definitions` VALUES (75705, 303, 18, 'và lý do là');
INSERT INTO `lang_definitions` VALUES (75706, 304, 18, 'Thiếu máu');
INSERT INTO `lang_definitions` VALUES (75707, 305, 18, 'Mắt cá chân');
INSERT INTO `lang_definitions` VALUES (75708, 306, 18, 'Mắt cá chân + gót chân');
INSERT INTO `lang_definitions` VALUES (75709, 307, 18, 'Mẫu Đánh giá Mắt cá chân');
INSERT INTO `lang_definitions` VALUES (75710, 308, 18, 'Vấn đề với Mắt cá chân');
INSERT INTO `lang_definitions` VALUES (75711, 309, 18, 'Cứng khớp Sondlilitis');
INSERT INTO `lang_definitions` VALUES (75712, 310, 18, 'Cứng khớp Spondlilitis');
INSERT INTO `lang_definitions` VALUES (75713, 311, 18, 'Biếng ăn');
INSERT INTO `lang_definitions` VALUES (75714, 312, 18, 'Một việc khác bạn có thể làm trong cửa sổ vào sổ cái là yêu cầu lập hóa đơn thứ cấp. Nếu bạn chọn hộp đánh dấu này trước khi lưu, phiếu yêu cầu gốc sẽ được mở ra lại và xếp hàng vào trang Lập hóa đơn, và sẽ được xử lý vào lần lập hóa đơn kế tiếp.');
INSERT INTO `lang_definitions` VALUES (75715, 313, 18, 'trước');
INSERT INTO `lang_definitions` VALUES (75716, 314, 18, 'Nl hậu môn, trực tràng không đau / khối lượng');
INSERT INTO `lang_definitions` VALUES (75717, 315, 18, 'Lo âu');
INSERT INTO `lang_definitions` VALUES (75718, 316, 18, 'Bất kỳ');
INSERT INTO `lang_definitions` VALUES (75719, 317, 18, 'Bất kỳ loại');
INSERT INTO `lang_definitions` VALUES (75720, 318, 18, 'Bất kỳ phần nào của mã bạn cần hoặc mô tả của nó');
INSERT INTO `lang_definitions` VALUES (75721, 319, 18, 'Bất kỳ phần nào của dấu viết đặc biệt bạn cần');
INSERT INTO `lang_definitions` VALUES (75722, 320, 18, 'Bất kỳ phần nào của mã hoặc tên thuốc');
INSERT INTO `lang_definitions` VALUES (75723, 321, 18, 'Bất kỳ phần nào của mã hoặc tên của tiêm chủng');
INSERT INTO `lang_definitions` VALUES (75724, 322, 18, 'Bất kỳ phần nào của tên bệnh nhân, hoặc \"họ, tên\", hoặc \"X-Y\"');
INSERT INTO `lang_definitions` VALUES (75725, 323, 18, 'Thông tin nào khác có liên quan');
INSERT INTO `lang_definitions` VALUES (75726, 324, 18, 'Khóa API cho Cổng SMS.');
INSERT INTO `lang_definitions` VALUES (75727, 325, 18, 'Ngưng thở');
INSERT INTO `lang_definitions` VALUES (75728, 326, 18, 'Bề ngoài');
INSERT INTO `lang_definitions` VALUES (75729, 327, 18, 'Bề ngoài:');
INSERT INTO `lang_definitions` VALUES (75730, 328, 18, 'Thêm lưu ý này');
INSERT INTO `lang_definitions` VALUES (75731, 329, 18, 'Thêm vào các lưu ý đang có');
INSERT INTO `lang_definitions` VALUES (75732, 330, 18, 'Thêm vào lưu ý này');
INSERT INTO `lang_definitions` VALUES (75733, 331, 18, 'Thêm vào Lưu ý này');
INSERT INTO `lang_definitions` VALUES (75734, 332, 18, 'Ruột thừa');
INSERT INTO `lang_definitions` VALUES (75735, 333, 18, 'Bệnh nhân Phù hợp');
INSERT INTO `lang_definitions` VALUES (75736, 334, 18, 'Ứng dụng');
INSERT INTO `lang_definitions` VALUES (75737, 335, 18, 'Tên ứng dụng cho trang đăng nhập và tiêu đề cửa sổ chính.');
INSERT INTO `lang_definitions` VALUES (75738, 336, 18, 'Mã Người nhận Đơn xin (GS03 - Nếu để trống thì dùng ISA08)');
INSERT INTO `lang_definitions` VALUES (75739, 337, 18, 'Mã Người gửi Đơn xin (GS02)');
INSERT INTO `lang_definitions` VALUES (75740, 338, 18, 'Tiêu đề Ứng dụng ');
INSERT INTO `lang_definitions` VALUES (75741, 339, 18, 'Áp dụng cho các biểu mẫu Thể trạng và Biểu đồ Tăng trưởng');
INSERT INTO `lang_definitions` VALUES (75742, 340, 18, 'Áp dụng cho biểu mẫu Thể trạng');
INSERT INTO `lang_definitions` VALUES (75743, 341, 18, 'Áp dụng thay đổi chỉ cho sự kiện hiện tại, cho lần này và các lần xuất hiện trong tương lai, hoặc cho tất cả các lần xuất hiện?');
INSERT INTO `lang_definitions` VALUES (75744, 342, 18, 'áp dụng đối với khu vực bị ảnh hưởng');
INSERT INTO `lang_definitions` VALUES (75745, 343, 18, 'áp dụng cho da');
INSERT INTO `lang_definitions` VALUES (75746, 344, 18, 'Đang áp dụng');
INSERT INTO `lang_definitions` VALUES (75747, 345, 18, 'Đang áp dụng bản vá cho trang web');
INSERT INTO `lang_definitions` VALUES (75748, 346, 18, 'Cuộc hẹn');
INSERT INTO `lang_definitions` VALUES (75749, 347, 18, 'Cuộc Hẹn ngày');
INSERT INTO `lang_definitions` VALUES (75750, 348, 18, 'Kiểu hiển thị Cuộc Hẹn');
INSERT INTO `lang_definitions` VALUES (75751, 349, 18, 'Nhắc nhở Cuộc Hẹn');
INSERT INTO `lang_definitions` VALUES (75752, 350, 18, 'Tình trạng cuộc hẹn');
INSERT INTO `lang_definitions` VALUES (75753, 351, 18, 'Trạng thái cuộc hẹn');
INSERT INTO `lang_definitions` VALUES (75754, 352, 18, 'Trong cuộc hẹn');
INSERT INTO `lang_definitions` VALUES (75755, 353, 18, 'Màu cho Cuộc hẹn / Sự kiện');
INSERT INTO `lang_definitions` VALUES (75756, 354, 18, 'Các cuộc hẹn');
INSERT INTO `lang_definitions` VALUES (75757, 355, 18, 'Các cuộc hẹn (tùy chọn viết)');
INSERT INTO `lang_definitions` VALUES (75758, 356, 18, 'Các cuộc hẹn (tùy chọn viết, viết một phần)');
INSERT INTO `lang_definitions` VALUES (75759, 357, 18, 'Cuộc hẹn và cuộc Gặp');
INSERT INTO `lang_definitions` VALUES (75760, 358, 18, 'Báo cáo Các cuộc hẹn ');
INSERT INTO `lang_definitions` VALUES (75761, 359, 18, 'Báo cáo Hẹn - Găp');
INSERT INTO `lang_definitions` VALUES (75762, 360, 18, 'Phê duyệt');
INSERT INTO `lang_definitions` VALUES (75763, 361, 18, 'Đã Phê duyệt');
INSERT INTO `lang_definitions` VALUES (75764, 362, 18, 'Quản trị Sự kiện Phê duyệt ');
INSERT INTO `lang_definitions` VALUES (75765, 363, 18, 'Appt-ENC');
INSERT INTO `lang_definitions` VALUES (75766, 364, 18, 'Cuộc hẹn');
INSERT INTO `lang_definitions` VALUES (75767, 365, 18, 'Tháng Tư');
INSERT INTO `lang_definitions` VALUES (75768, 366, 18, 'Tháng Tư');
INSERT INTO `lang_definitions` VALUES (75769, 367, 18, 'Tiếng Ả Rập');
INSERT INTO `lang_definitions` VALUES (75770, 368, 18, 'Lưu trữ');
INSERT INTO `lang_definitions` VALUES (75771, 369, 18, 'Có dịch tên nhóm kiểm soát truy cập không?');
INSERT INTO `lang_definitions` VALUES (75772, 370, 18, 'Có dịch tên thể loại cuộc hẹn không?');
INSERT INTO `lang_definitions` VALUES (75773, 371, 18, 'Có dịch tên thể loại tài liệu không?');
INSERT INTO `lang_definitions` VALUES (75774, 372, 18, 'Có tính phí cho loại này không?');
INSERT INTO `lang_definitions` VALUES (75775, 373, 18, 'Có dịch các tiêu đề ghi chú cho bệnh nhân không?');
INSERT INTO `lang_definitions` VALUES (75776, 374, 18, 'Có lưu các mã trong bản SQL bên ngoài không (0-No, 1-ICD10, 2-SNOMED(RF1), 3-SNOMED(RF2)) ?');
INSERT INTO `lang_definitions` VALUES (75777, 375, 18, 'Bạn đã chuẩn bị để hoàn thành một vấn đề mới GCAC cho chuyến thăm này?');
INSERT INTO `lang_definitions` VALUES (75778, 376, 18, 'Bạn có chắc chắn vào sổ cái cho hôm nay?');
INSERT INTO `lang_definitions` VALUES (75779, 377, 18, 'Bạn có chắc chắn muốn chấp nhận những sự kiện này?');
INSERT INTO `lang_definitions` VALUES (75780, 378, 18, 'Bạn chắc chắn rằng bạn muốn gỡ bỏ hoàn toàn mẫu này?');
INSERT INTO `lang_definitions` VALUES (75781, 379, 18, 'Bạn có chắc bạn muốn xóa Cho Biết này?');
INSERT INTO `lang_definitions` VALUES (75782, 380, 18, 'Bạn có chắc chắn, bạn muốn xoá sự kiện này?');
INSERT INTO `lang_definitions` VALUES (75783, 381, 18, 'Bạn có chắc, bạn muốn xóa mục này từ cơ sở dữ liệu?');
INSERT INTO `lang_definitions` VALUES (75784, 382, 18, 'Bạn có chắc, bạn muốn xóa này lưu ý?');
INSERT INTO `lang_definitions` VALUES (75785, 383, 18, 'Bạn có chắc chắn, bạn muốn chỉnh sửa các sự kiện này?');
INSERT INTO `lang_definitions` VALUES (75786, 384, 18, 'Bạn chắc chắn rằng bạn muốn ẩn những sự kiện này?');
INSERT INTO `lang_definitions` VALUES (75787, 385, 18, 'Có chắc chắn bạn muốn xem các sự kiện này?');
INSERT INTO `lang_definitions` VALUES (75788, 386, 18, 'Có chắc bạn muốn xóa toàn bộ nhóm có tên');
INSERT INTO `lang_definitions` VALUES (75789, 387, 18, 'Có chắc bạn muốn xóa toàn bộ danh sách');
INSERT INTO `lang_definitions` VALUES (75790, 388, 18, 'Bạn có chắc bạn muốn xóa các lĩnh vực');
INSERT INTO `lang_definitions` VALUES (75791, 389, 18, 'Bạn có chắc bạn muốn xóa các lĩnh vực được lựa chọn?');
INSERT INTO `lang_definitions` VALUES (75792, 390, 18, 'Bạn có chắc chắn bạn \'d muốn tiếp tục với những hành động này?');
INSERT INTO `lang_definitions` VALUES (75793, 391, 18, 'Khu vực không có quy định');
INSERT INTO `lang_definitions` VALUES (75794, 392, 18, 'Tay');
INSERT INTO `lang_definitions` VALUES (75795, 393, 18, 'Tiếng Armenia');
INSERT INTO `lang_definitions` VALUES (75796, 394, 18, 'Arrythmia');
INSERT INTO `lang_definitions` VALUES (75797, 395, 18, 'Viêm khớp');
INSERT INTO `lang_definitions` VALUES (75798, 396, 18, 'Viêm khớp / Degen doanh diseas');
INSERT INTO `lang_definitions` VALUES (75799, 397, 18, 'Viêm khớp / Degen khớp');
INSERT INTO `lang_definitions` VALUES (75800, 398, 18, 'như');
INSERT INTO `lang_definitions` VALUES (75801, 399, 18, 'Như Of');
INSERT INTO `lang_definitions` VALUES (75802, 400, 18, 'Châu Á');
INSERT INTO `lang_definitions` VALUES (75803, 401, 18, 'Đánh giá (Assessment)');
INSERT INTO `lang_definitions` VALUES (75804, 402, 18, 'Giao Để');
INSERT INTO `lang_definitions` VALUES (75805, 403, 18, 'Trợ lý');
INSERT INTO `lang_definitions` VALUES (75806, 404, 18, 'Hen suyễn');
INSERT INTO `lang_definitions` VALUES (75807, 405, 18, 'tại');
INSERT INTO `lang_definitions` VALUES (75808, 406, 18, 'Ít nhất một tham số tìm kiếm được yêu cầu nếu bạn chọn Tất cả.');
INSERT INTO `lang_definitions` VALUES (75809, 407, 18, 'Tại các Navicular');
INSERT INTO `lang_definitions` VALUES (75810, 408, 18, 'Tại các Navicular:');
INSERT INTO `lang_definitions` VALUES (75811, 409, 18, 'Đội thể dục');
INSERT INTO `lang_definitions` VALUES (75812, 410, 18, 'Đội Thể dục');
INSERT INTO `lang_definitions` VALUES (75813, 411, 18, 'Thuộc thể thao / tai nạn thương tích');
INSERT INTO `lang_definitions` VALUES (75814, 412, 18, 'ATNA kiểm toán CA giấy chứng nhận');
INSERT INTO `lang_definitions` VALUES (75815, 413, 18, 'chủ kiểm toán ATNA ');
INSERT INTO `lang_definitions` VALUES (75816, 414, 18, 'Giấy chứng nhận kiểm toán khu vực ATNA');
INSERT INTO `lang_definitions` VALUES (75817, 415, 18, 'Cổng kiểm toán ATNA ');
INSERT INTO `lang_definitions` VALUES (75818, 416, 18, 'Sự chú ý');
INSERT INTO `lang_definitions` VALUES (75819, 417, 18, 'Attn');
INSERT INTO `lang_definitions` VALUES (75820, 419, 18, 'Sao lưu Kiểm tra đăng nhập');
INSERT INTO `lang_definitions` VALUES (75821, 420, 18, 'Kiểm toán Đăng nhập lộn xộn');
INSERT INTO `lang_definitions` VALUES (75822, 421, 18, 'Kiểm toán đăng nhập Theo');
INSERT INTO `lang_definitions` VALUES (75823, 422, 18, 'Kiểm toán Đăng nhập Ghi Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (75824, 423, 18, 'Kiểm toán Đăng nhập Lập kế hoạch');
INSERT INTO `lang_definitions` VALUES (75825, 424, 18, 'Kiểm toán Đăng nhập Cục An ninh');
INSERT INTO `lang_definitions` VALUES (75826, 425, 18, 'Kiểm toán Đăng nhập CHỌN truy vấn');
INSERT INTO `lang_definitions` VALUES (75827, 426, 18, 'Tháng Tám');
INSERT INTO `lang_definitions` VALUES (75828, 427, 18, 'Tháng Tám');
INSERT INTO `lang_definitions` VALUES (75829, 428, 18, 'Quyền');
INSERT INTO `lang_definitions` VALUES (75830, 429, 18, 'Quyền / Ghi chú');
INSERT INTO `lang_definitions` VALUES (75831, 430, 18, 'Nhóm Ủy quyền ');
INSERT INTO `lang_definitions` VALUES (75832, 431, 18, 'Trạng thái Ủy quyền');
INSERT INTO `lang_definitions` VALUES (75833, 432, 18, 'Ủy quyền');
INSERT INTO `lang_definitions` VALUES (75834, 433, 18, 'Ủy quyền');
INSERT INTO `lang_definitions` VALUES (75835, 434, 18, 'Ủy quyền - bất kỳ cuộc gặp gỡ');
INSERT INTO `lang_definitions` VALUES (75836, 435, 18, 'Ủy quyền - cuộc gặp gỡ của tôi');
INSERT INTO `lang_definitions` VALUES (75837, 436, 18, 'Authorize.net');
INSERT INTO `lang_definitions` VALUES (75838, 437, 18, 'Ủy quyền');
INSERT INTO `lang_definitions` VALUES (75839, 438, 18, 'Ủy quyền Chỉ');
INSERT INTO `lang_definitions` VALUES (75840, 439, 18, 'Gửi tự động');
INSERT INTO `lang_definitions` VALUES (75841, 440, 18, 'Tự động-Tạo cuộc gặp mới');
INSERT INTO `lang_definitions` VALUES (75842, 441, 18, 'Tự động tạo ra');
INSERT INTO `lang_definitions` VALUES (75843, 442, 18, 'Biện pháp tính toán tự động (AMC)');
INSERT INTO `lang_definitions` VALUES (75844, 443, 18, 'Biện pháp tính toán tự động (AMC) Theo dõi');
INSERT INTO `lang_definitions` VALUES (75845, 444, 18, 'Các biện pháp tự động (AMC)');
INSERT INTO `lang_definitions` VALUES (75846, 445, 18, 'Tự động');
INSERT INTO `lang_definitions` VALUES (75847, 446, 18, 'Tự động tạo ra một cuộc gặp gỡ mới khi tình trạng bổ nhiệm được thiết lập để \"@\" (đến).');
INSERT INTO `lang_definitions` VALUES (75848, 447, 18, 'Xe Y Tế Lưu Động');
INSERT INTO `lang_definitions` VALUES (75849, 448, 18, 'tự động lưu');
INSERT INTO `lang_definitions` VALUES (75850, 449, 18, 'Có sẵn loại');
INSERT INTO `lang_definitions` VALUES (75851, 450, 18, 'Thời gian Rảnh');
INSERT INTO `lang_definitions` VALUES (75852, 451, 18, 'Trung bình hàng tháng');
INSERT INTO `lang_definitions` VALUES (75853, 452, 18, 'Sự nhổ lên / gãy xương do giật');
INSERT INTO `lang_definitions` VALUES (75854, 453, 18, 'Sự nhổ lên mắt cá bên');
INSERT INTO `lang_definitions` VALUES (75855, 454, 18, 'Sự nhổ lên mắt cá trung gian');
INSERT INTO `lang_definitions` VALUES (75856, 455, 18, 'Nhận thức- Dựa vào');
INSERT INTO `lang_definitions` VALUES (75857, 456, 18, 'Nách');
INSERT INTO `lang_definitions` VALUES (75858, 457, 18, '2 lần/ngày');
INSERT INTO `lang_definitions` VALUES (75859, 458, 18, 'Quay lại');
INSERT INTO `lang_definitions` VALUES (75860, 459, 18, 'quay lại');
INSERT INTO `lang_definitions` VALUES (75861, 460, 18, '8 lần trở lại thăm khám');
INSERT INTO `lang_definitions` VALUES (75862, 461, 18, '11 lần trở lại thăm khám');
INSERT INTO `lang_definitions` VALUES (75863, 462, 18, '5 lần trở lại thăm khám');
INSERT INTO `lang_definitions` VALUES (75864, 463, 18, '4 lần trở lại thăm khám');
INSERT INTO `lang_definitions` VALUES (75865, 464, 18, '9 lần trở lại thăm khám');
INSERT INTO `lang_definitions` VALUES (75866, 465, 18, '1 lần trở lại thăm khám');
INSERT INTO `lang_definitions` VALUES (75867, 466, 18, 'Đau Lưng');
INSERT INTO `lang_definitions` VALUES (75868, 467, 18, 'Vấn đề về Lưng');
INSERT INTO `lang_definitions` VALUES (75869, 468, 18, '7 lần trở lại thăm khám');
INSERT INTO `lang_definitions` VALUES (75870, 469, 18, '6 lần trở lại thăm khám');
INSERT INTO `lang_definitions` VALUES (75871, 470, 18, 'Giải phẫu Lưng');
INSERT INTO `lang_definitions` VALUES (75872, 471, 18, '10 lần trở lại thăm khám');
INSERT INTO `lang_definitions` VALUES (75873, 472, 18, '3 lần trở lại thăm khám');
INSERT INTO `lang_definitions` VALUES (75874, 473, 18, 'Quay lại Trang Quản trị');
INSERT INTO `lang_definitions` VALUES (75875, 474, 18, 'Quay lại Trang Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (75876, 475, 18, 'Quay lại Trang Người dùng');
INSERT INTO `lang_definitions` VALUES (75877, 476, 18, 'Quay lại Trang Xem');
INSERT INTO `lang_definitions` VALUES (75878, 477, 18, '12 lần trở lại thăm khám');
INSERT INTO `lang_definitions` VALUES (75879, 478, 18, '2 lần trở lại thăm khám');
INSERT INTO `lang_definitions` VALUES (75880, 480, 18, 'Sao lưu');
INSERT INTO `lang_definitions` VALUES (75881, 481, 18, 'Tập tin sao lưu đã được tạo ra. Bây giờ sẽ tải về');
INSERT INTO `lang_definitions` VALUES (75882, 482, 18, 'Sao lưu thành công thực hiện trong');
INSERT INTO `lang_definitions` VALUES (75883, 483, 18, 'Chi phiếu không tiền bảo chứng');
INSERT INTO `lang_definitions` VALUES (75884, 484, 18, 'Nợ xấu');
INSERT INTO `lang_definitions` VALUES (75885, 485, 18, 'Tiếng Bahasa In-đô-nê-xia');
INSERT INTO `lang_definitions` VALUES (75886, 486, 18, 'Cân đối');
INSERT INTO `lang_definitions` VALUES (75887, 487, 18, 'Bảng cân đối');
INSERT INTO `lang_definitions` VALUES (75888, 488, 18, 'bảng cân đối');
INSERT INTO `lang_definitions` VALUES (75889, 489, 18, 'Số tiền Thanh toán');
INSERT INTO `lang_definitions` VALUES (75890, 490, 18, 'Số tiền Còn lại');
INSERT INTO `lang_definitions` VALUES (75891, 491, 18, 'Hối phiếu Ngân hàng');
INSERT INTO `lang_definitions` VALUES (75892, 492, 18, 'Cơ sở của 5 (thứ 5) Metarsal');
INSERT INTO `lang_definitions` VALUES (75893, 493, 18, 'Cơ sở của Metarsal (5) 5:');
INSERT INTO `lang_definitions` VALUES (75894, 494, 18, 'Yêu cầu Hàng loạt');
INSERT INTO `lang_definitions` VALUES (75895, 495, 18, 'Công cụ Truyền thông Hàng loạt ');
INSERT INTO `lang_definitions` VALUES (75896, 496, 18, 'Khoản mục Thanh toán Hàng loạt');
INSERT INTO `lang_definitions` VALUES (75897, 497, 18, 'Thanh toán Hàng loạt');
INSERT INTO `lang_definitions` VALUES (75898, 498, 18, 'Xử lý hàng loạt đã được tiến hành; cần một ít thời gian để làm.');
INSERT INTO `lang_definitions` VALUES (75899, 499, 18, 'Kết quả Làm Hàng loạt');
INSERT INTO `lang_definitions` VALUES (75900, 500, 18, 'BatchCom');
INSERT INTO `lang_definitions` VALUES (75901, 501, 18, 'bởi vì mã đó không tồn tại.');
INSERT INTO `lang_definitions` VALUES (75902, 502, 18, 'Bắt đầu');
INSERT INTO `lang_definitions` VALUES (75903, 503, 18, 'Ngày Bắt đầu');
INSERT INTO `lang_definitions` VALUES (75904, 504, 18, 'Ngày bắt đầu dịch vụ năm-tháng-ngày');
INSERT INTO `lang_definitions` VALUES (75905, 505, 18, 'Bắt đầu từ giờ trong ngày cho các lịch sự kiện.');
INSERT INTO `lang_definitions` VALUES (75906, 506, 18, 'Ợ hơi');
INSERT INTO `lang_definitions` VALUES (75907, 507, 18, 'Tiếng/Người Bengal');
INSERT INTO `lang_definitions` VALUES (75908, 508, 18, 'giữa');
INSERT INTO `lang_definitions` VALUES (75909, 509, 18, 'Song phương');
INSERT INTO `lang_definitions` VALUES (75910, 510, 18, 'Song phương:');
INSERT INTO `lang_definitions` VALUES (75911, 511, 18, 'Hóa đơn Ngày:');
INSERT INTO `lang_definitions` VALUES (75912, 512, 18, 'Hóa đơn / Thu tiền');
INSERT INTO `lang_definitions` VALUES (75913, 513, 18, 'Đã gửi hóa đơn');
INSERT INTO `lang_definitions` VALUES (75914, 514, 18, 'Lập hóa đơn');
INSERT INTO `lang_definitions` VALUES (75915, 515, 18, 'Lập hóa đơn (tùy chọn cho ghi)');
INSERT INTO `lang_definitions` VALUES (75916, 516, 18, 'Người nhận Hóa đơn');
INSERT INTO `lang_definitions` VALUES (75917, 517, 18, 'Mã Hóa đơn cho Dịch vụ được Yêu cầu');
INSERT INTO `lang_definitions` VALUES (75918, 518, 18, 'Mã hóa đơn');
INSERT INTO `lang_definitions` VALUES (75919, 519, 18, 'Dữ liệu Hóa đơn');
INSERT INTO `lang_definitions` VALUES (75920, 520, 18, 'Thanh toán cho Bộ phận');
INSERT INTO `lang_definitions` VALUES (75921, 521, 18, 'Thanh toán cho Cơ sở');
INSERT INTO `lang_definitions` VALUES (75922, 522, 18, 'Thông tin Hóa đơn');
INSERT INTO `lang_definitions` VALUES (75923, 523, 18, 'Vị trí nhận Thanh toán');
INSERT INTO `lang_definitions` VALUES (75924, 524, 18, 'Người quản lý Thanh toán');
INSERT INTO `lang_definitions` VALUES (75925, 525, 18, 'Lưu ý Thanh toán ');
INSERT INTO `lang_definitions` VALUES (75926, 526, 18, 'Lưu ý Thanh toán cho');
INSERT INTO `lang_definitions` VALUES (75927, 527, 18, 'Lưu ý Thanh toán:');
INSERT INTO `lang_definitions` VALUES (75928, 528, 18, 'Kết quả hàng đợi thanh toán:');
INSERT INTO `lang_definitions` VALUES (75929, 529, 18, 'Báo cáo Hóa đơn');
INSERT INTO `lang_definitions` VALUES (75930, 530, 18, 'Trạng thái Hóa đơn');
INSERT INTO `lang_definitions` VALUES (75931, 531, 18, 'Tình trạng Hóa đơn = Chưa gửi hóa đơn');
INSERT INTO `lang_definitions` VALUES (75932, 532, 18, 'thanh toán đến');
INSERT INTO `lang_definitions` VALUES (75933, 533, 18, 'Sinh thiết');
INSERT INTO `lang_definitions` VALUES (75934, 534, 18, 'Ngày sinh');
INSERT INTO `lang_definitions` VALUES (75935, 536, 18, 'Đen');
INSERT INTO `lang_definitions` VALUES (75936, 537, 18, 'Phổi Nám');
INSERT INTO `lang_definitions` VALUES (75937, 538, 18, 'Người da đen hoặc người Mỹ gốc Phi');
INSERT INTO `lang_definitions` VALUES (75938, 539, 18, 'Ung thư Bàng quang');
INSERT INTO `lang_definitions` VALUES (75939, 540, 18, 'Nhiễm trùng Bàng quang');
INSERT INTO `lang_definitions` VALUES (75940, 541, 18, 'Biểu mẫu Trống');
INSERT INTO `lang_definitions` VALUES (75941, 542, 18, 'Vấn đề Chảy máu ');
INSERT INTO `lang_definitions` VALUES (75942, 543, 18, 'Điểm Mù');
INSERT INTO `lang_definitions` VALUES (75943, 544, 18, 'Đầy hơi');
INSERT INTO `lang_definitions` VALUES (75944, 545, 18, 'Bị chặn');
INSERT INTO `lang_definitions` VALUES (75945, 546, 18, 'Máu');
INSERT INTO `lang_definitions` VALUES (75946, 547, 18, 'Huyết Áp');
INSERT INTO `lang_definitions` VALUES (75947, 548, 18, 'Huyết áp');
INSERT INTO `lang_definitions` VALUES (75948, 549, 18, 'Chảy Máu cam');
INSERT INTO `lang_definitions` VALUES (75949, 550, 18, 'Blue Cross Blue Shield');
INSERT INTO `lang_definitions` VALUES (75950, 551, 18, 'Đường màu xanh trong báo cáo này để cung cấp thông tin. Đường màu đen hiển thị thông tin có trước đây. Đường màu xanh lá cây cho thấy thay đổi đã được áp dụng thành công. Đường màu đỏ chỉ ra sai sót, hoặc thay đổi đã không được áp dụng, chúng phải được xử lý bằng tay. Tuyên bố hiện đang bị từ chối và đảo ngược thanh toán không được xử lý tự động và như vậy sẽ xuất hiện trong màu đỏ.');
INSERT INTO `lang_definitions` VALUES (75951, 552, 18, 'Giảm Thị lực');
INSERT INTO `lang_definitions` VALUES (75952, 553, 18, 'BMI');
INSERT INTO `lang_definitions` VALUES (75953, 554, 18, 'Trạng thái BMI');
INSERT INTO `lang_definitions` VALUES (75954, 555, 18, 'Vùng Cơ thể');
INSERT INTO `lang_definitions` VALUES (75955, 556, 18, 'Điểm trên Cơ thể');
INSERT INTO `lang_definitions` VALUES (75956, 557, 18, 'Điểm trên cơ thể, nếu phù hợp');
INSERT INTO `lang_definitions` VALUES (75957, 558, 18, 'Xương Đau:');
INSERT INTO `lang_definitions` VALUES (75958, 559, 18, 'Đau xương: mắt cá Medial');
INSERT INTO `lang_definitions` VALUES (75959, 560, 18, 'Luận lý');
INSERT INTO `lang_definitions` VALUES (75960, 561, 18, 'Dưới');
INSERT INTO `lang_definitions` VALUES (75961, 562, 18, 'Cả hai tai');
INSERT INTO `lang_definitions` VALUES (75962, 563, 18, 'cả hai tai');
INSERT INTO `lang_definitions` VALUES (75963, 564, 18, 'Dưới');
INSERT INTO `lang_definitions` VALUES (75964, 565, 18, 'BOX 10 A. Liên quan đến công việc');
INSERT INTO `lang_definitions` VALUES (75965, 566, 18, 'BOX 10 B. Tai nạn Xe cộ');
INSERT INTO `lang_definitions` VALUES (75966, 567, 18, 'BOX 10 C. Tai nạn khác');
INSERT INTO `lang_definitions` VALUES (75967, 568, 18, 'BOX 15. Ngày có bệnh đó hay bệnh tương tự (Năm-tháng-ngày):');
INSERT INTO `lang_definitions` VALUES (75968, 569, 18, 'BOX 16. Không thể làm việc từ ngày (Năm-tháng-ngày):');
INSERT INTO `lang_definitions` VALUES (75969, 570, 18, 'BOX 16. Không thể làm việc đến ngày (Năm-tháng-ngày):');
INSERT INTO `lang_definitions` VALUES (75970, 571, 18, 'BOX 18. Nhập viện từ ngày (Năm-tháng-ngày):');
INSERT INTO `lang_definitions` VALUES (75971, 572, 18, 'BOX 18. Nhập viện đến ngày (Năm-tháng-ngày):');
INSERT INTO `lang_definitions` VALUES (75972, 573, 18, 'BOX 20. Bên ngoài phòng thí nghiệm được sử dụng?');
INSERT INTO `lang_definitions` VALUES (75973, 574, 18, 'BOX 22. Nộp lại luật y tế (ICD-9)');
INSERT INTO `lang_definitions` VALUES (75974, 575, 18, 'BOX 23. Trước khi ủy quyền số');
INSERT INTO `lang_definitions` VALUES (75975, 576, 18, 'BP');
INSERT INTO `lang_definitions` VALUES (75976, 577, 18, 'BP tâm trương');
INSERT INTO `lang_definitions` VALUES (75977, 578, 18, 'BP tâm thu');
INSERT INTO `lang_definitions` VALUES (75978, 579, 18, 'Bpd');
INSERT INTO `lang_definitions` VALUES (75979, 580, 18, 'Bps');
INSERT INTO `lang_definitions` VALUES (75980, 581, 18, 'Tiếng/Người Bồ Đào Nha ở Brazin');
INSERT INTO `lang_definitions` VALUES (75981, 582, 18, 'Vú');
INSERT INTO `lang_definitions` VALUES (75982, 583, 18, 'Sinh thiết Vú');
INSERT INTO `lang_definitions` VALUES (75983, 585, 18, 'Bệnh về Vú');
INSERT INTO `lang_definitions` VALUES (75984, 586, 18, 'Kiểm tra Vú');
INSERT INTO `lang_definitions` VALUES (75985, 587, 18, 'Vú Thánh Lễ');
INSERT INTO `lang_definitions` VALUES (75986, 588, 18, 'Âm thanh Vú:');
INSERT INTO `lang_definitions` VALUES (75987, 589, 18, 'Gãy Xương');
INSERT INTO `lang_definitions` VALUES (75988, 590, 18, 'Viêm phế quản mẫu');
INSERT INTO `lang_definitions` VALUES (75989, 591, 18, 'Duyệt xem');
INSERT INTO `lang_definitions` VALUES (75990, 592, 18, 'Duyệt Hồ sơ');
INSERT INTO `lang_definitions` VALUES (75991, 593, 18, 'Bầm / tụ máu');
INSERT INTO `lang_definitions` VALUES (75992, 594, 18, 'Phồng phải:');
INSERT INTO `lang_definitions` VALUES (75993, 595, 18, 'Đốt với Đi tiểu');
INSERT INTO `lang_definitions` VALUES (75994, 596, 18, 'Đốt Với ​​Đi tiểu');
INSERT INTO `lang_definitions` VALUES (75995, 597, 18, 'Bận rộn');
INSERT INTO `lang_definitions` VALUES (75996, 598, 18, 'nhưng chưa được xử lý.');
INSERT INTO `lang_definitions` VALUES (75997, 599, 18, 'Mông');
INSERT INTO `lang_definitions` VALUES (75998, 600, 18, 'Mông + S.I.');
INSERT INTO `lang_definitions` VALUES (75999, 601, 18, 'bởi');
INSERT INTO `lang_definitions` VALUES (76000, 602, 18, 'Bởi');
INSERT INTO `lang_definitions` VALUES (76001, 603, 18, 'bằng miệng');
INSERT INTO `lang_definitions` VALUES (76002, 604, 18, 'Bởi / Nguồn');
INSERT INTO `lang_definitions` VALUES (76003, 605, 18, 'Bởi:');
INSERT INTO `lang_definitions` VALUES (76004, 606, 18, 'C');
INSERT INTO `lang_definitions` VALUES (76005, 607, 18, 'Giấy chứng nhận CA để xác minh máy chủ syslog RFC 5425 TLS.');
INSERT INTO `lang_definitions` VALUES (76006, 608, 18, 'Thời gian lưu trong bộ nhớ đệm (tính bằng giây)');
INSERT INTO `lang_definitions` VALUES (76007, 609, 18, 'Có nhớ đệm kết quả khuôn mẫu?');
INSERT INTO `lang_definitions` VALUES (76008, 610, 18, 'Dùng cà phê');
INSERT INTO `lang_definitions` VALUES (76009, 611, 18, 'Lịch');
INSERT INTO `lang_definitions` VALUES (76010, 612, 18, 'Giờ Kết thúc trong Lịch');
INSERT INTO `lang_definitions` VALUES (76011, 613, 18, 'Thời khoảng trong Lịch');
INSERT INTO `lang_definitions` VALUES (76012, 614, 18, 'Màn hình Lịch');
INSERT INTO `lang_definitions` VALUES (76013, 615, 18, 'Cài đặt Lịch ');
INSERT INTO `lang_definitions` VALUES (76014, 616, 18, 'Giờ Bắt đầu trong Lịch ');
INSERT INTO `lang_definitions` VALUES (76015, 617, 18, 'Giao diện Lịch');
INSERT INTO `lang_definitions` VALUES (76016, 618, 18, 'Xem Lịch');
INSERT INTO `lang_definitions` VALUES (76017, 619, 18, 'Gọi addForm () ở đây. <br>');
INSERT INTO `lang_definitions` VALUES (76018, 620, 18, 'Năng lượng');
INSERT INTO `lang_definitions` VALUES (76019, 621, 18, 'Tiếng/Người Campuchia');
INSERT INTO `lang_definitions` VALUES (76020, 622, 18, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (76021, 623, 18, 'Hủy bỏ');
INSERT INTO `lang_definitions` VALUES (76022, 624, 18, 'Hủy bỏ Thay đổi');
INSERT INTO `lang_definitions` VALUES (76023, 625, 18, 'Đã hủy bỏ');
INSERT INTO `lang_definitions` VALUES (76024, 626, 18, 'Ung thư');
INSERT INTO `lang_definitions` VALUES (76025, 627, 18, 'Sàng lọc Ung thư: Sàng lọc Ung thư ruột kết');
INSERT INTO `lang_definitions` VALUES (76026, 628, 18, 'Sàng lọc Ung thư: Chụp nhũ ảnh');
INSERT INTO `lang_definitions` VALUES (76027, 629, 18, 'Sàng lọc Ung thư: Phết tế bào Cổ tử cung');
INSERT INTO `lang_definitions` VALUES (76028, 630, 18, 'Sàng lọc Ung thư: Sàng lọc Ung thư Tuyến tiền liệt');
INSERT INTO `lang_definitions` VALUES (76029, 631, 18, 'Không thể thêm đầu mục này bởi vì đã có nó!');
INSERT INTO `lang_definitions` VALUES (76030, 632, 18, 'Không thể thêm / cập nhật đầu mục này bởi vì đã có bản sao của nó!');
INSERT INTO `lang_definitions` VALUES (76031, 633, 18, 'không thể được lưu trữ, đã bỏ qua');
INSERT INTO `lang_definitions` VALUES (76032, 634, 18, 'không có thể được chuyển đổi sang JPEG. Có lẽ ImageMagick không được cài đặt?');
INSERT INTO `lang_definitions` VALUES (76033, 635, 18, 'không thể bị xóa, đã bỏ qua');
INSERT INTO `lang_definitions` VALUES (76034, 636, 18, 'Không thể hiển thị nội tuyến bởi vì loại của nó không được hỗ trợ bởi trình duyệt.');
INSERT INTO `lang_definitions` VALUES (76035, 637, 18, 'không thể hiển thị nội tuyến bỏi vì loại của nó không được hỗ trợ bởi trình duyệt');
INSERT INTO `lang_definitions` VALUES (76036, 638, 18, 'không thể hiển thị nội tuyến bởi vì loại của nó không được hỗ trợ bởi trình duyệt.');
INSERT INTO `lang_definitions` VALUES (76037, 639, 18, 'Không thể tạo');
INSERT INTO `lang_definitions` VALUES (76038, 640, 18, 'Không thể tìm thấy');
INSERT INTO `lang_definitions` VALUES (76039, 641, 18, 'Không thể tìm thấy một tên tập tin đích');
INSERT INTO `lang_definitions` VALUES (76040, 642, 18, 'Không thể tìm thấy bệnh nhân từ khách hàng id SQL-Ledger');
INSERT INTO `lang_definitions` VALUES (76041, 643, 18, 'Không thể tìm thấy tài liệu tham khảo tài liệu postscript');
INSERT INTO `lang_definitions` VALUES (76042, 644, 18, 'Không thể tìm thấy nhà cung cấp từ SQL-Ledger nhân viên =');
INSERT INTO `lang_definitions` VALUES (76043, 645, 18, 'Không thể Sửa đổi cách thanh toán.Không bị phân chia là Tiêu cực.');
INSERT INTO `lang_definitions` VALUES (76044, 646, 18, 'Không thể mở');
INSERT INTO `lang_definitions` VALUES (76045, 647, 18, 'Không thể Đăng cho Bảo hiểm.Các thực thể Thanh toán được lựa chọn là bệnh nhân');
INSERT INTO `lang_definitions` VALUES (76046, 648, 18, 'Không thể Đăng cho bệnh nhân. Thực thể chi trả chọn là Bảo hiểm. ');
INSERT INTO `lang_definitions` VALUES (76047, 649, 18, 'Không thể Đăng Payments.Undistributed là tiêu cực.');
INSERT INTO `lang_definitions` VALUES (76048, 650, 18, 'Không thể đọc');
INSERT INTO `lang_definitions` VALUES (76049, 651, 18, 'Không thể đọc thư mục');
INSERT INTO `lang_definitions` VALUES (76050, 652, 18, 'Không thể cập nhật vì bạn không phải chỉnh sửa một mục nhập hiện tại!');
INSERT INTO `lang_definitions` VALUES (76051, 653, 18, 'Cấp vốn');
INSERT INTO `lang_definitions` VALUES (76052, 654, 18, 'viên nang');
INSERT INTO `lang_definitions` VALUES (76053, 655, 18, 'Thẻ');
INSERT INTO `lang_definitions` VALUES (76054, 656, 18, 'Tim đặt ống thông');
INSERT INTO `lang_definitions` VALUES (76055, 657, 18, 'Tim Echo');
INSERT INTO `lang_definitions` VALUES (76056, 658, 18, 'Tim mạch');
INSERT INTO `lang_definitions` VALUES (76057, 659, 18, 'Sụn ​​/ chondral / đĩa thiệt hại');
INSERT INTO `lang_definitions` VALUES (76058, 660, 18, 'Sụn ​​bị thương');
INSERT INTO `lang_definitions` VALUES (76059, 661, 18, 'Cartoid rung nl, bàn đạp xung nl');
INSERT INTO `lang_definitions` VALUES (76060, 662, 18, 'tiền mặt');
INSERT INTO `lang_definitions` VALUES (76061, 663, 18, 'Tiền mặt');
INSERT INTO `lang_definitions` VALUES (76062, 664, 18, 'Tiền mặt Rec');
INSERT INTO `lang_definitions` VALUES (76063, 665, 18, 'Giấy biên nhận tiền bởi nhà cung cấp');
INSERT INTO `lang_definitions` VALUES (76064, 666, 18, 'Phẫu thuật Đục thủy tinh thể ');
INSERT INTO `lang_definitions` VALUES (76065, 667, 18, 'Đục thủy tinh thể');
INSERT INTO `lang_definitions` VALUES (76066, 668, 18, 'Thể loại');
INSERT INTO `lang_definitions` VALUES (76067, 669, 18, 'Thể loại cho');
INSERT INTO `lang_definitions` VALUES (76068, 670, 18, 'Thể loại');
INSERT INTO `lang_definitions` VALUES (76069, 671, 18, 'thể loại');
INSERT INTO `lang_definitions` VALUES (76070, 672, 18, 'Thể loại');
INSERT INTO `lang_definitions` VALUES (76071, 673, 18, 'Thể loại Thông tin chi tiết');
INSERT INTO `lang_definitions` VALUES (76072, 674, 18, 'Giới hạn Thể loại ');
INSERT INTO `lang_definitions` VALUES (76073, 675, 18, 'Tên Thể loại');
INSERT INTO `lang_definitions` VALUES (76074, 676, 18, 'Tên thể loại đang trống');
INSERT INTO `lang_definitions` VALUES (76075, 677, 18, 'Thể loại / Tiêu đề');
INSERT INTO `lang_definitions` VALUES (76076, 678, 18, 'Da trắng');
INSERT INTO `lang_definitions` VALUES (76077, 679, 18, 'Làm cho Giấy biên nhận In Thông tin Nhà cung cấp / Lần khám Chính');
INSERT INTO `lang_definitions` VALUES (76078, 680, 18, 'CDR');
INSERT INTO `lang_definitions` VALUES (76079, 682, 18, 'Di động');
INSERT INTO `lang_definitions` VALUES (76080, 683, 18, 'Điện thoại Di động');
INSERT INTO `lang_definitions` VALUES (76081, 684, 18, 'Số Điện thoại Di động');
INSERT INTO `lang_definitions` VALUES (76082, 685, 18, 'Trung ương chứng nhận');
INSERT INTO `lang_definitions` VALUES (76083, 686, 18, 'Trung / Nam Mỹ');
INSERT INTO `lang_definitions` VALUES (76084, 687, 18, 'Giấy chứng nhận Cơ quan crt tập tin vị trí không thể để trống');
INSERT INTO `lang_definitions` VALUES (76085, 688, 18, 'Vị trí Quyền hành giấy chứng nhận tập tin quan trọng không thể để trống');
INSERT INTO `lang_definitions` VALUES (76086, 689, 18, 'Giấy chứng nhận để gửi RFC 5425 máy chủ syslog TLS.');
INSERT INTO `lang_definitions` VALUES (76087, 690, 18, 'Giấy chứng nhận người sử dụng');
INSERT INTO `lang_definitions` VALUES (76088, 691, 18, 'Giấy chứng nhận');
INSERT INTO `lang_definitions` VALUES (76089, 692, 18, 'ChampUS');
INSERT INTO `lang_definitions` VALUES (76090, 693, 18, 'ChampUSVA');
INSERT INTO `lang_definitions` VALUES (76091, 694, 18, 'thay đổi');
INSERT INTO `lang_definitions` VALUES (76092, 695, 18, 'Thay đổi');
INSERT INTO `lang_definitions` VALUES (76093, 696, 18, 'Hoạt động thay đổi');
INSERT INTO `lang_definitions` VALUES (76094, 697, 18, 'Lỗi khi thay đổi! Có phải kết nối CouchDB bị lỗi?');
INSERT INTO `lang_definitions` VALUES (76095, 698, 18, 'Thay đổi thị lực');
INSERT INTO `lang_definitions` VALUES (76096, 699, 18, 'Thay đổi thị lực');
INSERT INTO `lang_definitions` VALUES (76097, 700, 18, 'Thay đổi Mật khẩu');
INSERT INTO `lang_definitions` VALUES (76098, 701, 18, 'Thay đổi');
INSERT INTO `lang_definitions` VALUES (76099, 702, 18, 'Thay đổi ruột');
INSERT INTO `lang_definitions` VALUES (76100, 703, 18, 'Đang thay đổi mã bệnh nhân cho tài liệu');
INSERT INTO `lang_definitions` VALUES (76101, 704, 18, 'Đặc điểm');
INSERT INTO `lang_definitions` VALUES (76102, 705, 18, 'Số ký tự Còn lại');
INSERT INTO `lang_definitions` VALUES (76103, 706, 18, 'Phí');
INSERT INTO `lang_definitions` VALUES (76104, 707, 18, 'Phí điều chỉnh');
INSERT INTO `lang_definitions` VALUES (76105, 708, 18, 'Mã Phí');
INSERT INTO `lang_definitions` VALUES (76106, 709, 18, 'Phí');
INSERT INTO `lang_definitions` VALUES (76107, 710, 18, 'Biểu đồ');
INSERT INTO `lang_definitions` VALUES (76108, 711, 18, 'Hoạt động biểu đồ');
INSERT INTO `lang_definitions` VALUES (76109, 712, 18, 'Báo cáo hoạt động biểu đồ check-in/out');
INSERT INTO `lang_definitions` VALUES (76110, 713, 18, 'Biểu đồ ID');
INSERT INTO `lang_definitions` VALUES (76111, 714, 18, 'Lập biểu đồ ID:');
INSERT INTO `lang_definitions` VALUES (76112, 715, 18, 'Biểu đồ Bài gửi cuối');
INSERT INTO `lang_definitions` VALUES (76113, 716, 18, 'Lập biểu đồ Lưu ý');
INSERT INTO `lang_definitions` VALUES (76114, 717, 18, 'Biểu đồ số');
INSERT INTO `lang_definitions` VALUES (76115, 718, 18, 'Nơi Lưu trữ Biểu đồ');
INSERT INTO `lang_definitions` VALUES (76116, 719, 18, 'Biểu đồ theo dõi');
INSERT INTO `lang_definitions` VALUES (76117, 720, 18, 'Biểu đồ TRK');
INSERT INTO `lang_definitions` VALUES (76118, 721, 18, 'Biểu đồ kiểm tra ra');
INSERT INTO `lang_definitions` VALUES (76119, 722, 18, 'Bảng xếp hạng Out');
INSERT INTO `lang_definitions` VALUES (76120, 723, 18, 'Kiểm tra');
INSERT INTO `lang_definitions` VALUES (76121, 724, 18, 'kiểm tra');
INSERT INTO `lang_definitions` VALUES (76122, 725, 18, 'Chọn tất cả');
INSERT INTO `lang_definitions` VALUES (76123, 726, 18, 'Kiểm tra Số tiền');
INSERT INTO `lang_definitions` VALUES (76124, 727, 18, 'Kiểm tra ngày');
INSERT INTO `lang_definitions` VALUES (76125, 728, 18, 'Kiểm tra sự khác biệt của bản dịch với bảng ngôn ngữ tùy chỉnh.');
INSERT INTO `lang_definitions` VALUES (76126, 729, 18, 'Đăng ký Để');
INSERT INTO `lang_definitions` VALUES (76127, 730, 18, 'Kiểm tra dữ liệu đầu vào');
INSERT INTO `lang_definitions` VALUES (76128, 731, 18, 'Kiểm tra kết quả từ phòng thí nghiệm');
INSERT INTO `lang_definitions` VALUES (76129, 732, 18, 'Dấu kiểm là đã xem lại');
INSERT INTO `lang_definitions` VALUES (76130, 733, 18, 'Số Chi phiếu');
INSERT INTO `lang_definitions` VALUES (76131, 734, 18, 'Số Chi phiếu');
INSERT INTO `lang_definitions` VALUES (76132, 735, 18, 'Thanh toán bằng Chi phiếu');
INSERT INTO `lang_definitions` VALUES (76133, 736, 18, 'Đánh dấu hộp này nếu đây là một tập tin được mã hóa');
INSERT INTO `lang_definitions` VALUES (76134, 737, 18, 'Đánh dấu ở đây nếu bạn muốn theo mặc định các nhà cung cấp xem được tất cả các cuộc hẹn không chỉ của riêng mình.');
INSERT INTO `lang_definitions` VALUES (76135, 738, 18, 'Đánh dấu để tạo vấn đề cho chẩn đoán này');
INSERT INTO `lang_definitions` VALUES (76136, 739, 18, 'Ngày Chi phiếu / EOB:');
INSERT INTO `lang_definitions` VALUES (76137, 740, 18, 'Số Chi phiếu / EOB:');
INSERT INTO `lang_definitions` VALUES (76138, 741, 18, 'Số Chi phiếu / Tham khảo');
INSERT INTO `lang_definitions` VALUES (76139, 742, 18, 'Số Chi phiếu / Tham khảo');
INSERT INTO `lang_definitions` VALUES (76140, 743, 18, 'Danh sách hộp kiểm');
INSERT INTO `lang_definitions` VALUES (76141, 744, 18, 'hộp kiểm trong danh sách');
INSERT INTO `lang_definitions` VALUES (76142, 745, 18, 'hộp kiểm với văn bản');
INSERT INTO `lang_definitions` VALUES (76143, 746, 18, 'Hộp kiểm với văn bản');
INSERT INTO `lang_definitions` VALUES (76144, 747, 18, 'Đã đánh dấu');
INSERT INTO `lang_definitions` VALUES (76145, 748, 18, 'Ô được đánh dấu = có, trống = không có');
INSERT INTO `lang_definitions` VALUES (76146, 749, 18, 'Tính tiền');
INSERT INTO `lang_definitions` VALUES (76147, 750, 18, 'Tổng kiểm');
INSERT INTO `lang_definitions` VALUES (76148, 751, 18, 'Ngực');
INSERT INTO `lang_definitions` VALUES (76149, 752, 18, 'Ngực CTAB');
INSERT INTO `lang_definitions` VALUES (76150, 753, 18, 'Đau ngực');
INSERT INTO `lang_definitions` VALUES (76151, 754, 18, 'Đau ngực:');
INSERT INTO `lang_definitions` VALUES (76152, 755, 18, 'Đau ngực');
INSERT INTO `lang_definitions` VALUES (76153, 756, 18, 'CHG');
INSERT INTO `lang_definitions` VALUES (76154, 757, 18, 'Giám đốc khiếu nại');
INSERT INTO `lang_definitions` VALUES (76155, 758, 18, 'Con');
INSERT INTO `lang_definitions` VALUES (76156, 759, 18, 'Tình trạng tiêm chủng thời thơ ấu (CQM)');
INSERT INTO `lang_definitions` VALUES (76157, 760, 18, 'Ớn lạnh');
INSERT INTO `lang_definitions` VALUES (76158, 761, 18, 'Tiếng Trung Quốc');
INSERT INTO `lang_definitions` VALUES (76159, 762, 18, 'Chữ Trung Quốc (giản thể)');
INSERT INTO `lang_definitions` VALUES (76160, 763, 18, 'Chữ Trung Quốc (truyền thống)');
INSERT INTO `lang_definitions` VALUES (76161, 764, 18, 'Lựa chọn');
INSERT INTO `lang_definitions` VALUES (76162, 765, 18, 'Cắt túi mật');
INSERT INTO `lang_definitions` VALUES (76163, 766, 18, 'Cholecystestomy');
INSERT INTO `lang_definitions` VALUES (76164, 767, 18, 'Chọn');
INSERT INTO `lang_definitions` VALUES (76165, 768, 18, 'Chọn một phần và bấm vào một mục bên trong nó, sau đó trong các phần khác, bạn sẽ thấy các mục có liên quan nhấn mạnh, và bạn có thể nhấp vào phần đó để thêm và xóa các mối quan hệ.');
INSERT INTO `lang_definitions` VALUES (76166, 769, 18, 'Chọn tiêu chí');
INSERT INTO `lang_definitions` VALUES (76167, 770, 18, 'Chọn Tập tin');
INSERT INTO `lang_definitions` VALUES (76168, 771, 18, 'Chọn từ danh sách');
INSERT INTO `lang_definitions` VALUES (76169, 772, 18, 'Chọn danh sách');
INSERT INTO `lang_definitions` VALUES (76170, 773, 18, 'Chọn định dạng in cho báo cáo cuộc gặp gỡ này.');
INSERT INTO `lang_definitions` VALUES (76171, 774, 18, 'Viêm phế quản Mãn tính ');
INSERT INTO `lang_definitions` VALUES (76172, 775, 18, 'Đau mãn tính liên');
INSERT INTO `lang_definitions` VALUES (76173, 776, 18, 'Bệnh thận mãn tính (CKD)');
INSERT INTO `lang_definitions` VALUES (76174, 777, 18, 'Viêm màng hoạt dịch mãn tính / tràn dịch / liên đau / bệnh gút');
INSERT INTO `lang_definitions` VALUES (76175, 778, 18, 'Mãn tính / tái phát');
INSERT INTO `lang_definitions` VALUES (76176, 779, 18, 'Xơ gan');
INSERT INTO `lang_definitions` VALUES (76177, 780, 18, 'Xơ gan Of The gan');
INSERT INTO `lang_definitions` VALUES (76178, 781, 18, 'Thành phố');
INSERT INTO `lang_definitions` VALUES (76179, 782, 18, 'Tên thành phố');
INSERT INTO `lang_definitions` VALUES (76180, 783, 18, 'Thành phố, Tỉnh');
INSERT INTO `lang_definitions` VALUES (76181, 784, 18, 'Thành phố, Mã Tỉnh');
INSERT INTO `lang_definitions` VALUES (76182, 785, 18, 'Thành phố/ Tỉnh');
INSERT INTO `lang_definitions` VALUES (76183, 786, 18, 'yêu cầu');
INSERT INTO `lang_definitions` VALUES (76184, 787, 18, 'Yêu cầu');
INSERT INTO `lang_definitions` VALUES (76185, 788, 18, 'Tình trạng Yêu cầu');
INSERT INTO `lang_definitions` VALUES (76186, 789, 18, 'Yêu cầu bồi thường kiểm tra đã hoàn thành');
INSERT INTO `lang_definitions` VALUES (76187, 790, 18, 'Loại Yêu cầu');
INSERT INTO `lang_definitions` VALUES (76188, 791, 18, 'Yêu cầu bồi thường được tạo trong tập tin');
INSERT INTO `lang_definitions` VALUES (76189, 792, 18, 'Yêu cầu bồi thường được tạo trong tập tin');
INSERT INTO `lang_definitions` VALUES (76190, 793, 18, 'Yêu cầu');
INSERT INTO `lang_definitions` VALUES (76191, 794, 18, 'Phân loại');
INSERT INTO `lang_definitions` VALUES (76192, 795, 18, 'Xóa');
INSERT INTO `lang_definitions` VALUES (76193, 796, 18, 'BỎ CHỌN BỆNH NHÂN ĐANG CHỌN');
INSERT INTO `lang_definitions` VALUES (76194, 797, 18, 'Bỏ chọn tất cả');
INSERT INTO `lang_definitions` VALUES (76195, 798, 18, 'Rõ ràng HL7 dữ liệu');
INSERT INTO `lang_definitions` VALUES (76196, 799, 18, 'Rõ ràng Giải thích rõ');
INSERT INTO `lang_definitions` VALUES (76197, 800, 18, 'Xoá thông minh Cache');
INSERT INTO `lang_definitions` VALUES (76198, 801, 18, 'Thanh toán bù trừ nhà thông tin cần thiết để tạo EDI hàng loạt 270.');
INSERT INTO `lang_definitions` VALUES (76199, 802, 18, 'Số CLIA');
INSERT INTO `lang_definitions` VALUES (76200, 803, 18, 'Nhấp');
INSERT INTO `lang_definitions` VALUES (76201, 804, 18, 'Nhấp vào \'xuất khẩu\' để xuất khẩu mục, tiểu thể loại, khoản, dữ liệu nội dung vào một tập tin văn bản. Bất kỳ giống nhau của tập tin này vào một tập tin XML là hoàn toàn trùng hợp ngẫu nhiên. Các thẻ mở và đóng cửa phải là trên cùng một dòng, họ phải là chữ thường không có dấu cách. Để nhập khẩu, trình duyệt cho một tập tin và nhấp vào \'nhập khẩu\'. Nếu dữ liệu là hoàn toàn khác nhau, nó sẽ kết hợp với các dữ liệu hiện có của bạn. Nếu có tên mục tương tự, một tuổi sẽ được lưu giữ và mới được lưu với một số được thêm vào cuối cùng.');
INSERT INTO `lang_definitions` VALUES (76202, 805, 18, 'Nhấp vào một điểm trên hình ảnh để thêm một chú thích mới, nhấp vào đó lần nữa để loại bỏ nó');
INSERT INTO `lang_definitions` VALUES (76203, 806, 18, 'Nhấp vào Tải về Giấy chứng nhận để tải về các giấy chứng nhận trong tập tin ssl.zip');
INSERT INTO `lang_definitions` VALUES (76204, 807, 18, 'nhấp vào để biết thêm');
INSERT INTO `lang_definitions` VALUES (76205, 808, 18, 'Nhấp vào để có thêm chi tiết');
INSERT INTO `lang_definitions` VALUES (76206, 809, 18, 'Nhấp vào để có tóm tắt đặt hàng');
INSERT INTO `lang_definitions` VALUES (76207, 810, 18, 'Nhấp vào để có kết quả');
INSERT INTO `lang_definitions` VALUES (76208, 811, 18, 'Nhấp vào đây');
INSERT INTO `lang_definitions` VALUES (76209, 812, 18, 'Nhấp vào đây để thêm một bệnh nhân mới.');
INSERT INTO `lang_definitions` VALUES (76210, 813, 18, 'Nhấp vào đây để thêm mới chấn thương, thay đổi tình trạng và chỉnh sửa hoạt động hàng ngày');
INSERT INTO `lang_definitions` VALUES (76211, 814, 18, 'Nhấp vào đây để chọn một ngày');
INSERT INTO `lang_definitions` VALUES (76212, 815, 18, 'Nhấp vào đây để chọn ngày và giờ');
INSERT INTO `lang_definitions` VALUES (76213, 816, 18, 'Nhấp vào đây để chọn ngày bắt đầu');
INSERT INTO `lang_definitions` VALUES (76214, 817, 18, 'nhấp vào đây để tìm kiếm');
INSERT INTO `lang_definitions` VALUES (76215, 818, 18, 'nhấp vào đây để cập nhật các thiết lập ưu tiên, thể loại và bí danh');
INSERT INTO `lang_definitions` VALUES (76216, 819, 18, 'Nhấp vào đây để xem tất cả.');
INSERT INTO `lang_definitions` VALUES (76217, 820, 18, 'Nhấp vào đây để xem và vẽ đồ thị');
INSERT INTO `lang_definitions` VALUES (76218, 821, 18, 'Nhấp vào đây để xem và vẽ đồ thị tất cả các thể trạng.');
INSERT INTO `lang_definitions` VALUES (76219, 822, 18, 'Nhấp vào đây để xem chi tiết bệnh nhân');
INSERT INTO `lang_definitions` VALUES (76220, 823, 18, 'Nhấp vào đây để xem tất cả.');
INSERT INTO `lang_definitions` VALUES (76221, 824, 18, 'Nhấp vào đây để xem/sửa các chi tiết khác');
INSERT INTO `lang_definitions` VALUES (76222, 825, 18, 'Nhấp nút Cài đặt để cài đặt cơ sở dữ liệu phát hành từ ngày sau đây');
INSERT INTO `lang_definitions` VALUES (76223, 826, 18, 'Nhấp chuột vào bất kỳ phần nào của thời gian để tăng nó');
INSERT INTO `lang_definitions` VALUES (76224, 827, 18, 'Nhấp vào Tên Bệnh nhân để Mở Tập tin Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (76225, 828, 18, 'Nhấp vào Refresh để xem tất cả các kết quả, hay vui lòng nhập vào tiêu chí tìm kiếm ở trên để xem kết quả cụ thể.');
INSERT INTO `lang_definitions` VALUES (76226, 829, 18, 'Nhấp vào để thêm chẩn đoán');
INSERT INTO `lang_definitions` VALUES (76227, 830, 18, 'Nhấp vào đây để thêm các thành phần mới');
INSERT INTO `lang_definitions` VALUES (76228, 831, 18, 'Nhấp vào đây để thêm tham vấn ​​mới');
INSERT INTO `lang_definitions` VALUES (76229, 832, 18, 'Nhấp vào đây để tải về');
INSERT INTO `lang_definitions` VALUES (76230, 833, 18, 'Nhấp vào đây để chỉnh sửa');
INSERT INTO `lang_definitions` VALUES (76231, 835, 18, 'Nhấp vào đây để chỉnh sửa sự kiện này');
INSERT INTO `lang_definitions` VALUES (76232, 836, 18, 'Nhấp vào đây để tạo ra các báo cáo');
INSERT INTO `lang_definitions` VALUES (76233, 837, 18, 'Nhấp vào đây để in');
INSERT INTO `lang_definitions` VALUES (76234, 838, 18, 'Nhấp vào đây để nhận được (thêm) lô thuốc mới');
INSERT INTO `lang_definitions` VALUES (76235, 839, 18, 'Nhấp vào đây để chọn');
INSERT INTO `lang_definitions` VALUES (76236, 840, 18, 'Nhấp vào đây Để Chọn');
INSERT INTO `lang_definitions` VALUES (76237, 841, 18, 'Nhấp vào đây để chọn một mã số tiêu chuẩn công nghiệp cho thủ tục này');
INSERT INTO `lang_definitions` VALUES (76238, 842, 18, 'Nhấp vào đây để chọn mã số thủ tục tùy chọn');
INSERT INTO `lang_definitions` VALUES (76239, 843, 18, 'Nhấp vào đây để chọn hoặc thay đổi mã CVX');
INSERT INTO `lang_definitions` VALUES (76240, 844, 18, 'Nhấp vào đây để lựa chọn hoặc thay đổi chẩn đoán');
INSERT INTO `lang_definitions` VALUES (76241, 845, 18, 'Nhấp vào đây để lựa chọn hoặc thay đổi mã số dịch vụ');
INSERT INTO `lang_definitions` VALUES (76242, 846, 18, 'Nhấp vào đây để chọn bệnh nhân');
INSERT INTO `lang_definitions` VALUES (76243, 847, 18, 'Nhấp vào đây để chọn mã liên quan');
INSERT INTO `lang_definitions` VALUES (76244, 848, 18, 'Nhấp vào đây để lựa chọn dịch vụ để thực hiện nếu kết quả này là bất thường');
INSERT INTO `lang_definitions` VALUES (76245, 849, 18, 'Nhấp vào đây để lựa chọn các thủ tục mong muốn');
INSERT INTO `lang_definitions` VALUES (76246, 851, 18, 'Nhấp vào đây để xem');
INSERT INTO `lang_definitions` VALUES (76247, 852, 18, 'Nhấp vào đây để xem hoặc chỉnh sửa');
INSERT INTO `lang_definitions` VALUES (76248, 853, 18, 'Nhấp vào đây để xem / chỉnh sửa');
INSERT INTO `lang_definitions` VALUES (76249, 854, 18, 'Nhấp Nâng cấp để nâng cấp cơ sở dữ liệu phát hành từ ngày sau đây');
INSERT INTO `lang_definitions` VALUES (76250, 855, 18, 'Nhấp vào:');
INSERT INTO `lang_definitions` VALUES (76251, 856, 18, 'Ngày hết hạn Chứng chỉ Máy khách');
INSERT INTO `lang_definitions` VALUES (76252, 857, 18, 'Thời gian hợp lệ của chứng chỉ máy khách');
INSERT INTO `lang_definitions` VALUES (76253, 858, 18, 'Sự hợp lệ của chứng chỉ máy khách phải là một con số.');
INSERT INTO `lang_definitions` VALUES (76254, 859, 18, 'Bản sao cho Khách hàng');
INSERT INTO `lang_definitions` VALUES (76255, 860, 18, 'Tóm tắt lịch sử điều trị của khách hàng');
INSERT INTO `lang_definitions` VALUES (76256, 863, 18, 'Hồ sơ Khách hàng - Khách hàng Mới');
INSERT INTO `lang_definitions` VALUES (76257, 864, 18, 'Hồ sơ khách hàng - Khách hàng độc đáo');
INSERT INTO `lang_definitions` VALUES (76258, 865, 18, 'Khách hàng');
INSERT INTO `lang_definitions` VALUES (76259, 866, 18, 'Phóng khám');
INSERT INTO `lang_definitions` VALUES (76260, 867, 18, 'Bản sao của Phóng khám');
INSERT INTO `lang_definitions` VALUES (76261, 868, 18, 'Ghi chép Hàng ngày của Phòng khám');
INSERT INTO `lang_definitions` VALUES (76262, 869, 18, 'Mã Phòng khám');
INSERT INTO `lang_definitions` VALUES (76263, 870, 18, 'Lâm sàng');
INSERT INTO `lang_definitions` VALUES (76264, 871, 18, 'Quyết định Quy định lâm sàng Báo Cáo Quản lý');
INSERT INTO `lang_definitions` VALUES (76265, 873, 18, 'Kế hoạch Lâm sàng');
INSERT INTO `lang_definitions` VALUES (76266, 874, 18, 'Chất lượng các Biện pháp Lâm sàng (CQM)');
INSERT INTO `lang_definitions` VALUES (76267, 875, 18, 'Nhắc nhở Lâm sàng');
INSERT INTO `lang_definitions` VALUES (76268, 876, 18, 'Báo cáo Lâm sàng');
INSERT INTO `lang_definitions` VALUES (76269, 877, 18, 'Thể loại Quy tắc Hành động Lâm sàng');
INSERT INTO `lang_definitions` VALUES (76270, 878, 18, 'Mục Quy tắc Hành động Lâm sàng');
INSERT INTO `lang_definitions` VALUES (76271, 879, 18, 'Phương pháp lọc Rule lâm sàng');
INSERT INTO `lang_definitions` VALUES (76272, 880, 18, 'Mục tiêu Phương pháp lâm sàng Rule');
INSERT INTO `lang_definitions` VALUES (76273, 881, 18, 'Lâm sàng Rules');
INSERT INTO `lang_definitions` VALUES (76274, 882, 18, 'Lâm sàng Rules Khoảng Tuổi');
INSERT INTO `lang_definitions` VALUES (76275, 883, 18, 'Quy định lâm sàng so sánh');
INSERT INTO `lang_definitions` VALUES (76276, 884, 18, 'Quy định lâm sàng Gặp phải loại');
INSERT INTO `lang_definitions` VALUES (76277, 885, 18, 'Quy định lâm sàng Tùy chọn Reminder Do');
INSERT INTO `lang_definitions` VALUES (76278, 886, 18, 'Quy định lâm sàng Reminder khử hoạt');
INSERT INTO `lang_definitions` VALUES (76279, 887, 18, 'Nhắc nhở lâm sàng Khoảng Rules');
INSERT INTO `lang_definitions` VALUES (76280, 888, 18, 'Nhắc nhở lâm sàng phương pháp quy');
INSERT INTO `lang_definitions` VALUES (76281, 889, 18, 'Lâm sàng Rules Khoảng mục tiêu');
INSERT INTO `lang_definitions` VALUES (76282, 890, 18, 'Lâm sàng các mục tiêu');
INSERT INTO `lang_definitions` VALUES (76283, 893, 18, 'Bác sĩ lâm sàng');
INSERT INTO `lang_definitions` VALUES (76284, 894, 18, 'Nhân bản');
INSERT INTO `lang_definitions` VALUES (76285, 895, 18, 'Clone Khách quá khứ');
INSERT INTO `lang_definitions` VALUES (76286, 896, 18, 'Đóng');
INSERT INTO `lang_definitions` VALUES (76287, 897, 18, 'Đóng cửa sổ');
INSERT INTO `lang_definitions` VALUES (76288, 898, 18, 'Đóng cửa');
INSERT INTO `lang_definitions` VALUES (76289, 899, 18, 'cm');
INSERT INTO `lang_definitions` VALUES (76290, 900, 18, 'CMS 1500 Lợi nhuận');
INSERT INTO `lang_definitions` VALUES (76291, 901, 18, 'CMS ID');
INSERT INTO `lang_definitions` VALUES (76292, 902, 18, 'CN2-12 còn nguyên vẹn');
INSERT INTO `lang_definitions` VALUES (76293, 903, 18, 'Cùng Chi trả');
INSERT INTO `lang_definitions` VALUES (76294, 904, 18, 'Đã Cùng Chi trả');
INSERT INTO `lang_definitions` VALUES (76295, 905, 18, 'Cùng Chi trả');
INSERT INTO `lang_definitions` VALUES (76296, 906, 18, 'Mã số');
INSERT INTO `lang_definitions` VALUES (76297, 907, 18, 'Mã số');
INSERT INTO `lang_definitions` VALUES (76298, 908, 18, 'Bộ tìm Mã số');
INSERT INTO `lang_definitions` VALUES (76299, 909, 18, 'Mã phải là hai chữ cái viết thường');
INSERT INTO `lang_definitions` VALUES (76300, 910, 18, 'Mã hoặc biểu tượng để chỉ tiền tệ');
INSERT INTO `lang_definitions` VALUES (76301, 911, 18, 'Văn bản Mã');
INSERT INTO `lang_definitions` VALUES (76302, 912, 18, 'loại mã');
INSERT INTO `lang_definitions` VALUES (76303, 913, 18, 'Loại Mã');
INSERT INTO `lang_definitions` VALUES (76304, 915, 18, 'Đã lập mã');
INSERT INTO `lang_definitions` VALUES (76305, 916, 18, 'Mã số');
INSERT INTO `lang_definitions` VALUES (76306, 917, 18, 'Mã hóa');
INSERT INTO `lang_definitions` VALUES (76307, 918, 18, 'Mã hóa - bất kỳ cuộc gặp gỡ (viết, wsome tùy chọn)');
INSERT INTO `lang_definitions` VALUES (76308, 919, 18, 'Mã hóa - cuộc gặp gỡ của tôi (viết, wsome tùy chọn)');
INSERT INTO `lang_definitions` VALUES (76309, 920, 18, 'Mã hóa không được uỷ quyền');
INSERT INTO `lang_definitions` VALUES (76310, 921, 18, 'Cà phê');
INSERT INTO `lang_definitions` VALUES (76311, 922, 18, 'Đồng bảo hiểm');
INSERT INTO `lang_definitions` VALUES (76312, 923, 18, 'Sb w / o');
INSERT INTO `lang_definitions` VALUES (76313, 924, 18, 'Thu gọn');
INSERT INTO `lang_definitions` VALUES (76314, 925, 18, 'thu gọn');
INSERT INTO `lang_definitions` VALUES (76315, 926, 18, 'Thu gọn Tất cả');
INSERT INTO `lang_definitions` VALUES (76316, 927, 18, 'Thu gọn tất cả');
INSERT INTO `lang_definitions` VALUES (76317, 928, 18, 'thu gọn tất cả');
INSERT INTO `lang_definitions` VALUES (76318, 930, 18, 'Bộ sưu tập');
INSERT INTO `lang_definitions` VALUES (76319, 931, 18, 'Bộ sưu tập Báo cáo');
INSERT INTO `lang_definitions` VALUES (76320, 932, 18, 'Ung thư đại tràng');
INSERT INTO `lang_definitions` VALUES (76321, 933, 18, 'Màn ảnh ung thư đại tràng');
INSERT INTO `lang_definitions` VALUES (76322, 934, 18, 'Phẫu thuật ung thư đại tràng');
INSERT INTO `lang_definitions` VALUES (76323, 935, 18, 'Nội soi đại tràng');
INSERT INTO `lang_definitions` VALUES (76324, 936, 18, 'nội soi đại tràng');
INSERT INTO `lang_definitions` VALUES (76325, 937, 18, 'Màu sắc');
INSERT INTO `lang_definitions` VALUES (76326, 938, 18, 'Màu: abbr');
INSERT INTO `lang_definitions` VALUES (76327, 939, 18, 'Cột');
INSERT INTO `lang_definitions` VALUES (76328, 940, 18, 'Cột');
INSERT INTO `lang_definitions` VALUES (76329, 941, 18, 'Kết hợp Rất nhiều');
INSERT INTO `lang_definitions` VALUES (76330, 942, 18, 'Dấu Phẩy');
INSERT INTO `lang_definitions` VALUES (76331, 943, 18, 'Ghi chú');
INSERT INTO `lang_definitions` VALUES (76332, 944, 18, 'Các ghi chú');
INSERT INTO `lang_definitions` VALUES (76333, 945, 18, 'Ghi chú cho kết quả này hay đề nghị');
INSERT INTO `lang_definitions` VALUES (76334, 946, 18, 'Công ty Bảo hiểm Thương mại');
INSERT INTO `lang_definitions` VALUES (76335, 947, 18, 'Cam kết thay đổi');
INSERT INTO `lang_definitions` VALUES (76336, 948, 18, 'Truyền thông');
INSERT INTO `lang_definitions` VALUES (76337, 949, 18, 'Công ty');
INSERT INTO `lang_definitions` VALUES (76338, 950, 18, 'Tên công ty');
INSERT INTO `lang_definitions` VALUES (76339, 951, 18, 'Hoàn thành');
INSERT INTO `lang_definitions` VALUES (76340, 952, 18, 'Hoàn thành');
INSERT INTO `lang_definitions` VALUES (76341, 953, 18, 'Hoàn thành?');
INSERT INTO `lang_definitions` VALUES (76342, 954, 18, 'Các biến chứng bằng cách cung cấp dịch vụ');
INSERT INTO `lang_definitions` VALUES (76343, 955, 18, 'Các biến chứng của phá thai');
INSERT INTO `lang_definitions` VALUES (76344, 956, 18, 'Thành phần');
INSERT INTO `lang_definitions` VALUES (76345, 957, 18, 'Hệ thống đặt hàng Máy Tính y tế Trợ Giúp ');
INSERT INTO `lang_definitions` VALUES (76346, 958, 18, 'Kết luận');
INSERT INTO `lang_definitions` VALUES (76347, 959, 18, 'Cấu hình');
INSERT INTO `lang_definitions` VALUES (76348, 960, 18, 'Kết xuất / Kết nhập Cấu hình');
INSERT INTO `lang_definitions` VALUES (76349, 961, 18, 'Cấu hình Apache và Imed EMR sử dụng giấy chứng nhận phía khách hàng SSL.');
INSERT INTO `lang_definitions` VALUES (76350, 962, 18, 'Cấu hình Apache để sử dụng Khách hàng bên SSL giấy chứng nhận');
INSERT INTO `lang_definitions` VALUES (76351, 963, 18, 'Cấu hình Apache để sử dụng HTTPS.');
INSERT INTO `lang_definitions` VALUES (76352, 964, 18, 'Cấu hình Openemr sử dụng Khách hàng bên SSL giấy chứng nhận');
INSERT INTO `lang_definitions` VALUES (76353, 965, 18, 'Xác nhận bệnh nhân mới');
INSERT INTO `lang_definitions` VALUES (76354, 966, 18, 'Xác nhận mật khẩu mới');
INSERT INTO `lang_definitions` VALUES (76355, 967, 18, 'Xác nhận thanh toán');
INSERT INTO `lang_definitions` VALUES (76356, 968, 18, 'Bẩm sinh');
INSERT INTO `lang_definitions` VALUES (76357, 969, 18, 'Conjuntiva, học sinh');
INSERT INTO `lang_definitions` VALUES (76358, 970, 18, 'Các kết nối');
INSERT INTO `lang_definitions` VALUES (76359, 971, 18, 'Không đổi');
INSERT INTO `lang_definitions` VALUES (76360, 972, 18, 'không đổi tên');
INSERT INTO `lang_definitions` VALUES (76361, 973, 18, 'Không đổi tên là trống');
INSERT INTO `lang_definitions` VALUES (76362, 974, 18, 'hằng số');
INSERT INTO `lang_definitions` VALUES (76363, 975, 18, 'Táo bón');
INSERT INTO `lang_definitions` VALUES (76364, 976, 18, 'Hiến pháp');
INSERT INTO `lang_definitions` VALUES (76365, 977, 18, 'Mô tả Tóm tắt Tư vấn');
INSERT INTO `lang_definitions` VALUES (76366, 978, 18, 'Liên hệ');
INSERT INTO `lang_definitions` VALUES (76367, 979, 18, 'Email liên lạc');
INSERT INTO `lang_definitions` VALUES (76368, 980, 18, 'Liên hệ Địa chỉ Email');
INSERT INTO `lang_definitions` VALUES (76369, 982, 18, 'thông tin liên hệ');
INSERT INTO `lang_definitions` VALUES (76370, 983, 18, 'Kính áp tròng');
INSERT INTO `lang_definitions` VALUES (76371, 986, 18, 'Liên hệ Tên');
INSERT INTO `lang_definitions` VALUES (76372, 987, 18, 'Người liên hệ');
INSERT INTO `lang_definitions` VALUES (76373, 988, 18, 'Liên hệ số điện thoại');
INSERT INTO `lang_definitions` VALUES (76374, 989, 18, 'Liên hệ ZMG, LLC (zmghealth@gmail.com) để đăng ký dịch vụ eRx');
INSERT INTO `lang_definitions` VALUES (76375, 990, 18, 'có ít nhất ba trong số bốn mục sau đây:');
INSERT INTO `lang_definitions` VALUES (76376, 992, 18, 'Nội dung');
INSERT INTO `lang_definitions` VALUES (76377, 993, 18, 'nội dung');
INSERT INTO `lang_definitions` VALUES (76378, 994, 18, 'Bối cảnh');
INSERT INTO `lang_definitions` VALUES (76379, 995, 18, 'Tên ngữ cảnh \'t có thể được sản phẩm nào');
INSERT INTO `lang_definitions` VALUES (76380, 996, 18, 'Tiếp tục');
INSERT INTO `lang_definitions` VALUES (76381, 997, 18, 'Tính liên tục của tài liệu chăm sóc (CCD)');
INSERT INTO `lang_definitions` VALUES (76382, 998, 18, 'Tính liên tục của Ghi Chăm Sóc (CCR)');
INSERT INTO `lang_definitions` VALUES (76383, 999, 18, 'điều chỉnh Khách hàng');
INSERT INTO `lang_definitions` VALUES (76384, 1000, 18, 'Tránh thai');
INSERT INTO `lang_definitions` VALUES (76385, 1001, 18, 'Vấn đề Tránh thai');
INSERT INTO `lang_definitions` VALUES (76386, 1002, 18, 'Biến chứng thai (ghi rõ)');
INSERT INTO `lang_definitions` VALUES (76387, 1003, 18, 'Phương pháp Tránh thai ');
INSERT INTO `lang_definitions` VALUES (76388, 1004, 18, 'Sản phẩm Tránh thai ');
INSERT INTO `lang_definitions` VALUES (76389, 1005, 18, 'Dịch vụ ngừa thai trước đó bắt đầu');
INSERT INTO `lang_definitions` VALUES (76390, 1006, 18, 'Bắt đầu Tránh thai ');
INSERT INTO `lang_definitions` VALUES (76391, 1007, 18, 'Mã Kiểm soát');
INSERT INTO `lang_definitions` VALUES (76392, 1008, 18, 'Số Kiểm soát');
INSERT INTO `lang_definitions` VALUES (76393, 1009, 18, 'CÙNG CHI TRẢ');
INSERT INTO `lang_definitions` VALUES (76394, 1010, 18, 'Cùng chi trả');
INSERT INTO `lang_definitions` VALUES (76395, 1011, 18, 'Cùng chi trả');
INSERT INTO `lang_definitions` VALUES (76396, 1012, 18, 'Tiền phụ phí không tích cực');
INSERT INTO `lang_definitions` VALUES (76397, 1013, 18, 'Cùng chi trả');
INSERT INTO `lang_definitions` VALUES (76398, 1014, 18, 'COPD');
INSERT INTO `lang_definitions` VALUES (76399, 1015, 18, 'Sao chép các Trang vào Biểu đồ Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (76400, 1016, 18, 'Sao chép các Giá trị');
INSERT INTO `lang_definitions` VALUES (76401, 1017, 18, 'Đang sao chép tập tin cơ sở dữ liệu. Cần thời gian để làm...');
INSERT INTO `lang_definitions` VALUES (76402, 1018, 18, 'Thông báo Bản quyền');
INSERT INTO `lang_definitions` VALUES (76403, 1019, 18, 'Động mạch vành Bypass');
INSERT INTO `lang_definitions` VALUES (76404, 1020, 18, 'Bypass ghép động mạch vành (CABG)');
INSERT INTO `lang_definitions` VALUES (76405, 1021, 18, 'Đã sửa chữa');
INSERT INTO `lang_definitions` VALUES (76406, 1022, 18, 'CouchDB');
INSERT INTO `lang_definitions` VALUES (76407, 1023, 18, 'Bị lỗi Kết nối tới CouchDB.');
INSERT INTO `lang_definitions` VALUES (76408, 1024, 18, 'Cơ sở dữ liệu CouchDB');
INSERT INTO `lang_definitions` VALUES (76409, 1025, 18, 'Tên cơ sở dữ liệu CouchDB');
INSERT INTO `lang_definitions` VALUES (76410, 1026, 18, 'Máy chủ CouchDB');
INSERT INTO `lang_definitions` VALUES (76411, 1027, 18, 'Tên máy chủ CouchDB');
INSERT INTO `lang_definitions` VALUES (76412, 1028, 18, 'Cho phép Ghi nhật ký CouchDB');
INSERT INTO `lang_definitions` VALUES (76413, 1029, 18, 'Mật khẩu CouchDB');
INSERT INTO `lang_definitions` VALUES (76414, 1030, 18, 'Cổng CouchDB');
INSERT INTO `lang_definitions` VALUES (76415, 1031, 18, 'Cổng CouchDB');
INSERT INTO `lang_definitions` VALUES (76416, 1032, 18, 'Tên Người dùng CouchDB');
INSERT INTO `lang_definitions` VALUES (76417, 1033, 18, 'Ho');
INSERT INTO `lang_definitions` VALUES (76418, 1034, 18, 'Ho:');
INSERT INTO `lang_definitions` VALUES (76419, 1035, 18, 'Không thể đọc tập tin');
INSERT INTO `lang_definitions` VALUES (76420, 1036, 18, 'Không thể gửi email do một vấn đề ở máy chủ,');
INSERT INTO `lang_definitions` VALUES (76421, 1037, 18, 'Không thể gửi email do một vấn đề ở máy chủ,');
INSERT INTO `lang_definitions` VALUES (76422, 1038, 18, 'Không thể tạo thư mục sao lưu:');
INSERT INTO `lang_definitions` VALUES (76423, 1039, 18, 'Không thể loại bỏ thư mục:');
INSERT INTO `lang_definitions` VALUES (76424, 1040, 18, 'Không thể loại bỏ tập tin sao lưu cũ:');
INSERT INTO `lang_definitions` VALUES (76425, 1041, 18, 'Không thể loại bỏ tập tin xuất khẩu cũ:');
INSERT INTO `lang_definitions` VALUES (76426, 1042, 18, 'Coumadin Quản lý - Giám sát INR');
INSERT INTO `lang_definitions` VALUES (76427, 1043, 18, 'Couns bằng phương pháp');
INSERT INTO `lang_definitions` VALUES (76428, 1044, 18, 'Tư vấn');
INSERT INTO `lang_definitions` VALUES (76429, 1045, 18, 'Tư vấn hoạt động');
INSERT INTO `lang_definitions` VALUES (76430, 1046, 18, 'Mẫu COUNTER GIỚI THIỆU');
INSERT INTO `lang_definitions` VALUES (76431, 1047, 18, 'Counter-Giới Thiệu');
INSERT INTO `lang_definitions` VALUES (76432, 1048, 18, 'Quốc gia');
INSERT INTO `lang_definitions` VALUES (76433, 1049, 18, 'Quốc gia Loại dữ liệu');
INSERT INTO `lang_definitions` VALUES (76434, 1050, 18, 'Quốc gia danh sách');
INSERT INTO `lang_definitions` VALUES (76435, 1051, 18, 'Danh sách quốc gia (viết, thêm tùy chọn)');
INSERT INTO `lang_definitions` VALUES (76436, 1052, 18, 'Quốc gia Tên có đại diện trong hai chữ cái. (Ví dụ: Việt Nam là VN)');
INSERT INTO `lang_definitions` VALUES (76437, 1053, 18, 'Tỉnh lỵ');
INSERT INTO `lang_definitions` VALUES (76438, 1054, 18, 'Phiếu giảm giá');
INSERT INTO `lang_definitions` VALUES (76439, 1055, 18, 'CPT');
INSERT INTO `lang_definitions` VALUES (76440, 1056, 18, 'Mã CPT');
INSERT INTO `lang_definitions` VALUES (76441, 1057, 18, 'Mã CPT');
INSERT INTO `lang_definitions` VALUES (76442, 1058, 18, 'Thủ tục / Dịch vụ CPT4');
INSERT INTO `lang_definitions` VALUES (76443, 1059, 18, 'Đo lường Hiệu năng CPTII');
INSERT INTO `lang_definitions` VALUES (76444, 1060, 18, 'CQM');
INSERT INTO `lang_definitions` VALUES (76445, 1061, 18, 'Crackles:');
INSERT INTO `lang_definitions` VALUES (76446, 1062, 18, 'kem');
INSERT INTO `lang_definitions` VALUES (76447, 1063, 18, 'Tạo ra một giấy chứng nhận Khách hàng bên SSL cho mỗi người dùng hoặc máy khách hàng.');
INSERT INTO `lang_definitions` VALUES (76448, 1064, 18, 'Tạo ra một giấy chứng nhận SSL phía khách hàng cho người sử dụng hoặc một khách hàng tên máy.');
INSERT INTO `lang_definitions` VALUES (76449, 1065, 18, 'Tạo một sự kiện');
INSERT INTO `lang_definitions` VALUES (76450, 1066, 18, 'Tạo và tải về một bản sao lưu đầy đủ');
INSERT INTO `lang_definitions` VALUES (76451, 1067, 18, 'Tạo sao lưu');
INSERT INTO `lang_definitions` VALUES (76452, 1068, 18, 'Tạo hàng loạt');
INSERT INTO `lang_definitions` VALUES (76453, 1069, 18, 'Giấy chứng nhận Khách hàng');
INSERT INTO `lang_definitions` VALUES (76454, 1070, 18, 'Tạo Khách hàng bên SSL giấy chứng nhận');
INSERT INTO `lang_definitions` VALUES (76455, 1071, 18, 'Tạo Bản sao chép');
INSERT INTO `lang_definitions` VALUES (76456, 1072, 18, 'Tạo bản Sao lưu Nhật ký sự kiện');
INSERT INTO `lang_definitions` VALUES (76457, 1073, 18, 'Tạo vấn đề mới');
INSERT INTO `lang_definitions` VALUES (76458, 1074, 18, 'Tạo Bệnh nhân Mới');
INSERT INTO `lang_definitions` VALUES (76459, 1075, 18, 'Tạo Giây chứng nhận ngoại vi Portal');
INSERT INTO `lang_definitions` VALUES (76460, 1076, 18, 'Tạo Giây chứng nhận Portal tại chỗ');
INSERT INTO `lang_definitions` VALUES (76461, 1077, 18, 'Lưu ý bệnh nhân');
INSERT INTO `lang_definitions` VALUES (76462, 1078, 18, 'Tạo Cơ quan Giấy chứng nhận SSL và chứng chỉ máy chủ.');
INSERT INTO `lang_definitions` VALUES (76463, 1079, 18, 'Tạo lần Đến khám');
INSERT INTO `lang_definitions` VALUES (76464, 1080, 18, 'Đã tạo');
INSERT INTO `lang_definitions` VALUES (76465, 1081, 18, 'Đang tạo tập tin kết xuất');
INSERT INTO `lang_definitions` VALUES (76466, 1083, 18, 'Đấng Tạo Hóa');
INSERT INTO `lang_definitions` VALUES (76467, 1084, 18, 'tín dụng');
INSERT INTO `lang_definitions` VALUES (76468, 1085, 18, 'Thẻ tín dụng');
INSERT INTO `lang_definitions` VALUES (76469, 1086, 18, 'Các khoản tín dụng');
INSERT INTO `lang_definitions` VALUES (76470, 1087, 18, 'Tiêu chuẩn');
INSERT INTO `lang_definitions` VALUES (76471, 1088, 18, 'Bệnh Crohn \'s');
INSERT INTO `lang_definitions` VALUES (76472, 1089, 18, 'Crohns bệnh');
INSERT INTO `lang_definitions` VALUES (76473, 1090, 18, 'CSV xuất khẩu');
INSERT INTO `lang_definitions` VALUES (76474, 1091, 18, 'Tệp tin CSV');
INSERT INTO `lang_definitions` VALUES (76475, 1093, 18, 'CU.MM');
INSERT INTO `lang_definitions` VALUES (76476, 1094, 18, 'Cuba');
INSERT INTO `lang_definitions` VALUES (76477, 1095, 18, 'Số chữ số Thập phân Tiền tệ');
INSERT INTO `lang_definitions` VALUES (76478, 1096, 18, 'Dấu Thập phân Tiền tệ');
INSERT INTO `lang_definitions` VALUES (76479, 1097, 18, 'Biểu tượng Tiền tệ');
INSERT INTO `lang_definitions` VALUES (76480, 1098, 18, 'Dấu tách Hàng ngàn Tiền tệ');
INSERT INTO `lang_definitions` VALUES (76481, 1099, 18, 'Hiện tại');
INSERT INTO `lang_definitions` VALUES (76482, 1100, 18, 'Cồn hiện thời');
INSERT INTO `lang_definitions` VALUES (76483, 1101, 18, 'Tham khảo hiện thời');
INSERT INTO `lang_definitions` VALUES (76484, 1102, 18, 'Tiêu chuẩn hiện thời');
INSERT INTO `lang_definitions` VALUES (76485, 1103, 18, 'Màu đánh dấu ngày hiện thời');
INSERT INTO `lang_definitions` VALUES (76486, 1104, 18, 'Hiện đang còn hút thuốc mỗi ngày');
INSERT INTO `lang_definitions` VALUES (76487, 1105, 18, 'Hiện tại tên tập tin đã được thay đổi thành');
INSERT INTO `lang_definitions` VALUES (76488, 1106, 18, 'Hiện tại Hash');
INSERT INTO `lang_definitions` VALUES (76489, 1107, 18, 'Vị trí Hiện tại');
INSERT INTO `lang_definitions` VALUES (76490, 1108, 18, 'Thuốc Hiện tại');
INSERT INTO `lang_definitions` VALUES (76491, 1109, 18, 'Mật khẩu Hiện tại');
INSERT INTO `lang_definitions` VALUES (76492, 1110, 18, 'Bệnh nhân Hiện tại');
INSERT INTO `lang_definitions` VALUES (76493, 1111, 18, 'Hiện tại giải trí Thuốc');
INSERT INTO `lang_definitions` VALUES (76494, 1112, 18, 'Hiện đang còn hút thuốc không thường xuyên');
INSERT INTO `lang_definitions` VALUES (76495, 1113, 18, 'Đang');
INSERT INTO `lang_definitions` VALUES (76496, 1115, 18, 'Hiện đang không có cơ sở.');
INSERT INTO `lang_definitions` VALUES (76497, 1116, 18, 'Cushing Hội chứng');
INSERT INTO `lang_definitions` VALUES (76498, 1117, 18, 'Cushing Hội chứng');
INSERT INTO `lang_definitions` VALUES (76499, 1118, 18, 'Tuỳ chỉnh');
INSERT INTO `lang_definitions` VALUES (76500, 1119, 18, 'Tuỳ chỉnh đầu vào?');
INSERT INTO `lang_definitions` VALUES (76501, 1120, 18, 'Tuỳ chỉnh Bảng');
INSERT INTO `lang_definitions` VALUES (76502, 1121, 18, 'Mã CVX');
INSERT INTO `lang_definitions` VALUES (76503, 1122, 18, 'Ánh xạ Mã CVX');
INSERT INTO `lang_definitions` VALUES (76504, 1123, 18, 'Chủng ngừa CVX');
INSERT INTO `lang_definitions` VALUES (76505, 1124, 18, 'Chu kỳ');
INSERT INTO `lang_definitions` VALUES (76506, 1125, 18, 'CYP');
INSERT INTO `lang_definitions` VALUES (76507, 1126, 18, 'CYP tố');
INSERT INTO `lang_definitions` VALUES (76508, 1127, 18, 'CYP Báo cáo');
INSERT INTO `lang_definitions` VALUES (76509, 1128, 18, 'Czech');
INSERT INTO `lang_definitions` VALUES (76510, 1129, 18, 'D');
INSERT INTO `lang_definitions` VALUES (76511, 1130, 18, 'D & C');
INSERT INTO `lang_definitions` VALUES (76512, 1131, 18, 'D & E');
INSERT INTO `lang_definitions` VALUES (76513, 1132, 18, 'Ngày Sinh');
INSERT INTO `lang_definitions` VALUES (76514, 1133, 18, 'hàng ngày');
INSERT INTO `lang_definitions` VALUES (76515, 1134, 18, 'Bản ghi Hàng ngày');
INSERT INTO `lang_definitions` VALUES (76516, 1135, 18, 'Tiếng/Người Đan Mạch');
INSERT INTO `lang_definitions` VALUES (76517, 1136, 18, 'Dữ liệu tương tự đã có trong cơ sở dữ liệu, xin vui lòng thay đổi mã số và / hoặc mô tả');
INSERT INTO `lang_definitions` VALUES (76518, 1137, 18, 'Dữ liệu tương tự đã có trong cơ sở dữ liệu, hãy thay đổi tên liên tục');
INSERT INTO `lang_definitions` VALUES (76519, 1138, 18, 'Dữ liệu cột');
INSERT INTO `lang_definitions` VALUES (76520, 1139, 18, 'Lỗi Dữ liệu');
INSERT INTO `lang_definitions` VALUES (76521, 1140, 18, 'Loại Dữ liệu');
INSERT INTO `lang_definitions` VALUES (76522, 1141, 18, 'Cơ sở dữ liệu');
INSERT INTO `lang_definitions` VALUES (76523, 1142, 18, 'Cơ sở dữ liệu không được cài đặt.');
INSERT INTO `lang_definitions` VALUES (76524, 1143, 18, 'Vá lỗi Cơ sở dữ liệu');
INSERT INTO `lang_definitions` VALUES (76525, 1144, 18, 'Việc báo cáo Cơ sở dữ liệu');
INSERT INTO `lang_definitions` VALUES (76526, 1145, 18, 'Đã hoàn thành nâng cấp cơ sở dữ liệu.');
INSERT INTO `lang_definitions` VALUES (76527, 1146, 18, 'DataCols phải là một số giữa 1 và 999');
INSERT INTO `lang_definitions` VALUES (76528, 1147, 18, 'Ngày');
INSERT INTO `lang_definitions` VALUES (76529, 1148, 18, 'NGÀY');
INSERT INTO `lang_definitions` VALUES (76530, 1150, 18, 'Ngày được quản lý');
INSERT INTO `lang_definitions` VALUES (76531, 1151, 18, 'Ngày và giờ của lần lấy mẫu');
INSERT INTO `lang_definitions` VALUES (76532, 1152, 18, 'Ngày và giờ của lần quan sát này');
INSERT INTO `lang_definitions` VALUES (76533, 1153, 18, 'Ngày và giờ mà mẫu được lấy');
INSERT INTO `lang_definitions` VALUES (76534, 1154, 18, 'Ngày không được lớn hơn Hôm nay');
INSERT INTO `lang_definitions` VALUES (76535, 1155, 18, 'Ngày các dịch vụ tránh thai được bắt đầu cung cấp.');
INSERT INTO `lang_definitions` VALUES (76536, 1156, 18, 'Ngày Tạo');
INSERT INTO `lang_definitions` VALUES (76537, 1157, 18, 'Ngày Qua đời');
INSERT INTO `lang_definitions` VALUES (76538, 1158, 18, 'Ngày Hủy');
INSERT INTO `lang_definitions` VALUES (76539, 1159, 18, 'Định dạng Hiển thị Ngày');
INSERT INTO `lang_definitions` VALUES (76540, 1160, 18, '\"Kết thúc cuộc hẹn\" có định dạng ngày không hợp lệ');
INSERT INTO `lang_definitions` VALUES (76541, 1161, 18, '\"Bắt đầu cuộc hẹn\" có định dạng ngày không hợp lệ');
INSERT INTO `lang_definitions` VALUES (76542, 1162, 18, '\"Cuộc hẹn Tiếp theo\" có định dạng ngày không hợp lệ');
INSERT INTO `lang_definitions` VALUES (76543, 1163, 18, '\"Chưa từng thấy từ\" có định dạng ngày không hợp lệ');
INSERT INTO `lang_definitions` VALUES (76544, 1164, 18, '\"Đã thấy từ\" có định dạng ngày không hợp lệ');
INSERT INTO `lang_definitions` VALUES (76545, 1165, 18, 'Ngày Chủng Ngừa Thông tin Báo cáo Với');
INSERT INTO `lang_definitions` VALUES (76546, 1166, 18, 'Thiếu ngày cho mã số');
INSERT INTO `lang_definitions` VALUES (76547, 1167, 18, 'Tiêu chuẩn Ngày Chủ đạo');
INSERT INTO `lang_definitions` VALUES (76548, 1168, 18, 'Ngày gửi tiền vào ngân hàng năm-tháng-ngày');
INSERT INTO `lang_definitions` VALUES (76549, 1169, 18, 'Ngày Lập hóa đơn');
INSERT INTO `lang_definitions` VALUES (76550, 1170, 18, 'Ngày Sinh');
INSERT INTO `lang_definitions` VALUES (76551, 1171, 18, 'Ngày sinh');
INSERT INTO `lang_definitions` VALUES (76552, 1172, 18, 'Ngày sinh');
INSERT INTO `lang_definitions` VALUES (76553, 1173, 18, 'Ngày của Đầu mục');
INSERT INTO `lang_definitions` VALUES (76554, 1174, 18, 'Ngày Bị thương tích');
INSERT INTO `lang_definitions` VALUES (76555, 1175, 18, 'Ngày thanh toán năm-tháng-ngày');
INSERT INTO `lang_definitions` VALUES (76556, 1176, 18, 'Ngày giới thiệu');
INSERT INTO `lang_definitions` VALUES (76557, 1177, 18, 'Ngày trả lời');
INSERT INTO `lang_definitions` VALUES (76558, 1179, 18, 'Ngày Dịch vụ');
INSERT INTO `lang_definitions` VALUES (76559, 1180, 18, 'Ngày Dịch vụ');
INSERT INTO `lang_definitions` VALUES (76560, 1181, 18, 'Ngày Dịch vụ = Hôm nay');
INSERT INTO `lang_definitions` VALUES (76561, 1182, 18, 'Ngày dịch vụ tháng/ngày/năm');
INSERT INTO `lang_definitions` VALUES (76562, 1183, 18, 'Ngày Dịch vụ:');
INSERT INTO `lang_definitions` VALUES (76563, 1184, 18, 'Ngày Ký');
INSERT INTO `lang_definitions` VALUES (76564, 1186, 18, 'Ngày của đơn hàng này');
INSERT INTO `lang_definitions` VALUES (76565, 1187, 18, 'Ngày của báo cáo này');
INSERT INTO `lang_definitions` VALUES (76566, 1188, 18, 'Ngày Tuyên bố VIS');
INSERT INTO `lang_definitions` VALUES (76567, 1189, 18, 'Ngày Đặt hàng');
INSERT INTO `lang_definitions` VALUES (76568, 1190, 18, 'Bộ chọn ngày');
INSERT INTO `lang_definitions` VALUES (76569, 1191, 18, 'Ngày Gửi');
INSERT INTO `lang_definitions` VALUES (76570, 1192, 18, 'Ngày đã Gửi TIn nhắn');
INSERT INTO `lang_definitions` VALUES (76571, 1193, 18, 'Không thể để trống giá trị ngày.');
INSERT INTO `lang_definitions` VALUES (76572, 1194, 18, 'Ngày / Hẹn');
INSERT INTO `lang_definitions` VALUES (76573, 1195, 18, 'Ngày / Ghi chú');
INSERT INTO `lang_definitions` VALUES (76574, 1196, 18, 'Ngày / Ghi chú của cuối');
INSERT INTO `lang_definitions` VALUES (76575, 1197, 18, 'Ngày / Giờ');
INSERT INTO `lang_definitions` VALUES (76576, 1198, 18, 'Ngày:');
INSERT INTO `lang_definitions` VALUES (76577, 1199, 18, 'Bản ghi Tin nhắn có Ngày');
INSERT INTO `lang_definitions` VALUES (76578, 1200, 18, 'ngày');
INSERT INTO `lang_definitions` VALUES (76579, 1201, 18, 'Ngày');
INSERT INTO `lang_definitions` VALUES (76580, 1202, 18, 'Xem theo ngày');
INSERT INTO `lang_definitions` VALUES (76581, 1203, 18, 'Ngày');
INSERT INTO `lang_definitions` VALUES (76582, 1204, 18, 'Ngày M-F');
INSERT INTO `lang_definitions` VALUES (76583, 1205, 18, 'ngày');
INSERT INTO `lang_definitions` VALUES (76584, 1206, 18, 'Ngày');
INSERT INTO `lang_definitions` VALUES (76585, 1207, 18, 'ngày trước');
INSERT INTO `lang_definitions` VALUES (76586, 1208, 18, 'Bỏ lỡ Ngày và Trò chơi');
INSERT INTO `lang_definitions` VALUES (76587, 1209, 18, 'Ngày từ lần khám trước');
INSERT INTO `lang_definitions` VALUES (76588, 1210, 18, 'Ngày bị bỏ lỡ');
INSERT INTO `lang_definitions` VALUES (76589, 1211, 18, 'Ngày mỗi cột:');
INSERT INTO `lang_definitions` VALUES (76590, 1212, 18, 'Ngày / Cột:');
INSERT INTO `lang_definitions` VALUES (76591, 1213, 18, 'đã cài CSDL');
INSERT INTO `lang_definitions` VALUES (76592, 1214, 18, 'DD / MM / YYYY');
INSERT INTO `lang_definitions` VALUES (76593, 1215, 18, 'De Xác định');
INSERT INTO `lang_definitions` VALUES (76594, 1216, 18, 'De Quy trình Xác định được hoàn thành');
INSERT INTO `lang_definitions` VALUES (76595, 1217, 18, 'De Xác định quá trình đang diễn ra');
INSERT INTO `lang_definitions` VALUES (76596, 1218, 18, 'De quá trình nhận dạng được bắt đầu và đang chạy trong nền');
INSERT INTO `lang_definitions` VALUES (76597, 1219, 18, 'De dữ liệu đã xác định có thể không đầy đủ');
INSERT INTO `lang_definitions` VALUES (76598, 1220, 18, 'De-nhận dạng các tập tin sẽ được lưu trong');
INSERT INTO `lang_definitions` VALUES (76599, 1221, 18, 'DEA');
INSERT INTO `lang_definitions` VALUES (76600, 1222, 18, 'Điếc');
INSERT INTO `lang_definitions` VALUES (76601, 1223, 18, 'Gỡ rối Thông tin');
INSERT INTO `lang_definitions` VALUES (76602, 1225, 18, 'Tháng Mười hai');
INSERT INTO `lang_definitions` VALUES (76603, 1226, 18, 'CHẾT');
INSERT INTO `lang_definitions` VALUES (76604, 1227, 18, 'Tháng Mười hai');
INSERT INTO `lang_definitions` VALUES (76605, 1229, 18, 'Được khấu trừ');
INSERT INTO `lang_definitions` VALUES (76606, 1230, 18, 'Được khấu trừ Met');
INSERT INTO `lang_definitions` VALUES (76607, 1231, 18, 'Mặc định');
INSERT INTO `lang_definitions` VALUES (76608, 1232, 18, 'Cách xem Lịch Mặc định');
INSERT INTO `lang_definitions` VALUES (76609, 1233, 18, 'Mã Biểu mẫu Lần khám Mặc định');
INSERT INTO `lang_definitions` VALUES (76610, 1234, 18, 'Cơ sở Mặc định');
INSERT INTO `lang_definitions` VALUES (76611, 1235, 18, 'Ngôn ngữ Mặc định');
INSERT INTO `lang_definitions` VALUES (76612, 1236, 18, 'Ngôn ngữ mặc định nếu không có ngôn ngữ khác được cho phép hoặc lựa chọn.');
INSERT INTO `lang_definitions` VALUES (76613, 1237, 18, 'Danh sách mặc định (tùy chọn cho ghi, chỉ được thêm)');
INSERT INTO `lang_definitions` VALUES (76614, 1238, 18, 'Phương pháp Mặc định');
INSERT INTO `lang_definitions` VALUES (76615, 1239, 18, 'Ngày hết hạn mật khẩu mặc định');
INSERT INTO `lang_definitions` VALUES (76616, 1240, 18, 'Mặc định mật khẩu hết hạn thời gian trong ngày. 0 có nghĩa là tính năng này bị vô hiệu hóa.');
INSERT INTO `lang_definitions` VALUES (76617, 1241, 18, 'Quốc gia Mặc định của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (76618, 1243, 18, 'Nhà cung cấp Mặc định');
INSERT INTO `lang_definitions` VALUES (76619, 1244, 18, 'Phạm vi Mặc định');
INSERT INTO `lang_definitions` VALUES (76620, 1245, 18, 'Lý do Mặc định cho Lần khám');
INSERT INTO `lang_definitions` VALUES (76621, 1246, 18, 'Thiết lập mặc định');
INSERT INTO `lang_definitions` VALUES (76622, 1247, 18, 'Trạng thái mặc định của hộp chọn Cửa sổ Mới trong danh sách bệnh nhân.');
INSERT INTO `lang_definitions` VALUES (76623, 1248, 18, 'Khuôn mẫu Mặc định');
INSERT INTO `lang_definitions` VALUES (76624, 1249, 18, 'Đơn vị Mặc định');
INSERT INTO `lang_definitions` VALUES (76625, 1250, 18, 'Giá trị Mặc định');
INSERT INTO `lang_definitions` VALUES (76626, 1251, 18, 'Kho hàng Mặc định');
INSERT INTO `lang_definitions` VALUES (76627, 1252, 18, 'X12 Đối tác Mặc định');
INSERT INTO `lang_definitions` VALUES (76628, 1253, 18, 'Mặc định / Toàn bộ');
INSERT INTO `lang_definitions` VALUES (76629, 1254, 18, 'Del');
INSERT INTO `lang_definitions` VALUES (76630, 1255, 18, 'del');
INSERT INTO `lang_definitions` VALUES (76631, 1256, 18, 'Tái phát trễ (> 12 Tháng)');
INSERT INTO `lang_definitions` VALUES (76632, 1257, 18, 'Xóa');
INSERT INTO `lang_definitions` VALUES (76633, 1258, 18, 'xóa');
INSERT INTO `lang_definitions` VALUES (76634, 1259, 18, 'Xóa danh mục với ID (s):');
INSERT INTO `lang_definitions` VALUES (76635, 1260, 18, 'Xóa Thể loại');
INSERT INTO `lang_definitions` VALUES (76636, 1262, 18, 'Xóa Nhóm');
INSERT INTO `lang_definitions` VALUES (76637, 1263, 18, 'Xóa Danh sách');
INSERT INTO `lang_definitions` VALUES (76638, 1264, 18, 'Xóa trang');
INSERT INTO `lang_definitions` VALUES (76639, 1265, 18, 'Xóa bệnh nhân, Encounter, Mẫu, Số, tài liệu, thanh toán, Thanh toán hoặc giao dịch');
INSERT INTO `lang_definitions` VALUES (76640, 1266, 18, 'Xóa dòng');
INSERT INTO `lang_definitions` VALUES (76641, 1267, 18, 'Xóa mục được chọn');
INSERT INTO `lang_definitions` VALUES (76642, 1268, 18, 'Xóa thành công.');
INSERT INTO `lang_definitions` VALUES (76643, 1269, 18, 'Xóa tài liệu này');
INSERT INTO `lang_definitions` VALUES (76644, 1270, 18, 'Xóa hình thức này');
INSERT INTO `lang_definitions` VALUES (76645, 1271, 18, 'Xóa ghi chú');
INSERT INTO `lang_definitions` VALUES (76646, 1272, 18, 'Đã xoá thành công.');
INSERT INTO `lang_definitions` VALUES (76647, 1274, 18, 'Không thể hủy bỏ việc xóa sự kiện này. Nó không thể được khôi phục một khi đã bị xóa. Bạn có chắc chắn muốn xóa sự kiện này không?');
INSERT INTO `lang_definitions` VALUES (76648, 1278, 18, 'Sa sút trí tuệ');
INSERT INTO `lang_definitions` VALUES (76649, 1279, 18, 'Thông tin cá nhân');
INSERT INTO `lang_definitions` VALUES (76650, 1280, 18, 'Thông tin cá nhân (tùy chọn cho ghi, chỉ được thêm)');
INSERT INTO `lang_definitions` VALUES (76651, 1281, 18, 'Tiêu chí lọc thông tin cá nhân');
INSERT INTO `lang_definitions` VALUES (76652, 1282, 18, 'Không cho thông tin cá nhân.');
INSERT INTO `lang_definitions` VALUES (76653, 1283, 18, 'Không cho thông tin cá nhân.');
INSERT INTO `lang_definitions` VALUES (76654, 1284, 18, 'Từ chối');
INSERT INTO `lang_definitions` VALUES (76655, 1285, 18, 'Mẫu số');
INSERT INTO `lang_definitions` VALUES (76656, 1286, 18, 'Nha khoa');
INSERT INTO `lang_definitions` VALUES (76657, 1288, 18, 'Nha khoa Các vấn đề');
INSERT INTO `lang_definitions` VALUES (76658, 1289, 18, 'Tùy thuộc vào loại hóa đơn bạn đang thử nghiệm, bạn sẽ thấy HCFA như sản lượng trên một trang trắng cho các hóa đơn HCFA, bạn sẽ thấy nhiều dòng văn bản và thông tin phần nào bị cắt xén nếu bạn đang thử nghiệm một yêu cầu bồi thường X12. Đó văn bản bị cắt xén các định dạng X12 EDI 4010A. Đôi khi bạn sẽ thấy các nhân vật kỳ lạ trông giống như cờ domino hoặc squiglies, đây là những ký tự điều khiển như nguồn cấp dữ liệu trang và là bình thường.');
INSERT INTO `lang_definitions` VALUES (76659, 1290, 18, 'Tiền gửi ngày');
INSERT INTO `lang_definitions` VALUES (76660, 1291, 18, 'Tiền gửi ngày không được lớn hơn Hôm nay');
INSERT INTO `lang_definitions` VALUES (76661, 1292, 18, 'Gửi ngày:');
INSERT INTO `lang_definitions` VALUES (76662, 1293, 18, 'Chán nản');
INSERT INTO `lang_definitions` VALUES (76663, 1294, 18, 'Trầm cảm');
INSERT INTO `lang_definitions` VALUES (76664, 1295, 18, 'Mô tả');
INSERT INTO `lang_definitions` VALUES (76665, 1296, 18, 'mô tả');
INSERT INTO `lang_definitions` VALUES (76666, 1297, 18, 'Mô tả của các Tiết lộ');
INSERT INTO `lang_definitions` VALUES (76667, 1298, 18, 'Mô tả của mã này thủ tục hoặc kết quả');
INSERT INTO `lang_definitions` VALUES (76668, 1299, 18, 'Bản dịch của Mô tả');
INSERT INTO `lang_definitions` VALUES (76669, 1300, 18, 'Điểm đến');
INSERT INTO `lang_definitions` VALUES (76670, 1301, 18, 'Điểm đến Filename');
INSERT INTO `lang_definitions` VALUES (76671, 1302, 18, 'Destroy Nhiều');
INSERT INTO `lang_definitions` VALUES (76672, 1303, 18, 'Phá hủy ...');
INSERT INTO `lang_definitions` VALUES (76673, 1304, 18, 'Đã tiêu hủy');
INSERT INTO `lang_definitions` VALUES (76674, 1305, 18, 'Thuốc đã bị Tiêu hủy');
INSERT INTO `lang_definitions` VALUES (76675, 1306, 18, 'Báo cáo Thuốc đã bị Tiêu hủy');
INSERT INTO `lang_definitions` VALUES (76676, 1307, 18, 'Xem chi tiết');
INSERT INTO `lang_definitions` VALUES (76677, 1308, 18, 'Thông tin chi tiết');
INSERT INTO `lang_definitions` VALUES (76678, 1309, 18, 'Phát triển bất thường');
INSERT INTO `lang_definitions` VALUES (76679, 1310, 18, 'Bệnh tiểu đường');
INSERT INTO `lang_definitions` VALUES (76680, 1311, 18, 'Đái tháo đường');
INSERT INTO `lang_definitions` VALUES (76681, 1312, 18, 'Bệnh tiểu đường: Quản lý Huyết Áp (CQM)');
INSERT INTO `lang_definitions` VALUES (76682, 1313, 18, 'Bệnh tiểu đường: Kiểm tra Mắt');
INSERT INTO `lang_definitions` VALUES (76683, 1314, 18, 'Bệnh tiểu đường: Kiểm tra Mắt (CQM)');
INSERT INTO `lang_definitions` VALUES (76684, 1315, 18, 'Bệnh tiểu đường: Kiểm tra Chân');
INSERT INTO `lang_definitions` VALUES (76685, 1316, 18, 'Bệnh tiểu đường: Kiểm tra Chân (CQM)');
INSERT INTO `lang_definitions` VALUES (76686, 1317, 18, 'Bệnh tiểu đường: HbA1c Poor Control (CQM)');
INSERT INTO `lang_definitions` VALUES (76687, 1318, 18, 'Bệnh tiểu đường: Hemoglobin A1c');
INSERT INTO `lang_definitions` VALUES (76688, 1319, 18, 'Bệnh tiểu đường: Quản lý và Kiểm soát LDL (CQM)');
INSERT INTO `lang_definitions` VALUES (76689, 1320, 18, 'Bệnh tiểu đường: Urine Microalbumin');
INSERT INTO `lang_definitions` VALUES (76690, 1321, 18, 'Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (76691, 1323, 18, 'Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (76692, 1324, 18, 'Mã Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (76693, 1325, 18, 'Ngày Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (76694, 1326, 18, 'Chẩn đoán phải được mã hóa thành một cuộc gặp gỡ liên kết');
INSERT INTO `lang_definitions` VALUES (76695, 1327, 18, 'Tên Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (76696, 1328, 18, 'Báo cáo Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (76697, 1329, 18, 'Việc báo cáo Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (76698, 1330, 18, 'Chỉ Báo cáo Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (76699, 1331, 18, 'Tiêu đề Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (76700, 1332, 18, 'Chẩn đoán:');
INSERT INTO `lang_definitions` VALUES (76701, 1333, 18, 'Chẩn đoán:');
INSERT INTO `lang_definitions` VALUES (76702, 1334, 18, 'Xét nghiệm chẩn đoán:');
INSERT INTO `lang_definitions` VALUES (76703, 1335, 18, 'Quay');
INSERT INTO `lang_definitions` VALUES (76704, 1336, 18, 'Màng ngăn / mũ');
INSERT INTO `lang_definitions` VALUES (76705, 1337, 18, 'Tiêu chảy');
INSERT INTO `lang_definitions` VALUES (76706, 1338, 18, 'Lời dặn');
INSERT INTO `lang_definitions` VALUES (76707, 1339, 18, 'Lời dặn:');
INSERT INTO `lang_definitions` VALUES (76708, 1340, 18, 'Bạn có nhận được một bản sao của Thông Báo HIPAA?');
INSERT INTO `lang_definitions` VALUES (76709, 1341, 18, 'Diffuse:');
INSERT INTO `lang_definitions` VALUES (76710, 1342, 18, 'Đã ký Chữ ký số');
INSERT INTO `lang_definitions` VALUES (76711, 1343, 18, 'Thư trực tiếp');
INSERT INTO `lang_definitions` VALUES (76712, 1348, 18, 'Tên Giám đốc');
INSERT INTO `lang_definitions` VALUES (76713, 1350, 18, 'Người khuyết tật');
INSERT INTO `lang_definitions` VALUES (76714, 1351, 18, 'Vô hiệu hoá Lịch');
INSERT INTO `lang_definitions` VALUES (76715, 1352, 18, 'Vô hiệu hoá Tracker Chart');
INSERT INTO `lang_definitions` VALUES (76716, 1353, 18, 'Vô hiệu hoá Chủng ngừa');
INSERT INTO `lang_definitions` VALUES (76717, 1354, 18, 'Vô hiệu hoá Biểu mẫu Thể trạng Hệ mét Cũ');
INSERT INTO `lang_definitions` VALUES (76718, 1355, 18, 'Vô hiệu hoá phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (76719, 1356, 18, 'Vô hiệu hoá Đơn thuốc');
INSERT INTO `lang_definitions` VALUES (76720, 1357, 18, 'Vô hiệu hóa các Nhóm Người dùng');
INSERT INTO `lang_definitions` VALUES (76721, 1358, 18, 'vô hiệu hóa');
INSERT INTO `lang_definitions` VALUES (76722, 1359, 18, 'Vô hiệu hóa');
INSERT INTO `lang_definitions` VALUES (76723, 1361, 18, 'DISC');
INSERT INTO `lang_definitions` VALUES (76724, 1362, 18, 'Mủ');
INSERT INTO `lang_definitions` VALUES (76725, 1363, 18, 'Mủ Từ Niệu đạo');
INSERT INTO `lang_definitions` VALUES (76726, 1364, 18, 'Xả phải');
INSERT INTO `lang_definitions` VALUES (76727, 1365, 18, 'Xả phải:');
INSERT INTO `lang_definitions` VALUES (76728, 1367, 18, 'Công bố thông tin');
INSERT INTO `lang_definitions` VALUES (76729, 1368, 18, 'Tiết lộ Loại');
INSERT INTO `lang_definitions` VALUES (76730, 1369, 18, 'Tiết lộ loại');
INSERT INTO `lang_definitions` VALUES (76731, 1370, 18, 'Tiết Lộ');
INSERT INTO `lang_definitions` VALUES (76732, 1371, 18, 'Giảm giá');
INSERT INTO `lang_definitions` VALUES (76733, 1372, 18, 'Số lượng Giá giảm');
INSERT INTO `lang_definitions` VALUES (76734, 1373, 18, 'Mức Giảm giá');
INSERT INTO `lang_definitions` VALUES (76735, 1374, 18, 'Phần trăm Giảm giá');
INSERT INTO `lang_definitions` VALUES (76736, 1375, 18, 'Giá giảm là Số lượng Tiền tệ');
INSERT INTO `lang_definitions` VALUES (76737, 1376, 18, 'Giá giảm tại thời điểm thanh toán được nhập vào là số tiền, ngược lại với tỷ lệ phần trăm.');
INSERT INTO `lang_definitions` VALUES (76738, 1377, 18, 'Rời rạc Kết quả');
INSERT INTO `lang_definitions` VALUES (76739, 1378, 18, 'Bệnh');
INSERT INTO `lang_definitions` VALUES (76740, 1379, 18, 'Phân chia');
INSERT INTO `lang_definitions` VALUES (76741, 1380, 18, 'Số viên');
INSERT INTO `lang_definitions` VALUES (76742, 1381, 18, 'Công văn');
INSERT INTO `lang_definitions` VALUES (76743, 1382, 18, 'Công văn tài liệu nhận');
INSERT INTO `lang_definitions` VALUES (76744, 1383, 18, 'Phân phát');
INSERT INTO `lang_definitions` VALUES (76745, 1384, 18, 'Hiển thị các chỉ thị nâng cao trong trang thông tin cá nhân.');
INSERT INTO `lang_definitions` VALUES (76746, 1385, 18, 'Hiển thị ngày sự kiện trong khối?');
INSERT INTO `lang_definitions` VALUES (76747, 1387, 18, 'Hiển thị có bao nhiêu sự kiện?');
INSERT INTO `lang_definitions` VALUES (76748, 1388, 18, 'Hiển thị vị trí trong khối?');
INSERT INTO `lang_definitions` VALUES (76749, 1389, 18, 'Hiển thị Tên');
INSERT INTO `lang_definitions` VALUES (76750, 1390, 18, 'Hiển thị lịch?');
INSERT INTO `lang_definitions` VALUES (76751, 1391, 18, 'Hiển thị ngày hôm nay của các sự kiện trong khối ?');
INSERT INTO `lang_definitions` VALUES (76752, 1392, 18, 'Hiển thị chủ đề trong khối?');
INSERT INTO `lang_definitions` VALUES (76753, 1393, 18, 'Hiển thị các sự kiện sắp tới trong khối?');
INSERT INTO `lang_definitions` VALUES (76754, 1394, 18, 'Hiển thị cột');
INSERT INTO `lang_definitions` VALUES (76755, 1395, 18, 'Hiển thị số lượng của hầu hết các tiết lộ gần đây như sau:');
INSERT INTO `lang_definitions` VALUES (76756, 1396, 18, 'Hiển thị số lượng sau đây của hầu hết các ghi chú gần đây');
INSERT INTO `lang_definitions` VALUES (76757, 1397, 18, 'Hiển thị số lượng của hầu hết các ghi chú gần đây như sau:');
INSERT INTO `lang_definitions` VALUES (76758, 1398, 18, 'Phân phối');
INSERT INTO `lang_definitions` VALUES (76759, 1399, 18, 'Phân phối');
INSERT INTO `lang_definitions` VALUES (76760, 1400, 18, 'Nhà phân phối');
INSERT INTO `lang_definitions` VALUES (76761, 1401, 18, 'Viêm túi thừa');
INSERT INTO `lang_definitions` VALUES (76762, 1402, 18, 'Viêm túi thừa Phẫu thuật');
INSERT INTO `lang_definitions` VALUES (76763, 1403, 18, 'Divirticulitis');
INSERT INTO `lang_definitions` VALUES (76764, 1404, 18, 'Divirticulitis Phẫu thuật');
INSERT INTO `lang_definitions` VALUES (76765, 1405, 18, 'Ly hôn');
INSERT INTO `lang_definitions` VALUES (76766, 1406, 18, 'Chóng mặt:');
INSERT INTO `lang_definitions` VALUES (76767, 1407, 18, 'Không được thay đổi');
INSERT INTO `lang_definitions` VALUES (76768, 1408, 18, 'Không hiển thị Dị ứng đã tải lên NewCorp');
INSERT INTO `lang_definitions` VALUES (76769, 1409, 18, 'Không hiển thị Điều trị đã tải lên NewCorp');
INSERT INTO `lang_definitions` VALUES (76770, 1410, 18, 'Không hiển thị lịch.');
INSERT INTO `lang_definitions` VALUES (76771, 1411, 18, 'Không kiểm kê và bán bất kỳ sản phẩm nào');
INSERT INTO `lang_definitions` VALUES (76772, 1412, 18, 'Không yêu cầu xác thực ghi chú của bệnh nhân');
INSERT INTO `lang_definitions` VALUES (76773, 1413, 18, 'Không Làm tỉnh Order');
INSERT INTO `lang_definitions` VALUES (76774, 1414, 18, 'không lưu');
INSERT INTO `lang_definitions` VALUES (76775, 1415, 18, 'không thay thế');
INSERT INTO `lang_definitions` VALUES (76776, 1416, 18, 'không làm gì cả');
INSERT INTO `lang_definitions` VALUES (76777, 1417, 18, 'Bạn có thực sự muốn xóa');
INSERT INTO `lang_definitions` VALUES (76778, 1418, 18, 'Bạn có thực sự muốn xóa các lựa chọn?');
INSERT INTO `lang_definitions` VALUES (76779, 1419, 18, 'Bạn có thực sự muốn xóa nhóm này');
INSERT INTO `lang_definitions` VALUES (76780, 1420, 18, 'Bạn có muốn tiếp tục không?');
INSERT INTO `lang_definitions` VALUES (76781, 1421, 18, 'Bạn có muốn xóa này?');
INSERT INTO `lang_definitions` VALUES (76782, 1422, 18, 'Bạn có muốn xoá không?');
INSERT INTO `lang_definitions` VALUES (76783, 1423, 18, 'Bạn có muốn loại bỏ hồ sơ này?');
INSERT INTO `lang_definitions` VALUES (76784, 1424, 18, 'Bạn có muốn tiếp tục bổ sung thêm bệnh nhân mới này?');
INSERT INTO `lang_definitions` VALUES (76785, 1425, 18, 'Bạn có muốn tiếp tục với tên mới?');
INSERT INTO `lang_definitions` VALUES (76786, 1426, 18, 'Bạn có muốn vĩnh viễn xóa hồ sơ chủng ngừa này?');
INSERT INTO `lang_definitions` VALUES (76787, 1427, 18, 'Ngày Sinh');
INSERT INTO `lang_definitions` VALUES (76788, 1428, 18, 'Không có Ngày Sinh, vui lòng nhập nếu có thể');
INSERT INTO `lang_definitions` VALUES (76789, 1429, 18, 'Tài liệu');
INSERT INTO `lang_definitions` VALUES (76790, 1430, 18, 'Bác sĩ');
INSERT INTO `lang_definitions` VALUES (76791, 1431, 18, 'Bác sĩ:');
INSERT INTO `lang_definitions` VALUES (76792, 1432, 18, 'Tên và chữ ký của bác sĩ');
INSERT INTO `lang_definitions` VALUES (76793, 1433, 18, 'Tài liệu');
INSERT INTO `lang_definitions` VALUES (76794, 1434, 18, 'tài liệu');
INSERT INTO `lang_definitions` VALUES (76795, 1435, 18, 'Thể loại Tài liệu');
INSERT INTO `lang_definitions` VALUES (76796, 1436, 18, 'Tài liệu không thể chuyển được id bệnh nhân ');
INSERT INTO `lang_definitions` VALUES (76797, 1437, 18, 'Ngày giấy tờ');
INSERT INTO `lang_definitions` VALUES (76798, 1438, 18, 'Ngày giấy tờ và vấn đề cập nhật thành công');
INSERT INTO `lang_definitions` VALUES (76799, 1439, 18, 'Tài liệu ID');
INSERT INTO `lang_definitions` VALUES (76800, 1440, 18, 'Tài liệu chuyển thể loại mới');
INSERT INTO `lang_definitions` VALUES (76801, 1441, 18, 'Tài liệu chuyển id bệnh nhân');
INSERT INTO `lang_definitions` VALUES (76802, 1442, 18, 'Tài liệu thông qua kiểm tra tính toàn vẹn.');
INSERT INTO `lang_definitions` VALUES (76803, 1443, 18, 'Phương thức Lưu trữ Tài liệu');
INSERT INTO `lang_definitions` VALUES (76804, 1444, 18, 'Đã đổi tên tài liệu thành công.');
INSERT INTO `lang_definitions` VALUES (76805, 1445, 18, 'Lưu trữ tài liệu / hình ảnh');
INSERT INTO `lang_definitions` VALUES (76806, 1446, 18, 'Tài liệu');
INSERT INTO `lang_definitions` VALUES (76807, 1447, 18, 'Tài liệu (viết, addonly tùy chọn)');
INSERT INTO `lang_definitions` VALUES (76808, 1448, 18, 'DOE');
INSERT INTO `lang_definitions` VALUES (76809, 1451, 18, 'Loại này có cho phép các mã liên quan không?');
INSERT INTO `lang_definitions` VALUES (76810, 1452, 18, 'Trong nước Đối tác');
INSERT INTO `lang_definitions` VALUES (76811, 1453, 18, 'Không lưu lại');
INSERT INTO `lang_definitions` VALUES (76812, 1454, 18, 'Don \'t Save');
INSERT INTO `lang_definitions` VALUES (76813, 1455, 18, 'Don \'t Lưu Thay đổi');
INSERT INTO `lang_definitions` VALUES (76814, 1456, 18, 'Đã xong');
INSERT INTO `lang_definitions` VALUES (76815, 1457, 18, 'Đã xong với:');
INSERT INTO `lang_definitions` VALUES (76816, 1458, 18, 'Đã xong. Bây giờ sẽ gửi bản tải xuống.');
INSERT INTO `lang_definitions` VALUES (76817, 1459, 18, 'DOS');
INSERT INTO `lang_definitions` VALUES (76818, 1460, 18, 'Liều dùng');
INSERT INTO `lang_definitions` VALUES (76819, 1461, 18, 'nhấp đúp chuột vào để chỉnh sửa');
INSERT INTO `lang_definitions` VALUES (76820, 1462, 18, 'Double Vision');
INSERT INTO `lang_definitions` VALUES (76821, 1463, 18, 'Tải về');
INSERT INTO `lang_definitions` VALUES (76822, 1464, 18, 'Tải về bất cứ lúc nào');
INSERT INTO `lang_definitions` VALUES (76823, 1465, 18, 'Tải tập tin thanh toán, gửi kế toán và nhãn hiệu như lập hoá đơn');
INSERT INTO `lang_definitions` VALUES (76824, 1466, 18, 'Tải về Giấy chứng nhận');
INSERT INTO `lang_definitions` VALUES (76825, 1467, 18, 'Tải dữ liệu cấu hình về');
INSERT INTO `lang_definitions` VALUES (76826, 1468, 18, 'tải tập tin được mã hóa về');
INSERT INTO `lang_definitions` VALUES (76827, 1470, 18, 'Tải Các báo cáo Được lựa chọn về');
INSERT INTO `lang_definitions` VALUES (76828, 1471, 18, 'Tiến sĩ Kiểm tra');
INSERT INTO `lang_definitions` VALUES (76829, 1472, 18, 'Tiến sĩ Chơi');
INSERT INTO `lang_definitions` VALUES (76830, 1473, 18, 'Tiến sĩ');
INSERT INTO `lang_definitions` VALUES (76831, 1474, 18, 'Kéo để di chuyển');
INSERT INTO `lang_definitions` VALUES (76832, 1475, 18, 'Đái láu');
INSERT INTO `lang_definitions` VALUES (76833, 1476, 18, 'Giấy phép Lái xe hoặc Số căn cước Tiểu bang');
INSERT INTO `lang_definitions` VALUES (76834, 1477, 18, 'Thuốc');
INSERT INTO `lang_definitions` VALUES (76835, 1478, 18, 'Thuốc Finder');
INSERT INTO `lang_definitions` VALUES (76836, 1479, 18, 'Thuốc Các hình thức');
INSERT INTO `lang_definitions` VALUES (76837, 1480, 18, 'Thiếu Mã Thuốc!');
INSERT INTO `lang_definitions` VALUES (76838, 1481, 18, 'Thời khoảng dùng Thuốc');
INSERT INTO `lang_definitions` VALUES (76839, 1482, 18, 'Thuốc tồn kho');
INSERT INTO `lang_definitions` VALUES (76840, 1483, 18, 'Tên Thuốc');
INSERT INTO `lang_definitions` VALUES (76841, 1484, 18, 'Thuốc Tuyến đường');
INSERT INTO `lang_definitions` VALUES (76842, 1485, 18, 'Thuốc đơn vị');
INSERT INTO `lang_definitions` VALUES (76843, 1486, 18, 'Thuốc');
INSERT INTO `lang_definitions` VALUES (76844, 1487, 18, 'Thuốc và các sản phẩm');
INSERT INTO `lang_definitions` VALUES (76845, 1488, 18, 'Khô Miệng');
INSERT INTO `lang_definitions` VALUES (76846, 1489, 18, 'Chẩn đoán DSMIV');
INSERT INTO `lang_definitions` VALUES (76847, 1490, 18, 'DT 1');
INSERT INTO `lang_definitions` VALUES (76848, 1491, 18, 'DT 2');
INSERT INTO `lang_definitions` VALUES (76849, 1492, 18, 'DT 3');
INSERT INTO `lang_definitions` VALUES (76850, 1493, 18, 'DT 4');
INSERT INTO `lang_definitions` VALUES (76851, 1494, 18, 'DT 5');
INSERT INTO `lang_definitions` VALUES (76852, 1495, 18, 'DTaP 1');
INSERT INTO `lang_definitions` VALUES (76853, 1496, 18, 'DTaP 2');
INSERT INTO `lang_definitions` VALUES (76854, 1497, 18, 'DTaP 3');
INSERT INTO `lang_definitions` VALUES (76855, 1498, 18, 'DTaP 4');
INSERT INTO `lang_definitions` VALUES (76856, 1499, 18, 'DTaP 5');
INSERT INTO `lang_definitions` VALUES (76857, 1500, 18, 'Nợ');
INSERT INTO `lang_definitions` VALUES (76858, 1501, 18, 'Ngày Tới hạn:');
INSERT INTO `lang_definitions` VALUES (76859, 1502, 18, 'Ngày tới hạn dạng tháng/ngày/năm hoặc năm-tháng-ngày');
INSERT INTO `lang_definitions` VALUES (76860, 1503, 18, 'Ngày Tới hạn:');
INSERT INTO `lang_definitions` VALUES (76861, 1504, 18, 'Nợ BH');
INSERT INTO `lang_definitions` VALUES (76862, 1505, 18, 'Nợ Pt');
INSERT INTO `lang_definitions` VALUES (76863, 1506, 18, 'Sắp Đến hạn');
INSERT INTO `lang_definitions` VALUES (76864, 1507, 18, 'Tình trạng Nợ');
INSERT INTO `lang_definitions` VALUES (76865, 1508, 18, 'Cập nhật Tình trạng Nợ');
INSERT INTO `lang_definitions` VALUES (76866, 1509, 18, 'Đang chép Cơ sở dữ liệu OpenEMR');
INSERT INTO `lang_definitions` VALUES (76867, 1510, 18, 'Đang chép cây thư mục web OpenEMR');
INSERT INTO `lang_definitions` VALUES (76868, 1511, 18, 'Đang chép cơ sở dữ liệu phpGACL');
INSERT INTO `lang_definitions` VALUES (76869, 1512, 18, 'Đang chép cây thư mục web phpGACL');
INSERT INTO `lang_definitions` VALUES (76870, 1513, 18, 'Đang chép cơ sở dữ liệu SQL-Ledger');
INSERT INTO `lang_definitions` VALUES (76871, 1514, 18, 'Đang chép cây thư mục web SQL-Ledger');
INSERT INTO `lang_definitions` VALUES (76872, 1515, 18, 'Kiểm tra Trùng lặp');
INSERT INTO `lang_definitions` VALUES (76873, 1516, 18, 'Trùng lặp ID trên dòng');
INSERT INTO `lang_definitions` VALUES (76874, 1517, 18, 'Trùng lặp tên trên dòng');
INSERT INTO `lang_definitions` VALUES (76875, 1518, 18, 'CẢNH BÁO TRÙNG LẬP');
INSERT INTO `lang_definitions` VALUES (76876, 1519, 18, 'Durable điện của Luật sư');
INSERT INTO `lang_definitions` VALUES (76877, 1520, 18, 'thời gian');
INSERT INTO `lang_definitions` VALUES (76878, 1521, 18, 'Thời gian');
INSERT INTO `lang_definitions` VALUES (76879, 1522, 18, 'Hà Lan');
INSERT INTO `lang_definitions` VALUES (76880, 1523, 18, 'Dx Rep');
INSERT INTO `lang_definitions` VALUES (76881, 1524, 18, 'Chứng khó nuốt');
INSERT INTO `lang_definitions` VALUES (76882, 1525, 18, 'Khó thở:');
INSERT INTO `lang_definitions` VALUES (76883, 1526, 18, 'Tiểu khó');
INSERT INTO `lang_definitions` VALUES (76884, 1527, 18, 'E-Prescription?');
INSERT INTO `lang_definitions` VALUES (76885, 1529, 18, 'e-Rx');
INSERT INTO `lang_definitions` VALUES (76886, 1530, 18, 'Đổi mới e-Rx');
INSERT INTO `lang_definitions` VALUES (76887, 1531, 18, 'Mỗi người dùng phải đặt tin nhắn của bản thân họ là hoàn thành.');
INSERT INTO `lang_definitions` VALUES (76888, 1532, 18, 'Tái phát nhanh (<2 Tháng)');
INSERT INTO `lang_definitions` VALUES (76889, 1533, 18, 'Tai');
INSERT INTO `lang_definitions` VALUES (76890, 1534, 18, 'ECG');
INSERT INTO `lang_definitions` VALUES (76891, 1535, 18, 'eClaims');
INSERT INTO `lang_definitions` VALUES (76892, 1536, 18, 'Phù');
INSERT INTO `lang_definitions` VALUES (76893, 1540, 18, 'Tải lên Tập tin EDI-271');
INSERT INTO `lang_definitions` VALUES (76894, 1541, 18, 'Tải lên Tập tin Phản hồi EDI-271');
INSERT INTO `lang_definitions` VALUES (76895, 1542, 18, 'Chỉnh sửa');
INSERT INTO `lang_definitions` VALUES (76896, 1543, 18, 'chỉnh sửa');
INSERT INTO `lang_definitions` VALUES (76897, 1544, 18, 'Chỉnh sửa Dị ứng');
INSERT INTO `lang_definitions` VALUES (76898, 1545, 18, 'Chỉnh sửa Thể loại');
INSERT INTO `lang_definitions` VALUES (76899, 1546, 18, 'Chỉnh sửa Định nghĩa');
INSERT INTO `lang_definitions` VALUES (76900, 1547, 18, 'Chỉnh sửa các định nghĩa');
INSERT INTO `lang_definitions` VALUES (76901, 1548, 18, 'Chỉnh sửa Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (76902, 1549, 18, 'Chỉnh sửa Tiết lộ');
INSERT INTO `lang_definitions` VALUES (76903, 1550, 18, 'Chỉnh sửa Cơ sở');
INSERT INTO `lang_definitions` VALUES (76904, 1551, 18, 'Chỉnh sửa Cơ sở');
INSERT INTO `lang_definitions` VALUES (76905, 1552, 18, 'Chỉnh sửa Thông tin Cơ sở');
INSERT INTO `lang_definitions` VALUES (76906, 1553, 18, 'Chỉnh sửa Thông tin Người dùng Riêng cho Cơ sở');
INSERT INTO `lang_definitions` VALUES (76907, 1554, 18, 'Chỉnh sửa Tập tin trong');
INSERT INTO `lang_definitions` VALUES (76908, 1555, 18, 'Chỉnh sửa biểu mẫu');
INSERT INTO `lang_definitions` VALUES (76909, 1556, 18, 'Chỉnh sửa Cài đặt toàn cầu');
INSERT INTO `lang_definitions` VALUES (76910, 1557, 18, 'Không được phép chỉnh sửa!');
INSERT INTO `lang_definitions` VALUES (76911, 1558, 18, 'Chỉnh sửa bố trí');
INSERT INTO `lang_definitions` VALUES (76912, 1559, 18, 'Chỉnh sửa danh sách');
INSERT INTO `lang_definitions` VALUES (76913, 1560, 18, 'Chỉnh sửa Thanh toán');
INSERT INTO `lang_definitions` VALUES (76914, 1561, 18, 'Chỉnh sửa Cấu trúc');
INSERT INTO `lang_definitions` VALUES (76915, 1562, 18, 'Chỉnh sửa Người dùng');
INSERT INTO `lang_definitions` VALUES (76916, 1563, 18, 'Chỉnh sửa Xác lập Người dùng');
INSERT INTO `lang_definitions` VALUES (76917, 1564, 18, 'Giáo dục');
INSERT INTO `lang_definitions` VALUES (76918, 1565, 18, 'Giáo dục ngày');
INSERT INTO `lang_definitions` VALUES (76919, 1566, 18, 'ee * GNU General Public License để biết thêm chi tiết. ** Bạn nên đã nhận được một bản sao của * Giấy phép Công cộng GNU cùng với chương trình này, nếu không, viết thư cho các miễn phí');
INSERT INTO `lang_definitions` VALUES (76920, 1567, 18, 'Ngày có hiệu lực');
INSERT INTO `lang_definitions` VALUES (76921, 1568, 18, 'Hiệu quả');
INSERT INTO `lang_definitions` VALUES (76922, 1569, 18, 'EIN');
INSERT INTO `lang_definitions` VALUES (76923, 1570, 18, 'Xuất tinh');
INSERT INTO `lang_definitions` VALUES (76924, 1571, 18, 'Khuỷu tay');
INSERT INTO `lang_definitions` VALUES (76925, 1572, 18, 'Elbow vấn đề');
INSERT INTO `lang_definitions` VALUES (76926, 1573, 18, 'Điện tử');
INSERT INTO `lang_definitions` VALUES (76927, 1574, 18, 'Điện tử Remits');
INSERT INTO `lang_definitions` VALUES (76928, 1576, 18, 'Đủ điều kiện');
INSERT INTO `lang_definitions` VALUES (76929, 1577, 18, 'Đủ điều kiện 270 Inquiry hàng loạt');
INSERT INTO `lang_definitions` VALUES (76930, 1578, 18, 'Đủ điều kiện đáp ứng');
INSERT INTO `lang_definitions` VALUES (76931, 1579, 18, 'Tình trạng hội đủ điều kiện cho vắc xin cho trẻ em cung cấp vắc-xin');
INSERT INTO `lang_definitions` VALUES (76932, 1580, 18, 'Đủ điều kiện');
INSERT INTO `lang_definitions` VALUES (76933, 1581, 18, 'Email');
INSERT INTO `lang_definitions` VALUES (76934, 1582, 18, 'Địa chỉ Email');
INSERT INTO `lang_definitions` VALUES (76935, 1583, 18, 'Địa chỉ email của người gửi để nhắc nhở bệnh nhân. Trả lời nhắc nhở bệnh nhân sẽ được hướng dẫn đến địa chỉ này. Điều quan trọng là sử dụng một địa chỉ từ phòng khám của bạn \'s miền để tránh giúp ngăn ngừa nhắc nhở bệnh nhân đi đến các thư mục thư rác.');
INSERT INTO `lang_definitions` VALUES (76936, 1584, 18, 'Địa chỉ email, nếu có, để nhận được thông báo hành chính.');
INSERT INTO `lang_definitions` VALUES (76937, 1585, 18, 'Địa chỉ email, nếu có, để nhận được thông báo khẩn cấp người sử dụng đăng nhập kích hoạt.');
INSERT INTO `lang_definitions` VALUES (76938, 1586, 18, 'Cho Email');
INSERT INTO `lang_definitions` VALUES (76939, 1587, 18, 'Email từ Batchcom');
INSERT INTO `lang_definitions` VALUES (76940, 1588, 18, 'Thông báo bằng Email');
INSERT INTO `lang_definitions` VALUES (76941, 1589, 18, 'Giờ Thông báo bằng Email');
INSERT INTO `lang_definitions` VALUES (76942, 1590, 18, 'Báo cáo Thông báo bằng Email');
INSERT INTO `lang_definitions` VALUES (76943, 1591, 18, 'Gửi email trước');
INSERT INTO `lang_definitions` VALUES (76944, 1592, 18, 'Người gửi Email');
INSERT INTO `lang_definitions` VALUES (76945, 1593, 18, 'Đã gửi Email');
INSERT INTO `lang_definitions` VALUES (76946, 1594, 18, 'Đã gửi Email đến');
INSERT INTO `lang_definitions` VALUES (76947, 1595, 18, 'Tiêu đề email');
INSERT INTO `lang_definitions` VALUES (76948, 1596, 18, 'Nội dung email, Có thể dùng Thẻ: ***NAME***, ví dụ Kính gửi ***NAME***');
INSERT INTO `lang_definitions` VALUES (76949, 1597, 18, 'Nội dung email, Có thể dùng Thẻ: ***NAME***, ví dụ Kính gửi ***NAME***{{Không được dịch thành phần ***NAME*** của hằng số này.}}');
INSERT INTO `lang_definitions` VALUES (76950, 1598, 18, 'Phương pháp Chuyển giao Email');
INSERT INTO `lang_definitions` VALUES (76951, 1599, 18, 'Email đã được gửi đến địa chỉ sau đây');
INSERT INTO `lang_definitions` VALUES (76952, 1600, 18, 'Liên lạc khi Khẩn Cấp');
INSERT INTO `lang_definitions` VALUES (76953, 1601, 18, 'Người Liên hệ khi Khẩn cấp');
INSERT INTO `lang_definitions` VALUES (76954, 1602, 18, 'Số Điện thoại Liên hệ khi Khẩn cấp');
INSERT INTO `lang_definitions` VALUES (76955, 1603, 18, 'Ngừa thai Khẩn cấp');
INSERT INTO `lang_definitions` VALUES (76956, 1604, 18, 'Đăng nhập khi Khẩn cấp ');
INSERT INTO `lang_definitions` VALUES (76957, 1605, 18, 'Trường hợp khẩn cấp Đăng nhập ACL được chọn. Người sử dụng vẫn còn trong trạng thái hoạt động, xin vui lòng de-kích hoạt người sử dụng và kích hoạt khi cần thiết trong các tình huống khẩn cấp. Thăm chính -> Người dùng để kích hoạt hoặc de-kích hoạt.');
INSERT INTO `lang_definitions` VALUES (76958, 1606, 18, 'Đăng nhập email kích hoạt khẩn cấp sẽ được lưu hành chỉ khi cài đặt sau đây trong tập tin / globals.php giao diện được cấu hình:');
INSERT INTO `lang_definitions` VALUES (76959, 1607, 18, 'Địa chỉ Email Đăng nhập khẩn cấp');
INSERT INTO `lang_definitions` VALUES (76960, 1608, 18, 'Đăng nhập sử dụng khẩn cấp có thể làm bất cứ điều gì');
INSERT INTO `lang_definitions` VALUES (76961, 1609, 18, 'Điện thoại khi Khẩn cấp');
INSERT INTO `lang_definitions` VALUES (76962, 1611, 18, 'Khí phế thũng (Emphysema)');
INSERT INTO `lang_definitions` VALUES (76963, 1612, 18, 'Nhân viên');
INSERT INTO `lang_definitions` VALUES (76964, 1613, 18, 'Công ty');
INSERT INTO `lang_definitions` VALUES (76965, 1614, 18, 'Địa chỉ Công ty');
INSERT INTO `lang_definitions` VALUES (76966, 1615, 18, 'Dữ liệu Công ty');
INSERT INTO `lang_definitions` VALUES (76967, 1616, 18, 'Tên Công ty');
INSERT INTO `lang_definitions` VALUES (76968, 1617, 18, 'EMPTY');
INSERT INTO `lang_definitions` VALUES (76969, 1618, 18, 'Rỗng');
INSERT INTO `lang_definitions` VALUES (76970, 1620, 18, 'Giá trị sản phẩm nào trong \"Giờ Email\"');
INSERT INTO `lang_definitions` VALUES (76971, 1621, 18, 'Giá trị sản phẩm nào trong \"Tên người gửi Email\"');
INSERT INTO `lang_definitions` VALUES (76972, 1622, 18, 'Có sản phẩm nào giá trị trong \"Chủ đề email\"');
INSERT INTO `lang_definitions` VALUES (76973, 1623, 18, 'Có sản phẩm nào giá trị trong \"Văn bản Email\"');
INSERT INTO `lang_definitions` VALUES (76974, 1624, 18, 'Giá trị sản phẩm nào trong \"Tên của nhà cung cấp\"');
INSERT INTO `lang_definitions` VALUES (76975, 1625, 18, 'Giá trị sản phẩm nào trong \"Mật khẩu\"');
INSERT INTO `lang_definitions` VALUES (76976, 1626, 18, 'Giá trị sản phẩm nào trong \"Giờ SMS\"');
INSERT INTO `lang_definitions` VALUES (76977, 1627, 18, 'Giá trị sản phẩm nào trong \"Tin nhắn văn bản\"');
INSERT INTO `lang_definitions` VALUES (76978, 1628, 18, 'Giá trị sản phẩm nào trong \"Tên\"');
INSERT INTO `lang_definitions` VALUES (76979, 1629, 18, 'Kích hoạt tính năng AMC khiến');
INSERT INTO `lang_definitions` VALUES (76980, 1630, 18, 'Kích hoạt tính năng AMC báo cáo');
INSERT INTO `lang_definitions` VALUES (76981, 1631, 18, 'Kích hoạt tính năng AMC Theo dõi');
INSERT INTO `lang_definitions` VALUES (76982, 1632, 18, 'Kích hoạt tính năng ATNA Kiểm toán');
INSERT INTO `lang_definitions` VALUES (76983, 1633, 18, 'Kích hoạt tính năng Logging Kiểm toán');
INSERT INTO `lang_definitions` VALUES (76984, 1634, 18, 'Kích hoạt tính năng Trail kiểm toán và xác thực Node (ATNA).');
INSERT INTO `lang_definitions` VALUES (76985, 1635, 18, 'Kích hoạt tính năng tự động tính toán đo lường (AMC) Báo cáo');
INSERT INTO `lang_definitions` VALUES (76986, 1636, 18, 'Kích hoạt tính năng khách hàng SSL');
INSERT INTO `lang_definitions` VALUES (76987, 1637, 18, 'Kích hoạt tính năng xác thực giấy chứng nhận SSL khách hàng.');
INSERT INTO `lang_definitions` VALUES (76988, 1638, 18, 'Kích hoạt tính năng Rules quyết định lâm sàng (CDR)');
INSERT INTO `lang_definitions` VALUES (76989, 1639, 18, 'Kích hoạt tính năng lâm sàng Đo lường Chất lượng (CQM) Báo cáo');
INSERT INTO `lang_definitions` VALUES (76990, 1640, 18, 'Kích hoạt tính năng Popup Reminder lâm sàng');
INSERT INTO `lang_definitions` VALUES (76991, 1641, 18, 'Kích hoạt tính năng Widget Reminder lâm sàng');
INSERT INTO `lang_definitions` VALUES (76992, 1642, 18, 'Kích hoạt tính năng CQM báo cáo');
INSERT INTO `lang_definitions` VALUES (76993, 1644, 18, 'Kích hoạt mục Phí trong Trình đơn bên Trái');
INSERT INTO `lang_definitions` VALUES (76994, 1645, 18, 'Kích hoạt tính năng Hylafax Hỗ trợ');
INSERT INTO `lang_definitions` VALUES (76995, 1646, 18, 'Kích hoạt kết nhập tin nhắn trạng thái cho NewCrop erx');
INSERT INTO `lang_definitions` VALUES (76996, 1647, 18, 'Kích hoạt tính năng Lab Trao đổi');
INSERT INTO `lang_definitions` VALUES (76997, 1648, 18, 'Cho phép ghi nhật ký đối với việc tải lên / tải xuống tập tin đến / từ CouchDB');
INSERT INTO `lang_definitions` VALUES (76998, 1649, 18, 'Kích hoạt tính năng đăng nhập của tất cả các truy vấn SQL SELECT.');
INSERT INTO `lang_definitions` VALUES (76999, 1650, 18, 'Cho phép đăng nhập các hoạt động sao lưu liên quan.');
INSERT INTO `lang_definitions` VALUES (77000, 1652, 18, 'Cho phép đăng nhập các hoạt động linh tinh.');
INSERT INTO `lang_definitions` VALUES (77001, 1653, 18, 'Kích hoạt tính năng đăng nhập của các hoạt động đặt hàng.');
INSERT INTO `lang_definitions` VALUES (77002, 1654, 18, 'Kích hoạt tính năng đăng nhập sửa đổi hồ sơ bệnh nhân.');
INSERT INTO `lang_definitions` VALUES (77003, 1655, 18, 'Kích hoạt tính năng đăng nhập của hoạt động lập kế hoạch.');
INSERT INTO `lang_definitions` VALUES (77004, 1656, 18, 'Kích hoạt tính năng đăng nhập của hoạt động an ninh và quản trị.');
INSERT INTO `lang_definitions` VALUES (77005, 1657, 18, 'Kích hoạt tính năng NewCrop eRx Dịch vụ');
INSERT INTO `lang_definitions` VALUES (77006, 1658, 18, 'Kích hoạt tính năng Portal Bệnh nhân ngoại vi');
INSERT INTO `lang_definitions` VALUES (77007, 1659, 18, 'Kích hoạt tính năng Portal Bệnh nhân ngoại vi.');
INSERT INTO `lang_definitions` VALUES (77008, 1660, 18, 'Kích hoạt tính năng Cổng thông tin bệnh nhân tại chỗ');
INSERT INTO `lang_definitions` VALUES (77009, 1661, 18, 'Kích hoạt tính năng Cổng thông tin bệnh nhân tại chỗ.');
INSERT INTO `lang_definitions` VALUES (77010, 1662, 18, 'Kích hoạt tính năng Widget Nhắc nhở bệnh nhân');
INSERT INTO `lang_definitions` VALUES (77011, 1664, 18, 'Kích hoạt tính năng khiến cho tính toán đo lường tự động (AMC) dữ liệu yêu cầu');
INSERT INTO `lang_definitions` VALUES (77012, 1665, 18, 'Kích hoạt tính năng báo cáo ngày theo dõi Đối với các tính toán đo lường tự động (AMC)');
INSERT INTO `lang_definitions` VALUES (77013, 1666, 18, 'Kích hoạt tính năng hỗ trợ quét');
INSERT INTO `lang_definitions` VALUES (77014, 1668, 18, 'Kích hoạt tính năng hỗ trợ OpenEMR LLC Lab Trao đổi dịch vụ.');
INSERT INTO `lang_definitions` VALUES (77015, 1669, 18, 'Cho phép người sử dụng Giấy chứng nhận xác thực');
INSERT INTO `lang_definitions` VALUES (77016, 1670, 18, 'Kích hoạt tính năng ZMG, dịch vụ LLC eRx');
INSERT INTO `lang_definitions` VALUES (77017, 1671, 18, 'kích hoạt');
INSERT INTO `lang_definitions` VALUES (77018, 1672, 18, 'Cho phép bảng Biểu phí cũ để nhập mã số hóa đơn và thanh toán. Không nên dùng, thay vì vậy hãy sử dụng Bảng Phí.');
INSERT INTO `lang_definitions` VALUES (77019, 1673, 18, 'Khám');
INSERT INTO `lang_definitions` VALUES (77020, 1674, 18, 'Khám');
INSERT INTO `lang_definitions` VALUES (77021, 1675, 18, 'Lần khám');
INSERT INTO `lang_definitions` VALUES (77022, 1676, 18, 'lần khám');
INSERT INTO `lang_definitions` VALUES (77023, 1677, 18, 'Lần khám');
INSERT INTO `lang_definitions` VALUES (77024, 1678, 18, 'gặp phải điều trị nội trú cấp tính hoặc ED');
INSERT INTO `lang_definitions` VALUES (77025, 1679, 18, 'Ngày Khám');
INSERT INTO `lang_definitions` VALUES (77026, 1681, 18, 'Biểu mẫu Khám');
INSERT INTO `lang_definitions` VALUES (77027, 1682, 18, 'đánh giá sức khỏe và hành vi trong lần khám');
INSERT INTO `lang_definitions` VALUES (77028, 1683, 18, 'Lịch sử Khám');
INSERT INTO `lang_definitions` VALUES (77029, 1684, 18, 'Mã Lần khám');
INSERT INTO `lang_definitions` VALUES (77030, 1685, 18, 'gặp phải cúm');
INSERT INTO `lang_definitions` VALUES (77031, 1686, 18, 'Số lượng lần khám');
INSERT INTO `lang_definitions` VALUES (77032, 1687, 18, 'gặp phải xả điều dưỡng');
INSERT INTO `lang_definitions` VALUES (77033, 1688, 18, 'gặp phải cơ sở điều dưỡng');
INSERT INTO `lang_definitions` VALUES (77034, 1689, 18, 'gặp phải lao động trị liệu');
INSERT INTO `lang_definitions` VALUES (77035, 1690, 18, 'gặp phải chuyến thăm văn phòng');
INSERT INTO `lang_definitions` VALUES (77036, 1691, 18, 'gặp phải bệnh nhân ngoại trú');
INSERT INTO `lang_definitions` VALUES (77037, 1692, 18, 'gặp phải bệnh nhân ngoại trú w / PCP & OBGYN');
INSERT INTO `lang_definitions` VALUES (77038, 1693, 18, 'Kích thước Trang Lần khám');
INSERT INTO `lang_definitions` VALUES (77039, 1694, 18, 'Thanh toán Lần khám');
INSERT INTO `lang_definitions` VALUES (77040, 1695, 18, 'gặp phải khi mang thai');
INSERT INTO `lang_definitions` VALUES (77041, 1696, 18, 'gặp y tế dự phòng - tư vấn cá nhân');
INSERT INTO `lang_definitions` VALUES (77042, 1697, 18, 'gặp phải y tế dự phòng 40 tuổi trở lên');
INSERT INTO `lang_definitions` VALUES (77043, 1698, 18, 'gặp phải tư vấn nhóm thuốc phòng ngừa');
INSERT INTO `lang_definitions` VALUES (77044, 1699, 18, 'gặp phải các dịch vụ y tế dự phòng khác');
INSERT INTO `lang_definitions` VALUES (77045, 1700, 18, 'gặp các dịch vụ y tế dự phòng 18 tuổi trở lên');
INSERT INTO `lang_definitions` VALUES (77046, 1701, 18, 'gặp phải tâm thần - tâm lý');
INSERT INTO `lang_definitions` VALUES (77047, 1702, 18, 'Thống kê lần khám');
INSERT INTO `lang_definitions` VALUES (77048, 1703, 18, 'Tóm tắt Lần khám');
INSERT INTO `lang_definitions` VALUES (77049, 1704, 18, 'Lần khám đã được mã hóa');
INSERT INTO `lang_definitions` VALUES (77050, 1705, 18, 'Lần khám:');
INSERT INTO `lang_definitions` VALUES (77051, 1706, 18, 'Gặp phải: gặp phải không inpt cấp tính, bệnh nhân ngoại trú, hoặc nhãn khoa');
INSERT INTO `lang_definitions` VALUES (77052, 1707, 18, 'Lần khám');
INSERT INTO `lang_definitions` VALUES (77053, 1708, 18, 'Lần khám & Biểu mẫu');
INSERT INTO `lang_definitions` VALUES (77054, 1709, 18, 'Lần khám &amp; Biểu mẫu');
INSERT INTO `lang_definitions` VALUES (77055, 1710, 18, 'Gặp không phép');
INSERT INTO `lang_definitions` VALUES (77056, 1711, 18, 'Cuộc gặp gỡ Báo cáo');
INSERT INTO `lang_definitions` VALUES (77057, 1712, 18, 'Cuộc gặp gỡ Mục');
INSERT INTO `lang_definitions` VALUES (77058, 1713, 18, 'Mã hóa');
INSERT INTO `lang_definitions` VALUES (77059, 1714, 18, 'Kết thúc');
INSERT INTO `lang_definitions` VALUES (77060, 1715, 18, 'Kết thúc (năm-tháng-ngày):');
INSERT INTO `lang_definitions` VALUES (77061, 1716, 18, 'Ngày Kết thúc');
INSERT INTO `lang_definitions` VALUES (77062, 1717, 18, 'Ngày kết thúc');
INSERT INTO `lang_definitions` VALUES (77063, 1718, 18, 'Ngày kết thúc phải sau ngày Bắt đầu');
INSERT INTO `lang_definitions` VALUES (77064, 1719, 18, 'Ngày Kết thúc:');
INSERT INTO `lang_definitions` VALUES (77065, 1720, 18, 'Thời gian Kết thúc');
INSERT INTO `lang_definitions` VALUES (77066, 1722, 18, 'Ngày kết thúc dịch vụ năm-tháng-ngày');
INSERT INTO `lang_definitions` VALUES (77067, 1723, 18, 'Kết thúc DOS mm / dd / yyyy nếu bạn muốn nhập một dải');
INSERT INTO `lang_definitions` VALUES (77068, 1724, 18, 'Kết thúc giờ trong ngày cho các sự kiện lịch.');
INSERT INTO `lang_definitions` VALUES (77069, 1725, 18, 'Endo bất thường máu');
INSERT INTO `lang_definitions` VALUES (77070, 1726, 18, 'Nội tiết');
INSERT INTO `lang_definitions` VALUES (77071, 1727, 18, 'Nội soi');
INSERT INTO `lang_definitions` VALUES (77072, 1728, 18, 'Tiếng/Người Anh');
INSERT INTO `lang_definitions` VALUES (77073, 1729, 18, 'Tiếng/Người Anh');
INSERT INTO `lang_definitions` VALUES (77074, 1730, 18, 'Tiếng/Người Anh (Ấn Độ)');
INSERT INTO `lang_definitions` VALUES (77075, 1731, 18, 'Tiếng/Người Anh (Tiêu chuẩn)');
INSERT INTO `lang_definitions` VALUES (77076, 1732, 18, 'Enscript lệnh được sử dụng bởi Hylafax.');
INSERT INTO `lang_definitions` VALUES (77077, 1733, 18, 'Đảm bảo OpenEMR có quyền ghi vào thư mục');
INSERT INTO `lang_definitions` VALUES (77078, 1734, 18, 'ENT Discharge');
INSERT INTO `lang_definitions` VALUES (77079, 1735, 18, 'ENT Pain');
INSERT INTO `lang_definitions` VALUES (77080, 1736, 18, 'Nhập mã chẩn đoán để loại trừ tất cả các hoá đơn không chứa nó');
INSERT INTO `lang_definitions` VALUES (77081, 1737, 18, 'Nhập vào cơ thể của bức thư ở đây');
INSERT INTO `lang_definitions` VALUES (77082, 1738, 18, 'Nhập mật khẩu gốc cơ sở dữ liệu');
INSERT INTO `lang_definitions` VALUES (77083, 1739, 18, 'Nhập Tên đăng nhập cơ sở dữ liệu gốc');
INSERT INTO `lang_definitions` VALUES (77084, 1740, 18, 'Nhập Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (77085, 1741, 18, 'Nhập Thuốc');
INSERT INTO `lang_definitions` VALUES (77086, 1744, 18, 'Nhập Chủng ngừa');
INSERT INTO `lang_definitions` VALUES (77087, 1745, 18, 'Nhập Khóa');
INSERT INTO `lang_definitions` VALUES (77088, 1746, 18, 'Nhập Tiểu bang mới');
INSERT INTO `lang_definitions` VALUES (77089, 1748, 18, 'Nhập mã nhận dạng Re');
INSERT INTO `lang_definitions` VALUES (77090, 1749, 18, 'Nhập tiêu chí tìm kiếm của bạn ở trên');
INSERT INTO `lang_definitions` VALUES (77091, 1751, 18, 'đầu mục');
INSERT INTO `lang_definitions` VALUES (77092, 1752, 18, 'Môi trường');
INSERT INTO `lang_definitions` VALUES (77093, 1753, 18, 'EOB nhập dữ liệu');
INSERT INTO `lang_definitions` VALUES (77094, 1754, 18, 'EOB viết bài - Chuyển tiền điện tử');
INSERT INTO `lang_definitions` VALUES (77095, 1755, 18, 'EOB viết bài - Hướng dẫn');
INSERT INTO `lang_definitions` VALUES (77096, 1756, 18, 'EOB viết bài - Hóa đơn');
INSERT INTO `lang_definitions` VALUES (77097, 1757, 18, 'EOB viết bài - Lưu ý bệnh nhân');
INSERT INTO `lang_definitions` VALUES (77098, 1758, 18, 'EOB viết bài - Tìm kiếm');
INSERT INTO `lang_definitions` VALUES (77099, 1759, 18, 'Bệnh động kinh');
INSERT INTO `lang_definitions` VALUES (77100, 1760, 18, 'ERA');
INSERT INTO `lang_definitions` VALUES (77101, 1762, 18, 'ERA viết bài');
INSERT INTO `lang_definitions` VALUES (77102, 1763, 18, 'Xoá bỏ');
INSERT INTO `lang_definitions` VALUES (77103, 1764, 18, 'Cương cứng');
INSERT INTO `lang_definitions` VALUES (77104, 1765, 18, 'Lôi');
INSERT INTO `lang_definitions` VALUES (77105, 1766, 18, 'Lỗi xác nhận nhận được kết quả phòng thí nghiệm');
INSERT INTO `lang_definitions` VALUES (77106, 1767, 18, 'Lỗi nhận được kết quả phòng thí nghiệm từ phòng thí nghiệm Exchange mạng');
INSERT INTO `lang_definitions` VALUES (77107, 1768, 18, 'Lỗi trong lựa chọn \"Giới Tính\"');
INSERT INTO `lang_definitions` VALUES (77108, 1769, 18, 'Lỗi trong lựa chọn \"HIPAA\"');
INSERT INTO `lang_definitions` VALUES (77109, 1770, 18, 'Lỗi trong lựa chọn \"Quy trình\"');
INSERT INTO `lang_definitions` VALUES (77110, 1771, 18, 'Lỗi trong lựa chọn \"SMS Gateway\"');
INSERT INTO `lang_definitions` VALUES (77111, 1772, 18, 'Lỗi trong \"Sắp xếp theo\" lựa chọn');
INSERT INTO `lang_definitions` VALUES (77112, 1773, 18, 'Lỗi trong gzip nén tập tin:');
INSERT INTO `lang_definitions` VALUES (77113, 1774, 18, 'Lỗi trong YES hoặc NO tùy chọn');
INSERT INTO `lang_definitions` VALUES (77114, 1775, 18, 'Lỗi mở tải lên tập tin để đọc');
INSERT INTO `lang_definitions` VALUES (77115, 1779, 18, 'Lỗi khi lấy kết quả từ phòng thí nghiệm Exchange Network');
INSERT INTO `lang_definitions` VALUES (77116, 1781, 18, 'Lỗi khi cấp đặc quyền tập tin cho người sử dụng OpenEMR.');
INSERT INTO `lang_definitions` VALUES (77117, 1782, 18, 'lỗi trong khi đăng ký hình thức!');
INSERT INTO `lang_definitions` VALUES (77118, 1783, 18, 'Lỗi trong khi tiết kiệm đến tập tin');
INSERT INTO `lang_definitions` VALUES (77119, 1784, 18, 'Lỗi trong khi ghi vào tập tin');
INSERT INTO `lang_definitions` VALUES (77120, 1786, 18, 'Lỗi, các tập tin không tồn tại');
INSERT INTO `lang_definitions` VALUES (77121, 1787, 18, 'ERROR, không thể để thu thập dữ liệu từ máy chủ');
INSERT INTO `lang_definitions` VALUES (77122, 1788, 18, 'Lỗi, không thể để tạo ra chứng chỉ khách hàng.');
INSERT INTO `lang_definitions` VALUES (77123, 1789, 18, 'Lỗi, không thể tạo ra các giấy chứng nhận admin.p12.');
INSERT INTO `lang_definitions` VALUES (77124, 1790, 18, 'Lỗi, không thể tạo ra các chứng chỉ Certificate Authority.');
INSERT INTO `lang_definitions` VALUES (77125, 1791, 18, 'Lỗi, không thể tạo ra các giấy chứng nhận Server.');
INSERT INTO `lang_definitions` VALUES (77126, 1792, 18, 'Lỗi, không thể mở tập tin');
INSERT INTO `lang_definitions` VALUES (77127, 1793, 18, 'Lỗi, Giấy chứng nhận xác thực người dùng không được kích hoạt trong OpenEMR');
INSERT INTO `lang_definitions` VALUES (77128, 1794, 18, 'Lỗi. Bạn cần phải cài đặt các mô-đun Lưu Trữ / Tar.php php.');
INSERT INTO `lang_definitions` VALUES (77129, 1795, 18, 'LỖI: không thể mở table.sql, hình thức bị hỏng?');
INSERT INTO `lang_definitions` VALUES (77130, 1796, 18, 'Lỗi: ID trùng lặp trên dòng');
INSERT INTO `lang_definitions` VALUES (77131, 1797, 18, 'Lỗi: nhân đôi tên trên đường dây');
INSERT INTO `lang_definitions` VALUES (77132, 1798, 18, 'LỖI: Field');
INSERT INTO `lang_definitions` VALUES (77133, 1799, 18, 'LỖI: Thiếu mô đun ZipArchive PHP');
INSERT INTO `lang_definitions` VALUES (77134, 1800, 18, 'LỖI: Không có thư mục kết nhập ICD.');
INSERT INTO `lang_definitions` VALUES (77135, 1801, 18, 'Lỗi: mật khẩu không trùng. Xin vui lòng kiểm tra việc gõ phím của bạn.');
INSERT INTO `lang_definitions` VALUES (77136, 1802, 18, 'Lỗi: mật khẩu không trùng. Xin vui lòng kiểm tra việc gõ phím của bạn.');
INSERT INTO `lang_definitions` VALUES (77137, 1803, 18, 'Lỗi: tập tin không tồn tại');
INSERT INTO `lang_definitions` VALUES (77138, 1804, 18, 'LỖI: Biến sau đây không chứa ký tự phù hợp');
INSERT INTO `lang_definitions` VALUES (77139, 1805, 18, 'LỖI: Không thể sao chép các tập tin.');
INSERT INTO `lang_definitions` VALUES (77140, 1806, 18, 'Lỗi: Không thể để tạo ra kho lưu trữ tải về');
INSERT INTO `lang_definitions` VALUES (77141, 1807, 18, 'LỖI: Không thể Tạo Lưu trữ Zip.');
INSERT INTO `lang_definitions` VALUES (77142, 1808, 18, 'LỖI: Không thể để trích xuất các tập tin.');
INSERT INTO `lang_definitions` VALUES (77143, 1809, 18, 'LỖI: Không thể tải các tập tin vào cơ sở dữ liệu.');
INSERT INTO `lang_definitions` VALUES (77144, 1810, 18, 'LỖI: Không thể để thiết lập số phiên bản.');
INSERT INTO `lang_definitions` VALUES (77145, 1811, 18, 'Lỗi');
INSERT INTO `lang_definitions` VALUES (77146, 1812, 18, 'Trạng thái Tài khoản eRx');
INSERT INTO `lang_definitions` VALUES (77147, 1813, 18, 'Bản ghi eRx');
INSERT INTO `lang_definitions` VALUES (77148, 1814, 18, 'Tên eRx');
INSERT INTO `lang_definitions` VALUES (77149, 1815, 18, 'Mật khẩu ERX');
INSERT INTO `lang_definitions` VALUES (77150, 1816, 18, 'Vai trò ERX');
INSERT INTO `lang_definitions` VALUES (77151, 1817, 18, 'Người dùng ERX');
INSERT INTO `lang_definitions` VALUES (77152, 1818, 18, 'Ban đỏ:');
INSERT INTO `lang_definitions` VALUES (77153, 1819, 18, 'Vùng bắc cực');
INSERT INTO `lang_definitions` VALUES (77154, 1820, 18, 'Bệnh nhân Cũ');
INSERT INTO `lang_definitions` VALUES (77155, 1822, 18, 'Dân tộc');
INSERT INTO `lang_definitions` VALUES (77156, 1823, 18, 'Dân tộc hay chủng tộc');
INSERT INTO `lang_definitions` VALUES (77157, 1824, 18, 'Danh sách Dân tộc-Chủng tộc (viết, addonly tùy chọn)');
INSERT INTO `lang_definitions` VALUES (77158, 1825, 18, 'ETIN');
INSERT INTO `lang_definitions` VALUES (77159, 1826, 18, 'Sự kiện');
INSERT INTO `lang_definitions` VALUES (77160, 1827, 18, 'Sự kiện Bắt đầu');
INSERT INTO `lang_definitions` VALUES (77161, 1828, 18, 'Thể loại Sự kiện');
INSERT INTO `lang_definitions` VALUES (77162, 1829, 18, 'Ngày Sự kiện');
INSERT INTO `lang_definitions` VALUES (77163, 1830, 18, 'Mô tả Sự kiện');
INSERT INTO `lang_definitions` VALUES (77164, 1831, 18, 'Chi tiết Sự kiện');
INSERT INTO `lang_definitions` VALUES (77165, 1832, 18, 'Không lặp lại sự kiện');
INSERT INTO `lang_definitions` VALUES (77166, 1833, 18, 'Thời gian của Sự kiện');
INSERT INTO `lang_definitions` VALUES (77167, 1834, 18, 'Thời gian của sự kiện theo phút');
INSERT INTO `lang_definitions` VALUES (77168, 1835, 18, 'Phí của Sự kiện');
INSERT INTO `lang_definitions` VALUES (77169, 1836, 18, 'Địa điểm của Sự kiện');
INSERT INTO `lang_definitions` VALUES (77170, 1837, 18, 'Lặp lại sự kiện mỗi');
INSERT INTO `lang_definitions` VALUES (77171, 1838, 18, 'Lặp lại sự kiện vào');
INSERT INTO `lang_definitions` VALUES (77172, 1839, 18, 'Thời gian bắt đầu sự kiện');
INSERT INTO `lang_definitions` VALUES (77173, 1840, 18, 'Tiêu đề sự kiện');
INSERT INTO `lang_definitions` VALUES (77174, 1841, 18, 'Tiêu đề Sự kiện');
INSERT INTO `lang_definitions` VALUES (77175, 1842, 18, 'Trang web Sự kiện');
INSERT INTO `lang_definitions` VALUES (77176, 1843, 18, 'Sự kiện');
INSERT INTO `lang_definitions` VALUES (77177, 1844, 18, 'Sự kiện của');
INSERT INTO `lang_definitions` VALUES (77178, 1845, 18, 'Mở sự kiện trong cửa sổ mới');
INSERT INTO `lang_definitions` VALUES (77179, 1846, 18, 'mỗi');
INSERT INTO `lang_definitions` VALUES (77180, 1847, 18, 'Mỗi');
INSERT INTO `lang_definitions` VALUES (77181, 1848, 18, 'mỗi 3 giờ');
INSERT INTO `lang_definitions` VALUES (77182, 1849, 18, 'mỗi 4 giờ');
INSERT INTO `lang_definitions` VALUES (77183, 1850, 18, 'mỗi 5 giờ');
INSERT INTO `lang_definitions` VALUES (77184, 1851, 18, 'mỗi 6 giờ');
INSERT INTO `lang_definitions` VALUES (77185, 1852, 18, 'mỗi 8 giờ');
INSERT INTO `lang_definitions` VALUES (77186, 1853, 18, 'Mỗi Thứ tư');
INSERT INTO `lang_definitions` VALUES (77187, 1854, 18, 'Mỗi vật');
INSERT INTO `lang_definitions` VALUES (77188, 1855, 18, 'Mỗi Thứ ba');
INSERT INTO `lang_definitions` VALUES (77189, 1856, 18, 'Mỗi, mỗi khác, mỗi thứ 3, vv');
INSERT INTO `lang_definitions` VALUES (77190, 1857, 18, 'Kết quả kiểm tra và thử');
INSERT INTO `lang_definitions` VALUES (77191, 1858, 18, 'Kết quả kiểm tra');
INSERT INTO `lang_definitions` VALUES (77192, 1859, 18, 'Kiểm tra');
INSERT INTO `lang_definitions` VALUES (77193, 1860, 18, 'Ngày Kiểm tra');
INSERT INTO `lang_definitions` VALUES (77194, 1861, 18, 'Ví dụ');
INSERT INTO `lang_definitions` VALUES (77195, 1862, 18, 'Ví dụ');
INSERT INTO `lang_definitions` VALUES (77196, 1863, 18, 'Kiểm tra / Xét nghiệm');
INSERT INTO `lang_definitions` VALUES (77197, 1864, 18, 'Loại trừ');
INSERT INTO `lang_definitions` VALUES (77198, 1865, 18, 'Quá nhiều xé');
INSERT INTO `lang_definitions` VALUES (77199, 1866, 18, 'Loại trừ bệnh nhân');
INSERT INTO `lang_definitions` VALUES (77200, 1867, 18, 'Loại trừ');
INSERT INTO `lang_definitions` VALUES (77201, 1868, 18, 'Tổ chức độc quyền cung cấp (EPO)');
INSERT INTO `lang_definitions` VALUES (77202, 1869, 18, 'Cỡ Giấy Điều hành (Executive)');
INSERT INTO `lang_definitions` VALUES (77203, 1870, 18, 'Tập thể dục');
INSERT INTO `lang_definitions` VALUES (77204, 1871, 18, 'Cách tập thể dục');
INSERT INTO `lang_definitions` VALUES (77205, 1872, 18, 'Cách Tập thể dục');
INSERT INTO `lang_definitions` VALUES (77206, 1873, 18, 'Tồn tại');
INSERT INTO `lang_definitions` VALUES (77207, 1874, 18, 'Thoát khỏi Quản lý');
INSERT INTO `lang_definitions` VALUES (77208, 1875, 18, 'Exp');
INSERT INTO `lang_definitions` VALUES (77209, 1876, 18, 'Mở rộng');
INSERT INTO `lang_definitions` VALUES (77210, 1877, 18, 'mở rộng');
INSERT INTO `lang_definitions` VALUES (77211, 1878, 18, 'Mở rộng tất cả');
INSERT INTO `lang_definitions` VALUES (77212, 1879, 18, 'Mở rộng Xem');
INSERT INTO `lang_definitions` VALUES (77213, 1880, 18, 'Dự kiến ​​form_encounter.pid được');
INSERT INTO `lang_definitions` VALUES (77214, 1881, 18, 'Hết hạn');
INSERT INTO `lang_definitions` VALUES (77215, 1882, 18, 'Ngày hết hạn');
INSERT INTO `lang_definitions` VALUES (77216, 1883, 18, 'Ngày hết hạn');
INSERT INTO `lang_definitions` VALUES (77217, 1884, 18, 'hết hiệu lực vào');
INSERT INTO `lang_definitions` VALUES (77218, 1885, 18, 'Kết xuất');
INSERT INTO `lang_definitions` VALUES (77219, 1886, 18, 'Kết xuất như CSV');
INSERT INTO `lang_definitions` VALUES (77220, 1887, 18, 'Kết xuất Cấu hình');
INSERT INTO `lang_definitions` VALUES (77221, 1888, 18, 'Kết xuất Thông tin cá nhân của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (77222, 1889, 18, 'Báo cáo Kết xuất PQRI');
INSERT INTO `lang_definitions` VALUES (77223, 1890, 18, 'Kết xuất các mục được chọn theo dạng CSV');
INSERT INTO `lang_definitions` VALUES (77224, 1891, 18, 'Xuất khẩu được lựa chọn để Bộ sưu tập');
INSERT INTO `lang_definitions` VALUES (77225, 1892, 18, 'Xuất khẩu để CSV');
INSERT INTO `lang_definitions` VALUES (77226, 1893, 18, 'Xuất khẩu sang hệ thống thanh toán bên ngoài');
INSERT INTO `lang_definitions` VALUES (77227, 1894, 18, 'Tiếp xúc với nước ngoài');
INSERT INTO `lang_definitions` VALUES (77228, 1895, 18, 'Tiếp xúc nước ngoài');
INSERT INTO `lang_definitions` VALUES (77229, 1896, 18, 'Ext Thời gian thu thập');
INSERT INTO `lang_definitions` VALUES (77230, 1897, 18, 'Bên ngoài');
INSERT INTO `lang_definitions` VALUES (77231, 1898, 18, 'Tải Dữ liệu Bên ngoài');
INSERT INTO `lang_definitions` VALUES (77232, 1899, 18, 'Công cụ Kết nhập Cơ sở dữ liệu Bên ngoài');
INSERT INTO `lang_definitions` VALUES (77233, 1900, 18, 'Số CMND/Hộ chiếu');
INSERT INTO `lang_definitions` VALUES (77234, 1901, 18, 'Số CMND/Hộ chiếu');
INSERT INTO `lang_definitions` VALUES (77235, 1902, 18, 'Số CMND/Hộ chiếu');
INSERT INTO `lang_definitions` VALUES (77236, 1903, 18, 'Chỉ hiện Bên ngoài');
INSERT INTO `lang_definitions` VALUES (77237, 1904, 18, 'Bên ngoài Giới thiệu');
INSERT INTO `lang_definitions` VALUES (77238, 1905, 18, 'Bên ngoài Giới thiệu Theo dõi');
INSERT INTO `lang_definitions` VALUES (77239, 1906, 18, 'Bên ngoài giới thiệu?');
INSERT INTO `lang_definitions` VALUES (77240, 1907, 18, 'Bên ngoài Giới thiệu');
INSERT INTO `lang_definitions` VALUES (77241, 1908, 18, 'Giải nén tập tin zip');
INSERT INTO `lang_definitions` VALUES (77242, 1909, 18, 'Đang giải nén tập tin đó. Việc này cần một ít thời gian...');
INSERT INTO `lang_definitions` VALUES (77243, 1910, 18, 'Dịch rỉ:');
INSERT INTO `lang_definitions` VALUES (77244, 1911, 18, 'Eye kích thích');
INSERT INTO `lang_definitions` VALUES (77245, 1912, 18, 'Mắt đau');
INSERT INTO `lang_definitions` VALUES (77246, 1913, 18, 'Mắt đỏ');
INSERT INTO `lang_definitions` VALUES (77247, 1914, 18, 'Mắt');
INSERT INTO `lang_definitions` VALUES (77248, 1915, 18, 'F');
INSERT INTO `lang_definitions` VALUES (77249, 1916, 18, 'F / H máu vấn đề');
INSERT INTO `lang_definitions` VALUES (77250, 1917, 18, 'F / H Nữ rậm lông / striae');
INSERT INTO `lang_definitions` VALUES (77251, 1918, 18, 'Các cơ sở');
INSERT INTO `lang_definitions` VALUES (77252, 1919, 18, 'Cơ sở');
INSERT INTO `lang_definitions` VALUES (77253, 1920, 18, 'cơ sở');
INSERT INTO `lang_definitions` VALUES (77254, 1921, 18, 'Quản trị Cơ sở');
INSERT INTO `lang_definitions` VALUES (77255, 1922, 18, 'Thành phố của Cơ sở');
INSERT INTO `lang_definitions` VALUES (77256, 1923, 18, 'Mã của Cơ sở');
INSERT INTO `lang_definitions` VALUES (77257, 1924, 18, 'Mã Quốc gia của Cơ sở');
INSERT INTO `lang_definitions` VALUES (77258, 1925, 18, 'Fax của Cơ sở');
INSERT INTO `lang_definitions` VALUES (77259, 1926, 18, 'Tên Cơ sở');
INSERT INTO `lang_definitions` VALUES (77260, 1927, 18, 'NPI của Cơ sở');
INSERT INTO `lang_definitions` VALUES (77261, 1928, 18, 'Điện thoại Cơ sở');
INSERT INTO `lang_definitions` VALUES (77262, 1929, 18, 'Thông tin Người dùng Riêng cho Cơ sở');
INSERT INTO `lang_definitions` VALUES (77263, 1930, 18, 'Tiểu bang của Cơ sở');
INSERT INTO `lang_definitions` VALUES (77264, 1931, 18, 'Đường của Cơ sở');
INSERT INTO `lang_definitions` VALUES (77265, 1932, 18, 'Mã Zip của Cơ sở');
INSERT INTO `lang_definitions` VALUES (77266, 1933, 18, 'Cơ sở:');
INSERT INTO `lang_definitions` VALUES (77267, 1934, 18, 'HƯ HỎNG');
INSERT INTO `lang_definitions` VALUES (77268, 1935, 18, 'Đã hỏng');
INSERT INTO `lang_definitions` VALUES (77269, 1936, 18, 'đã hỏng');
INSERT INTO `lang_definitions` VALUES (77270, 1937, 18, 'Không thể tạo thư mục tạm. CouchDB sẽ không làm việc được.');
INSERT INTO `lang_definitions` VALUES (77271, 1938, 18, 'Đã hỏng.');
INSERT INTO `lang_definitions` VALUES (77272, 1939, 18, 'thất bại');
INSERT INTO `lang_definitions` VALUES (77273, 1940, 18, 'Lịch sử Gia đình');
INSERT INTO `lang_definitions` VALUES (77274, 1941, 18, 'Lịch sử Gia đình của Bệnh tăng nhãn áp');
INSERT INTO `lang_definitions` VALUES (77275, 1942, 18, 'Lịch sử Gia đình:');
INSERT INTO `lang_definitions` VALUES (77276, 1943, 18, 'Gia đình Thanh toán');
INSERT INTO `lang_definitions` VALUES (77277, 1944, 18, 'Số người trong Gia Đình');
INSERT INTO `lang_definitions` VALUES (77278, 1945, 18, 'Đầy màu sắc');
INSERT INTO `lang_definitions` VALUES (77279, 1946, 18, 'Tiếng Farsi');
INSERT INTO `lang_definitions` VALUES (77280, 1947, 18, 'Cha');
INSERT INTO `lang_definitions` VALUES (77281, 1948, 18, 'Mệt mỏi');
INSERT INTO `lang_definitions` VALUES (77282, 1949, 18, 'mệt mỏi');
INSERT INTO `lang_definitions` VALUES (77283, 1950, 18, 'Fax');
INSERT INTO `lang_definitions` VALUES (77284, 1951, 18, 'Đếm fax');
INSERT INTO `lang_definitions` VALUES (77285, 1952, 18, 'Số fax');
INSERT INTO `lang_definitions` VALUES (77286, 1953, 18, 'Fax / Quét');
INSERT INTO `lang_definitions` VALUES (77287, 1954, 18, 'Fax Đến');
INSERT INTO `lang_definitions` VALUES (77288, 1955, 18, 'Fax Đi');
INSERT INTO `lang_definitions` VALUES (77289, 1956, 18, 'Các tính năng');
INSERT INTO `lang_definitions` VALUES (77290, 1957, 18, 'Tháng Hai');
INSERT INTO `lang_definitions` VALUES (77291, 1958, 18, 'Tháng Hai');
INSERT INTO `lang_definitions` VALUES (77292, 1959, 18, 'FECA');
INSERT INTO `lang_definitions` VALUES (77293, 1960, 18, 'Mã Thuốc Liên bang');
INSERT INTO `lang_definitions` VALUES (77294, 1961, 18, 'EIN Liên bang');
INSERT INTO `lang_definitions` VALUES (77295, 1962, 18, 'Mã Thuế Liên bang');
INSERT INTO `lang_definitions` VALUES (77296, 1963, 18, 'Phí');
INSERT INTO `lang_definitions` VALUES (77297, 1964, 18, 'phí');
INSERT INTO `lang_definitions` VALUES (77298, 1965, 18, 'Không cho phép tính phí');
INSERT INTO `lang_definitions` VALUES (77299, 1966, 18, 'Bảng Phí');
INSERT INTO `lang_definitions` VALUES (77300, 1967, 18, 'Tùy chọn Bảng Phí');
INSERT INTO `lang_definitions` VALUES (77301, 1968, 18, 'Phí');
INSERT INTO `lang_definitions` VALUES (77302, 1969, 18, 'Nữ');
INSERT INTO `lang_definitions` VALUES (77303, 1970, 18, 'Nữ AP');
INSERT INTO `lang_definitions` VALUES (77304, 1971, 18, 'Nữ Bao cao su');
INSERT INTO `lang_definitions` VALUES (77305, 1972, 18, 'Nữ G');
INSERT INTO `lang_definitions` VALUES (77306, 1973, 18, 'Nữ LC');
INSERT INTO `lang_definitions` VALUES (77307, 1974, 18, 'Nữ P');
INSERT INTO `lang_definitions` VALUES (77308, 1975, 18, 'Nữ triệu chứng');
INSERT INTO `lang_definitions` VALUES (77309, 1976, 18, 'Nữ VSC');
INSERT INTO `lang_definitions` VALUES (77310, 1977, 18, 'sốt');
INSERT INTO `lang_definitions` VALUES (77311, 1978, 18, 'sốt:');
INSERT INTO `lang_definitions` VALUES (77312, 1979, 18, 'FH máu vấn đề');
INSERT INTO `lang_definitions` VALUES (77313, 1980, 18, 'u xơ tử cung');
INSERT INTO `lang_definitions` VALUES (77314, 1981, 18, 'Loại thông tin để sử dụng cho quốc gia của người sử dụng lao động hoặc người đăng ký trong phần thông tin cá nhân.');
INSERT INTO `lang_definitions` VALUES (77315, 1982, 18, 'Loại thông tin để sử dụng cho tiểu bang của người sử dụng lao động hoặc người đăng ký trong phần thông tin cá nhân.');
INSERT INTO `lang_definitions` VALUES (77316, 1983, 18, 'Đang thiếu ô nhập!');
INSERT INTO `lang_definitions` VALUES (77317, 1984, 18, 'Tập tin');
INSERT INTO `lang_definitions` VALUES (77318, 1985, 18, 'trong thư mục Tài liệu để tìm hiểu làm thế nào để tự động hoá quá trình tạo bản sao lưu nhật ký');
INSERT INTO `lang_definitions` VALUES (77319, 1986, 18, 'vị trí tập tin');
INSERT INTO `lang_definitions` VALUES (77320, 1987, 18, 'Quản lý tập tin');
INSERT INTO `lang_definitions` VALUES (77321, 1988, 18, 'Đã gán quyền truy cập hồ sơ cho người sử dụng OpenEMR.');
INSERT INTO `lang_definitions` VALUES (77322, 1989, 18, 'Việc lấy tập tin về từ CouchDB đã thất bại');
INSERT INTO `lang_definitions` VALUES (77323, 1990, 18, 'Phòng Hồ sơ');
INSERT INTO `lang_definitions` VALUES (77324, 1991, 18, 'Tập tin để tải lên');
INSERT INTO `lang_definitions` VALUES (77325, 1993, 18, 'Tập tin có cùng tên đã tồn tại tại vị trí:');
INSERT INTO `lang_definitions` VALUES (77326, 1994, 18, 'tên tập tin');
INSERT INTO `lang_definitions` VALUES (77327, 1995, 18, 'các tập tin');
INSERT INTO `lang_definitions` VALUES (77328, 1996, 18, 'Philippines');
INSERT INTO `lang_definitions` VALUES (77329, 1997, 18, 'Điền vào bất kỳ của Row Dưới đây.');
INSERT INTO `lang_definitions` VALUES (77330, 1998, 18, 'Điền ở đây chỉ khi gửi email thông báo cho bệnh nhân');
INSERT INTO `lang_definitions` VALUES (77331, 1999, 18, 'Điền vào các giá trị dưới đây');
INSERT INTO `lang_definitions` VALUES (77332, 2000, 18, 'Điền vào Row.');
INSERT INTO `lang_definitions` VALUES (77333, 2001, 18, 'Lọc');
INSERT INTO `lang_definitions` VALUES (77334, 2002, 18, 'Lọc cho hằng số');
INSERT INTO `lang_definitions` VALUES (77335, 2003, 18, 'Lọc cho các định nghĩa');
INSERT INTO `lang_definitions` VALUES (77336, 2004, 18, 'đã lọc từ');
INSERT INTO `lang_definitions` VALUES (77337, 2005, 18, 'bộ lọc');
INSERT INTO `lang_definitions` VALUES (77338, 2006, 18, 'Bộ lọc');
INSERT INTO `lang_definitions` VALUES (77339, 2007, 18, 'cuối cùng');
INSERT INTO `lang_definitions` VALUES (77340, 2008, 18, 'cuối cùng Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (77341, 2009, 18, 'Chẩn đoán cuối cùng của chuyên gia');
INSERT INTO `lang_definitions` VALUES (77342, 2010, 18, 'Tài chính');
INSERT INTO `lang_definitions` VALUES (77343, 2011, 18, 'Ngày Kết sổ Tài chính (năm-tháng-ngày)');
INSERT INTO `lang_definitions` VALUES (77344, 2012, 18, 'Báo cáo Tài chính - bất cứ điều gì');
INSERT INTO `lang_definitions` VALUES (77345, 2013, 18, 'Báo cáo Tài chính - cuộc gặp gỡ của tôi');
INSERT INTO `lang_definitions` VALUES (77346, 2014, 18, 'Ngày Xem xét Tài chính');
INSERT INTO `lang_definitions` VALUES (77347, 2015, 18, 'Tổng kết Tài chính theo Mã Dịch vụ');
INSERT INTO `lang_definitions` VALUES (77348, 2016, 18, 'Tìm');
INSERT INTO `lang_definitions` VALUES (77349, 2017, 18, 'Tìm Giờ trống');
INSERT INTO `lang_definitions` VALUES (77350, 2018, 18, 'Tìm Cuộc hẹn Hiện có');
INSERT INTO `lang_definitions` VALUES (77351, 2019, 18, 'Tìm Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (77352, 2020, 18, 'Tìm Vật liệu Giáo dục Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (77353, 2021, 18, 'Những phát hiện');
INSERT INTO `lang_definitions` VALUES (77354, 2022, 18, 'Những phát hiện bởi chuyên gia');
INSERT INTO `lang_definitions` VALUES (77355, 2023, 18, 'Mỹ');
INSERT INTO `lang_definitions` VALUES (77356, 2024, 18, 'Kết thúc Thanh toán');
INSERT INTO `lang_definitions` VALUES (77357, 2025, 18, 'đã kết thúc');
INSERT INTO `lang_definitions` VALUES (77358, 2026, 18, 'Lần đầu tiên');
INSERT INTO `lang_definitions` VALUES (77359, 2027, 18, 'Ngày đầu tiên trong tuần');
INSERT INTO `lang_definitions` VALUES (77360, 2028, 18, 'Tên');
INSERT INTO `lang_definitions` VALUES (77361, 2029, 18, 'Tên');
INSERT INTO `lang_definitions` VALUES (77362, 2030, 18, 'Tên:');
INSERT INTO `lang_definitions` VALUES (77363, 2031, 18, 'Thể hình');
INSERT INTO `lang_definitions` VALUES (77364, 2032, 18, 'Thể hình Cấp');
INSERT INTO `lang_definitions` VALUES (77365, 2033, 18, 'Phòng tập thể dục cấp cho máy nghe nhạc này vào ngày này');
INSERT INTO `lang_definitions` VALUES (77366, 2034, 18, 'Phòng tập thể dục để chơi');
INSERT INTO `lang_definitions` VALUES (77367, 2035, 18, 'Sửa chữa gặp phải ngày nào gặp');
INSERT INTO `lang_definitions` VALUES (77368, 2036, 18, 'Sửa lỗi này');
INSERT INTO `lang_definitions` VALUES (77369, 2037, 18, 'FL');
INSERT INTO `lang_definitions` VALUES (77370, 2038, 18, 'đầy hơi');
INSERT INTO `lang_definitions` VALUES (77371, 2039, 18, 'dòng chảy');
INSERT INTO `lang_definitions` VALUES (77372, 2040, 18, 'mùa cúm');
INSERT INTO `lang_definitions` VALUES (77373, 2041, 18, 'Mùa Cúm');
INSERT INTO `lang_definitions` VALUES (77374, 2042, 18, 'cúm tiêm phòng vắc xin');
INSERT INTO `lang_definitions` VALUES (77375, 2043, 18, 'Vấn đề chất lỏng và chất điện phân');
INSERT INTO `lang_definitions` VALUES (77376, 2044, 18, 'FMS');
INSERT INTO `lang_definitions` VALUES (77377, 2045, 18, 'Cỡ Giấy Sổ (Folio)');
INSERT INTO `lang_definitions` VALUES (77378, 2046, 18, 'Thực hiện theo cách thủ công');
INSERT INTO `lang_definitions` VALUES (77379, 2047, 18, 'Theo các chỉ dẫn này để cài đặt hay nâng cấp cơ sở dữ liệu sau đây');
INSERT INTO `lang_definitions` VALUES (77380, 2048, 18, 'Theo Sát');
INSERT INTO `lang_definitions` VALUES (77381, 2049, 18, 'Lý do Theo Sát');
INSERT INTO `lang_definitions` VALUES (77382, 2050, 18, 'Sau đây là một tùy chỉnh mới liên tục:');
INSERT INTO `lang_definitions` VALUES (77383, 2051, 18, 'Sau đây là một ngôn ngữ tùy chỉnh mới:');
INSERT INTO `lang_definitions` VALUES (77384, 2052, 18, 'Sau đây là một định nghĩa mới (Ngôn ngữ, Constant, Definition):');
INSERT INTO `lang_definitions` VALUES (77385, 2053, 18, 'Dịch vụ Theo sát');
INSERT INTO `lang_definitions` VALUES (77386, 2054, 18, 'Chỉ định Theo sát');
INSERT INTO `lang_definitions` VALUES (77387, 2055, 18, 'Thực phẩm không chịu được');
INSERT INTO `lang_definitions` VALUES (77388, 2056, 18, 'chân');
INSERT INTO `lang_definitions` VALUES (77389, 2057, 18, 'foot vấn đề');
INSERT INTO `lang_definitions` VALUES (77390, 2058, 18, 'foot:');
INSERT INTO `lang_definitions` VALUES (77391, 2059, 18, 'bóng đá chấn thương');
INSERT INTO `lang_definitions` VALUES (77392, 2061, 18, 'Báo cáo bóng đá tai nạn thương tích');
INSERT INTO `lang_definitions` VALUES (77393, 2062, 18, 'giày dép Loại');
INSERT INTO `lang_definitions` VALUES (77394, 2063, 18, 'cho');
INSERT INTO `lang_definitions` VALUES (77395, 2064, 18, 'Đối với');
INSERT INTO `lang_definitions` VALUES (77396, 2065, 18, 'Đối với các mã');
INSERT INTO `lang_definitions` VALUES (77397, 2066, 18, 'Khiếu nại Encounter');
INSERT INTO `lang_definitions` VALUES (77398, 2067, 18, 'Ví dụ:');
INSERT INTO `lang_definitions` VALUES (77399, 2068, 18, 'cho hóa đơn');
INSERT INTO `lang_definitions` VALUES (77400, 2069, 18, 'Đối với Medicare chỉ, buộc các nhà cung cấp đề cập đến là tương tự như các nhà cung cấp vẽ.');
INSERT INTO `lang_definitions` VALUES (77401, 2071, 18, 'Đối với Tổ chức Referred / học viên');
INSERT INTO `lang_definitions` VALUES (77402, 2072, 18, 'Đối với quá khứ');
INSERT INTO `lang_definitions` VALUES (77403, 2073, 18, 'cho biến');
INSERT INTO `lang_definitions` VALUES (77404, 2074, 18, 'cho:');
INSERT INTO `lang_definitions` VALUES (77405, 2075, 18, 'Buộc Mở Thành phần Hóa đơn');
INSERT INTO `lang_definitions` VALUES (77406, 2076, 18, 'Buộc Tạo Bệnh nhân mới');
INSERT INTO `lang_definitions` VALUES (77407, 2078, 18, 'cẳng tay');
INSERT INTO `lang_definitions` VALUES (77408, 2079, 18, 'Dạng');
INSERT INTO `lang_definitions` VALUES (77409, 2080, 18, 'dạng');
INSERT INTO `lang_definitions` VALUES (77410, 2081, 18, 'Định dạng');
INSERT INTO `lang_definitions` VALUES (77411, 2082, 18, 'định dạng');
INSERT INTO `lang_definitions` VALUES (77412, 2084, 18, 'Định dạng không chính xác cho NDC');
INSERT INTO `lang_definitions` VALUES (77413, 2085, 18, 'Định dạng được sử dụng để hiển thị hầu hết các ngày.');
INSERT INTO `lang_definitions` VALUES (77414, 2086, 18, 'Định dạng được sử dụng để hiển thị hầu hết các thời gian.');
INSERT INTO `lang_definitions` VALUES (77415, 2087, 18, 'Báo cáo đã Định dạng');
INSERT INTO `lang_definitions` VALUES (77416, 2088, 18, 'Đã từng hút thuốc');
INSERT INTO `lang_definitions` VALUES (77417, 2089, 18, 'Các biểu mẫu');
INSERT INTO `lang_definitions` VALUES (77418, 2090, 18, 'Quản trị Các biểu mẫu');
INSERT INTO `lang_definitions` VALUES (77419, 2091, 18, 'Chuyển tiếp');
INSERT INTO `lang_definitions` VALUES (77420, 2092, 18, 'Chuyển tiếp Các trang bằng Fax');
INSERT INTO `lang_definitions` VALUES (77421, 2093, 18, 'Đã chuyển tiếp');
INSERT INTO `lang_definitions` VALUES (77422, 2094, 18, 'Thứ tư');
INSERT INTO `lang_definitions` VALUES (77423, 2095, 18, 'gay xương');
INSERT INTO `lang_definitions` VALUES (77424, 2096, 18, 'Gãy xương ở các Navicula');
INSERT INTO `lang_definitions` VALUES (77425, 2097, 18, 'Gãy xương mắt cá bên');
INSERT INTO `lang_definitions` VALUES (77426, 2098, 18, 'Gãy xương mắt cá trung gian');
INSERT INTO `lang_definitions` VALUES (77427, 2099, 18, 'Gãy xương, cơ sở thứ năm (5) xương bàn chân');
INSERT INTO `lang_definitions` VALUES (77428, 2101, 18, 'Tiếng Pháp');
INSERT INTO `lang_definitions` VALUES (77429, 2102, 18, 'Tiếng Pháp (Canada)');
INSERT INTO `lang_definitions` VALUES (77430, 2103, 18, 'Tiếng Pháp (Chuẩn)');
INSERT INTO `lang_definitions` VALUES (77431, 2104, 18, 'tần số');
INSERT INTO `lang_definitions` VALUES (77432, 2105, 18, 'thường xuyên cảm lạnh');
INSERT INTO `lang_definitions` VALUES (77433, 2106, 18, 'thường xuyên bệnh tật');
INSERT INTO `lang_definitions` VALUES (77434, 2107, 18, 'Thứ 6');
INSERT INTO `lang_definitions` VALUES (77435, 2108, 18, 'Thứ Sáu');
INSERT INTO `lang_definitions` VALUES (77436, 2109, 18, 'Từ');
INSERT INTO `lang_definitions` VALUES (77437, 2110, 18, 'TỪ');
INSERT INTO `lang_definitions` VALUES (77438, 2111, 18, 'từ');
INSERT INTO `lang_definitions` VALUES (77439, 2112, 18, 'Từ ngày không được lớn hơn Đến ngày.');
INSERT INTO `lang_definitions` VALUES (77440, 2113, 18, 'từ:');
INSERT INTO `lang_definitions` VALUES (77441, 2114, 18, 'từ:');
INSERT INTO `lang_definitions` VALUES (77442, 2115, 18, 'FROM_CITY');
INSERT INTO `lang_definitions` VALUES (77443, 2116, 18, 'FROM_FNAME');
INSERT INTO `lang_definitions` VALUES (77444, 2117, 18, 'FROM_LNAME');
INSERT INTO `lang_definitions` VALUES (77445, 2118, 18, 'FROM_MNAME');
INSERT INTO `lang_definitions` VALUES (77446, 2119, 18, 'FROM_PHONECELL');
INSERT INTO `lang_definitions` VALUES (77447, 2120, 18, 'FROM_POSTAL');
INSERT INTO `lang_definitions` VALUES (77448, 2121, 18, 'FROM_STATE');
INSERT INTO `lang_definitions` VALUES (77449, 2122, 18, 'FROM_STREET');
INSERT INTO `lang_definitions` VALUES (77450, 2123, 18, 'FROM_TITLE');
INSERT INTO `lang_definitions` VALUES (77451, 2124, 18, 'FROM_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (77452, 2125, 18, 'Nhận Bệnh');
INSERT INTO `lang_definitions` VALUES (77453, 2126, 18, 'Giấy biên nhận Nhận Bệnh');
INSERT INTO `lang_definitions` VALUES (77454, 2127, 18, 'Báo cáo Giấy biên nhận Nhận Bệnh');
INSERT INTO `lang_definitions` VALUES (77455, 2128, 18, 'Mặt trận Rec');
INSERT INTO `lang_definitions` VALUES (77456, 2129, 18, 'Trán phải:');
INSERT INTO `lang_definitions` VALUES (77457, 2130, 18, 'Tên đầy đủ');
INSERT INTO `lang_definitions` VALUES (77458, 2131, 18, 'Đường dẫn đầy đủ đến thư mục chứa MySQL thực thi.');
INSERT INTO `lang_definitions` VALUES (77459, 2132, 18, 'Đường dẫn đầy đủ đến thư mục có chứa file thực thi Perl.');
INSERT INTO `lang_definitions` VALUES (77460, 2133, 18, 'Đường dẫn đầy đủ đến thư mục sao lưu bản ghi sự kiện.');
INSERT INTO `lang_definitions` VALUES (77461, 2134, 18, 'Đường dẫn đầy đủ đến thư mục được sử dụng cho các tập tin tạm thời.');
INSERT INTO `lang_definitions` VALUES (77462, 2135, 18, 'Full chơi');
INSERT INTO `lang_definitions` VALUES (77463, 2136, 18, 'Full Đào tạo');
INSERT INTO `lang_definitions` VALUES (77464, 2137, 18, 'Được thanh toán đầy đủ');
INSERT INTO `lang_definitions` VALUES (77465, 2138, 18, 'G');
INSERT INTO `lang_definitions` VALUES (77466, 2139, 18, 'G / DL');
INSERT INTO `lang_definitions` VALUES (77467, 2140, 18, 'Gall Bladder Điều kiện');
INSERT INTO `lang_definitions` VALUES (77468, 2141, 18, 'Gall Stones');
INSERT INTO `lang_definitions` VALUES (77469, 2142, 18, 'Trò chơi Thời gian');
INSERT INTO `lang_definitions` VALUES (77470, 2143, 18, 'Trò chơi');
INSERT INTO `lang_definitions` VALUES (77471, 2144, 18, 'Trò chơi bị bỏ lỡ');
INSERT INTO `lang_definitions` VALUES (77472, 2145, 18, 'trò chơi / sự kiện');
INSERT INTO `lang_definitions` VALUES (77473, 2146, 18, 'Trò chơi / sự kiện bị bỏ lỡ');
INSERT INTO `lang_definitions` VALUES (77474, 2147, 18, 'Vị viêm');
INSERT INTO `lang_definitions` VALUES (77475, 2148, 18, 'Dạ dày Đau');
INSERT INTO `lang_definitions` VALUES (77476, 2149, 18, 'Đường tiêu hóa');
INSERT INTO `lang_definitions` VALUES (77477, 2150, 18, 'GCAC Thống kê Báo cáo');
INSERT INTO `lang_definitions` VALUES (77478, 2151, 18, 'GCAC Thống kê');
INSERT INTO `lang_definitions` VALUES (77479, 2152, 18, 'Hình thức GCAC chuyến thăm được');
INSERT INTO `lang_definitions` VALUES (77480, 2153, 18, 'Giới Tính');
INSERT INTO `lang_definitions` VALUES (77481, 2154, 18, 'Giới Tính');
INSERT INTO `lang_definitions` VALUES (77482, 2155, 18, 'Chung');
INSERT INTO `lang_definitions` VALUES (77483, 2157, 18, 'Dịch vụ Tổng kyø');
INSERT INTO `lang_definitions` VALUES (77484, 2158, 18, 'Tạo ra và tải về các tuyên bố CMS giấy 1500');
INSERT INTO `lang_definitions` VALUES (77485, 2159, 18, 'Tạo ra và tải về các tuyên bố giấy HCFA 1500');
INSERT INTO `lang_definitions` VALUES (77486, 2160, 18, 'Tạo ra và tải về X12 hàng loạt');
INSERT INTO `lang_definitions` VALUES (77487, 2161, 18, 'Tạo ra và tải về X12 hàng loạt cuộc gặp gỡ yêu cầu bồi thường');
INSERT INTO `lang_definitions` VALUES (77488, 2162, 18, 'Tạo ra và truyền tải quy định cho phép điện tử.');
INSERT INTO `lang_definitions` VALUES (77489, 2163, 18, 'Tạo CMS 1500');
INSERT INTO `lang_definitions` VALUES (77490, 2164, 18, 'Tạo CMS 1500 PDF');
INSERT INTO `lang_definitions` VALUES (77491, 2165, 18, 'Tạo ra văn bản 1500 CMS');
INSERT INTO `lang_definitions` VALUES (77492, 2166, 18, 'Tạo HCFA');
INSERT INTO `lang_definitions` VALUES (77493, 2167, 18, 'Tạo Hóa đơn');
INSERT INTO `lang_definitions` VALUES (77494, 2168, 18, 'Tạo thư');
INSERT INTO `lang_definitions` VALUES (77495, 2169, 18, 'Tạo thư về');
INSERT INTO `lang_definitions` VALUES (77496, 2170, 18, 'Tạo PQRI báo cáo (Phương pháp A)');
INSERT INTO `lang_definitions` VALUES (77497, 2171, 18, 'Tạo PQRI báo cáo (Phương pháp E)');
INSERT INTO `lang_definitions` VALUES (77498, 2172, 18, 'Tạo Báo cáo');
INSERT INTO `lang_definitions` VALUES (77499, 2173, 18, 'Tạo Tên đăng nhập và mật khẩu Đối với');
INSERT INTO `lang_definitions` VALUES (77500, 2174, 18, 'Tạo X12');
INSERT INTO `lang_definitions` VALUES (77501, 2175, 18, 'Tạo X12 Encounter');
INSERT INTO `lang_definitions` VALUES (77502, 2176, 18, 'Tạo ra trên');
INSERT INTO `lang_definitions` VALUES (77503, 2177, 18, 'Tạo ra');
INSERT INTO `lang_definitions` VALUES (77504, 2178, 18, 'Sinh dục');
INSERT INTO `lang_definitions` VALUES (77505, 2179, 18, 'Tiếng Đức');
INSERT INTO `lang_definitions` VALUES (77506, 2180, 18, 'Nhận HL7');
INSERT INTO `lang_definitions` VALUES (77507, 2181, 18, 'Bệnh tăng nhãn áp');
INSERT INTO `lang_definitions` VALUES (77508, 2182, 18, 'Bệnh tăng nhãn áp Lịch Sử Gia Đình');
INSERT INTO `lang_definitions` VALUES (77509, 2183, 18, 'Toàn cầu');
INSERT INTO `lang_definitions` VALUES (77510, 2184, 18, 'Toàn cầu ID');
INSERT INTO `lang_definitions` VALUES (77511, 2185, 18, 'Toàn cầu Cài đặt');
INSERT INTO `lang_definitions` VALUES (77512, 2186, 18, 'Toàn bộ');
INSERT INTO `lang_definitions` VALUES (77513, 2187, 18, 'GM / DL');
INSERT INTO `lang_definitions` VALUES (77514, 2188, 18, 'đi');
INSERT INTO `lang_definitions` VALUES (77515, 2189, 18, 'Đi');
INSERT INTO `lang_definitions` VALUES (77516, 2190, 18, 'Tới');
INSERT INTO `lang_definitions` VALUES (77517, 2191, 18, 'Tới tuần');
INSERT INTO `lang_definitions` VALUES (77518, 2192, 18, 'Go Hôm nay');
INSERT INTO `lang_definitions` VALUES (77519, 2197, 18, 'Cấp bậc của thương tích');
INSERT INTO `lang_definitions` VALUES (77520, 2198, 18, 'Lớp:');
INSERT INTO `lang_definitions` VALUES (77521, 2199, 18, 'gram');
INSERT INTO `lang_definitions` VALUES (77522, 2200, 18, 'Tổng cộng');
INSERT INTO `lang_definitions` VALUES (77523, 2201, 18, 'Lớn Tổng số');
INSERT INTO `lang_definitions` VALUES (77524, 2202, 18, 'Lập đồ thị');
INSERT INTO `lang_definitions` VALUES (77525, 2203, 18, 'Lớn hơn');
INSERT INTO `lang_definitions` VALUES (77526, 2204, 18, 'Lớn hơn hoặc bằng');
INSERT INTO `lang_definitions` VALUES (77527, 2205, 18, 'Tiếng Hy Lạp');
INSERT INTO `lang_definitions` VALUES (77528, 2206, 18, 'Nhóm');
INSERT INTO `lang_definitions` VALUES (77529, 2207, 18, 'Tên Nhóm');
INSERT INTO `lang_definitions` VALUES (77530, 2208, 18, 'Tên nhóm không được để trống');
INSERT INTO `lang_definitions` VALUES (77531, 2209, 18, 'Tên nhóm không thể bắt đầu với con số hoặc các khoảng trống');
INSERT INTO `lang_definitions` VALUES (77532, 2210, 18, 'Tên nhóm không thể bắt đầu với những con số.');
INSERT INTO `lang_definitions` VALUES (77533, 2211, 18, 'Số Nhóm');
INSERT INTO `lang_definitions` VALUES (77534, 2212, 18, 'Nhóm Thanh toán');
INSERT INTO `lang_definitions` VALUES (77535, 2213, 18, 'Nhóm:');
INSERT INTO `lang_definitions` VALUES (77536, 2214, 18, 'Tên nhóm');
INSERT INTO `lang_definitions` VALUES (77537, 2215, 18, 'Nhóm và Điều khiển Truy cập');
INSERT INTO `lang_definitions` VALUES (77538, 2216, 18, 'Biểu đồ Tăng trưởng');
INSERT INTO `lang_definitions` VALUES (77539, 2217, 18, 'Biểu đồ Tăng trưởng');
INSERT INTO `lang_definitions` VALUES (77540, 2218, 18, 'gtts (giọt)');
INSERT INTO `lang_definitions` VALUES (77541, 2219, 18, 'Guamanian');
INSERT INTO `lang_definitions` VALUES (77542, 2220, 18, 'Tên người giám hộ');
INSERT INTO `lang_definitions` VALUES (77543, 2221, 18, 'Phụ khoa thi');
INSERT INTO `lang_definitions` VALUES (77544, 2222, 18, 'h');
INSERT INTO `lang_definitions` VALUES (77545, 2223, 18, 'h.s.');
INSERT INTO `lang_definitions` VALUES (77546, 2224, 18, 'H / O Viêm gan');
INSERT INTO `lang_definitions` VALUES (77547, 2225, 18, 'đã được xoá thành công. Bất kỳ loại phụ hiện nay nếu được di chuyển dưới đây');
INSERT INTO `lang_definitions` VALUES (77548, 2226, 18, 'Haematoma / bầm tím');
INSERT INTO `lang_definitions` VALUES (77549, 2227, 18, 'HAI Status');
INSERT INTO `lang_definitions` VALUES (77550, 2228, 18, 'Tay + ngón tay');
INSERT INTO `lang_definitions` VALUES (77551, 2229, 18, 'Vấn đề với Tay');
INSERT INTO `lang_definitions` VALUES (77552, 2230, 18, 'Ổ đĩa Cứng');
INSERT INTO `lang_definitions` VALUES (77553, 2231, 18, 'Khó khăn w / o');
INSERT INTO `lang_definitions` VALUES (77554, 2232, 18, 'đã được liên kết với lần đến khám');
INSERT INTO `lang_definitions` VALUES (77555, 2233, 18, 'đã hết hạn');
INSERT INTO `lang_definitions` VALUES (77556, 2234, 18, 'Mã băm (Hash)');
INSERT INTO `lang_definitions` VALUES (77557, 2235, 18, 'Không tồn tại mã băm (hash) cho tập tin này. Đã tạo mã băm mới.');
INSERT INTO `lang_definitions` VALUES (77558, 2236, 18, 'Mã băm (Hash) không phù hợp. Tính toàn vẹn dữ liệu đã bị vi phạm.');
INSERT INTO `lang_definitions` VALUES (77559, 2237, 18, 'Tiếng Hawai');
INSERT INTO `lang_definitions` VALUES (77560, 2238, 18, 'Hoạt động nguy hại');
INSERT INTO `lang_definitions` VALUES (77561, 2239, 18, 'Hoạt động Nguy hại');
INSERT INTO `lang_definitions` VALUES (77562, 2240, 18, 'HCFA lề trái tại các điểm');
INSERT INTO `lang_definitions` VALUES (77563, 2241, 18, 'HCFA Lợi nhuận');
INSERT INTO `lang_definitions` VALUES (77564, 2242, 18, 'HCFA trên lề trong điểm');
INSERT INTO `lang_definitions` VALUES (77565, 2243, 18, 'Thủ tục / Dịch vụ HCPCS');
INSERT INTO `lang_definitions` VALUES (77566, 2244, 18, 'he PostCalendar');
INSERT INTO `lang_definitions` VALUES (77567, 2245, 18, 'Đầu');
INSERT INTO `lang_definitions` VALUES (77568, 2246, 18, 'CV Đầu');
INSERT INTO `lang_definitions` VALUES (77569, 2247, 18, 'Chu vi Đầu');
INSERT INTO `lang_definitions` VALUES (77570, 2248, 18, 'Nhức đầu');
INSERT INTO `lang_definitions` VALUES (77571, 2249, 18, 'Nhức đầu');
INSERT INTO `lang_definitions` VALUES (77572, 2250, 18, 'chăm sóc sức khỏe');
INSERT INTO `lang_definitions` VALUES (77573, 2251, 18, 'Vận Hành Chăm sóc sức khỏe');
INSERT INTO `lang_definitions` VALUES (77574, 2252, 18, 'Trung tâm y tế / phòng khám');
INSERT INTO `lang_definitions` VALUES (77575, 2253, 18, 'Tổ chức duy trì sức khoẻ');
INSERT INTO `lang_definitions` VALUES (77576, 2254, 18, 'Tổ chức bảo trì sức khỏe (HMO) Medicare rủi ro');
INSERT INTO `lang_definitions` VALUES (77577, 2255, 18, 'Giảm Thính lực');
INSERT INTO `lang_definitions` VALUES (77578, 2256, 18, 'Đau Tim');
INSERT INTO `lang_definitions` VALUES (77579, 2257, 18, 'Bệnh Tim');
INSERT INTO `lang_definitions` VALUES (77580, 2258, 18, 'Suy Tim');
INSERT INTO `lang_definitions` VALUES (77581, 2259, 18, 'Vấn đề về Tim');
INSERT INTO `lang_definitions` VALUES (77582, 2260, 18, 'Vấn đề về Tim');
INSERT INTO `lang_definitions` VALUES (77583, 2261, 18, 'Phẫu thuật Tim');
INSERT INTO `lang_definitions` VALUES (77584, 2262, 18, 'Ghép Tim');
INSERT INTO `lang_definitions` VALUES (77585, 2263, 18, 'TIM:');
INSERT INTO `lang_definitions` VALUES (77586, 2264, 18, 'Ợ nóng');
INSERT INTO `lang_definitions` VALUES (77587, 2265, 18, 'Nóng hoặc lạnh');
INSERT INTO `lang_definitions` VALUES (77588, 2266, 18, 'Nóng Hoặc Lạnh');
INSERT INTO `lang_definitions` VALUES (77589, 2268, 18, 'Tiếng Do Thái,');
INSERT INTO `lang_definitions` VALUES (77590, 2269, 18, 'HEENT');
INSERT INTO `lang_definitions` VALUES (77591, 2270, 18, 'Chiều cao');
INSERT INTO `lang_definitions` VALUES (77592, 2271, 18, 'Trợ giúp');
INSERT INTO `lang_definitions` VALUES (77593, 2272, 18, 'giúp đỡ');
INSERT INTO `lang_definitions` VALUES (77594, 2273, 18, 'Nôn ra máu');
INSERT INTO `lang_definitions` VALUES (77595, 2274, 18, 'Hematochezia');
INSERT INTO `lang_definitions` VALUES (77596, 2275, 18, 'Huyết học');
INSERT INTO `lang_definitions` VALUES (77597, 2276, 18, 'Tiểu máu');
INSERT INTO `lang_definitions` VALUES (77598, 2277, 18, 'Hemoglobin');
INSERT INTO `lang_definitions` VALUES (77599, 2278, 18, 'Hemoglobin A1c');
INSERT INTO `lang_definitions` VALUES (77600, 2279, 18, 'Ho ra máu');
INSERT INTO `lang_definitions` VALUES (77601, 2280, 18, 'Viêm gan siêu vi');
INSERT INTO `lang_definitions` VALUES (77602, 2281, 18, 'Viêm gan A 1');
INSERT INTO `lang_definitions` VALUES (77603, 2282, 18, 'Viêm gan A 2');
INSERT INTO `lang_definitions` VALUES (77604, 2283, 18, 'Viêm gan B 1');
INSERT INTO `lang_definitions` VALUES (77605, 2284, 18, 'Viêm gan B 2');
INSERT INTO `lang_definitions` VALUES (77606, 2285, 18, 'Viêm gan B 3');
INSERT INTO `lang_definitions` VALUES (77607, 2286, 18, 'đây');
INSERT INTO `lang_definitions` VALUES (77608, 2287, 18, 'Thoát vị sửa chữa');
INSERT INTO `lang_definitions` VALUES (77609, 2288, 18, 'Thoát vị đĩa');
INSERT INTO `lang_definitions` VALUES (77610, 2289, 18, 'Herpes');
INSERT INTO `lang_definitions` VALUES (77611, 2290, 18, 'Sự do dự');
INSERT INTO `lang_definitions` VALUES (77612, 2291, 18, 'heyyo. bạn đã ở đây trong');
INSERT INTO `lang_definitions` VALUES (77613, 2292, 18, 'Hib 1');
INSERT INTO `lang_definitions` VALUES (77614, 2293, 18, 'Hib 2');
INSERT INTO `lang_definitions` VALUES (77615, 2294, 18, 'Hib 3');
INSERT INTO `lang_definitions` VALUES (77616, 2295, 18, 'Hib 4');
INSERT INTO `lang_definitions` VALUES (77617, 2296, 18, 'Thành viên ẩn danh');
INSERT INTO `lang_definitions` VALUES (77618, 2297, 18, 'Quản Lý Sự kiện Ẩn');
INSERT INTO `lang_definitions` VALUES (77619, 2298, 18, 'Ẩn ');
INSERT INTO `lang_definitions` VALUES (77620, 2299, 18, 'Giấu Chi tiết');
INSERT INTO `lang_definitions` VALUES (77621, 2300, 18, 'Ẩn Tùy chọn Mã hóa / Giải mã trong Quản lý Tài liệu');
INSERT INTO `lang_definitions` VALUES (77622, 2301, 18, 'Giấu Trình đơn');
INSERT INTO `lang_definitions` VALUES (77623, 2302, 18, 'Giấu các Nhắc nhở');
INSERT INTO `lang_definitions` VALUES (77624, 2303, 18, 'Giấu/Hiện Các cột');
INSERT INTO `lang_definitions` VALUES (77625, 2304, 18, 'Cao');
INSERT INTO `lang_definitions` VALUES (77626, 2305, 18, 'Cao Huyết áp');
INSERT INTO `lang_definitions` VALUES (77627, 2306, 18, 'Tiếng Hin-ddi');
INSERT INTO `lang_definitions` VALUES (77628, 2307, 18, 'Hông + háng');
INSERT INTO `lang_definitions` VALUES (77629, 2308, 18, 'Hông và háng');
INSERT INTO `lang_definitions` VALUES (77630, 2309, 18, 'Vấn đề Hông');
INSERT INTO `lang_definitions` VALUES (77631, 2310, 18, 'Thay thế Hông');
INSERT INTO `lang_definitions` VALUES (77632, 2311, 18, 'Đã nhận Thông báo HIPAA');
INSERT INTO `lang_definitions` VALUES (77633, 2312, 18, 'Hirsutism/Striae');
INSERT INTO `lang_definitions` VALUES (77634, 2313, 18, 'Tây Ban Nha');
INSERT INTO `lang_definitions` VALUES (77635, 2314, 18, 'Tây Ban Nha - Loại khác (Sinh ra tại Mỹ)');
INSERT INTO `lang_definitions` VALUES (77636, 2315, 18, 'Tây Ban Nha - Loại khác (Sinh ra bên ngoài Mỹ)');
INSERT INTO `lang_definitions` VALUES (77637, 2316, 18, 'Người Tây Ban Nha hoặc La tinh');
INSERT INTO `lang_definitions` VALUES (77638, 2317, 18, 'Lịch sử');
INSERT INTO `lang_definitions` VALUES (77639, 2318, 18, 'Lịch sử Dữ liệu');
INSERT INTO `lang_definitions` VALUES (77640, 2319, 18, 'Lịch sử ngày');
INSERT INTO `lang_definitions` VALUES (77641, 2320, 18, 'Lịch sử Róc Rách');
INSERT INTO `lang_definitions` VALUES (77642, 2321, 18, 'Lịch sử không được uỷ quyền');
INSERT INTO `lang_definitions` VALUES (77643, 2322, 18, 'Lịch sử của Róc Rách tim');
INSERT INTO `lang_definitions` VALUES (77644, 2323, 18, 'Lượt truy cập');
INSERT INTO `lang_definitions` VALUES (77645, 2324, 18, 'HIV');
INSERT INTO `lang_definitions` VALUES (77646, 2325, 18, 'Bộ xem HL7');
INSERT INTO `lang_definitions` VALUES (77647, 2326, 18, 'HMOL / L');
INSERT INTO `lang_definitions` VALUES (77648, 2327, 18, 'Tiếng Hmong');
INSERT INTO `lang_definitions` VALUES (77649, 2328, 18, 'Giữ [Ctrl] để lựa chọn nhiều mục hoặc để bỏ chọn');
INSERT INTO `lang_definitions` VALUES (77650, 2329, 18, 'Giữ phím Ctrl để chọn nhiều mục');
INSERT INTO `lang_definitions` VALUES (77651, 2330, 18, 'Giữ phím Ctrl để chọn nhiều đội');
INSERT INTO `lang_definitions` VALUES (77652, 2331, 18, 'Trang chủ');
INSERT INTO `lang_definitions` VALUES (77653, 2332, 18, 'Điện thoại nhà');
INSERT INTO `lang_definitions` VALUES (77654, 2333, 18, 'Số Điện thoại Nhà');
INSERT INTO `lang_definitions` VALUES (77655, 2334, 18, 'Vô gia cư hoặc tương tự?');
INSERT INTO `lang_definitions` VALUES (77656, 2335, 18, 'Vô gia cư, vv');
INSERT INTO `lang_definitions` VALUES (77657, 2336, 18, 'Vô gia cư, vv');
INSERT INTO `lang_definitions` VALUES (77658, 2337, 18, 'Tên Máy chủ');
INSERT INTO `lang_definitions` VALUES (77659, 2338, 18, 'Không thể để trống Tên Máy chủ');
INSERT INTO `lang_definitions` VALUES (77660, 2339, 18, 'Giờ');
INSERT INTO `lang_definitions` VALUES (77661, 2340, 18, 'Giờ');
INSERT INTO `lang_definitions` VALUES (77662, 2341, 18, 'Làm thế nào chấn thương xảy ra?');
INSERT INTO `lang_definitions` VALUES (77663, 2342, 18, 'Làm thế nào chấn thương xảy ra?:');
INSERT INTO `lang_definitions` VALUES (77664, 2343, 18, 'Làm thế nào họ biết về chúng tôi');
INSERT INTO `lang_definitions` VALUES (77665, 2344, 18, 'Truy vấn các sự kiện sắp tới cho bao nhiêu quý?');
INSERT INTO `lang_definitions` VALUES (77666, 2345, 18, 'HPI:');
INSERT INTO `lang_definitions` VALUES (77667, 2346, 18, 'HT');
INSERT INTO `lang_definitions` VALUES (77668, 2347, 18, 'HTML');
INSERT INTO `lang_definitions` VALUES (77669, 2349, 18, 'Https liên kết cho LLC OpenEMR Hỗ trợ dịch vụ Lab Exchange.');
INSERT INTO `lang_definitions` VALUES (77670, 2350, 18, 'Tiếng/Người Hungary');
INSERT INTO `lang_definitions` VALUES (77671, 2351, 18, 'Hylafax mục');
INSERT INTO `lang_definitions` VALUES (77672, 2352, 18, 'Hylafax Enscript lệnh');
INSERT INTO `lang_definitions` VALUES (77673, 2353, 18, 'Hylafax máy chủ');
INSERT INTO `lang_definitions` VALUES (77674, 2354, 18, 'Hylafax máy chủ tên máy.');
INSERT INTO `lang_definitions` VALUES (77675, 2355, 18, 'Hiếu động');
INSERT INTO `lang_definitions` VALUES (77676, 2356, 18, 'Cao huyết áp');
INSERT INTO `lang_definitions` VALUES (77677, 2357, 18, 'Cao huyết áp: Đo Huyết Áp');
INSERT INTO `lang_definitions` VALUES (77678, 2358, 18, 'Cao huyết áp: Đo Huyết Áp (CQM)');
INSERT INTO `lang_definitions` VALUES (77679, 2359, 18, 'Cường giáp');
INSERT INTO `lang_definitions` VALUES (77680, 2360, 18, 'Suy giáp');
INSERT INTO `lang_definitions` VALUES (77681, 2361, 18, 'Cắt bỏ tử cung');
INSERT INTO `lang_definitions` VALUES (77682, 2362, 18, 'Tôi');
INSERT INTO `lang_definitions` VALUES (77683, 2363, 18, 'Tôi bận rộn trong thời gian này.');
INSERT INTO `lang_definitions` VALUES (77684, 2364, 18, 'Tôi không có sự cho phép đọc');
INSERT INTO `lang_definitions` VALUES (77685, 2365, 18, 'ICD');
INSERT INTO `lang_definitions` VALUES (77686, 2366, 18, 'Chẩn đoán ICD10');
INSERT INTO `lang_definitions` VALUES (77687, 2367, 18, 'Thủ tục / Dịch vụ ICD10');
INSERT INTO `lang_definitions` VALUES (77688, 2368, 18, 'ICD9');
INSERT INTO `lang_definitions` VALUES (77689, 2369, 18, 'Chẩn đoán ICD9');
INSERT INTO `lang_definitions` VALUES (77690, 2370, 18, 'Thủ tục / Dịch vụ ICD9');
INSERT INTO `lang_definitions` VALUES (77691, 2371, 18, 'Mã');
INSERT INTO `lang_definitions` VALUES (77692, 2372, 18, 'Mã');
INSERT INTO `lang_definitions` VALUES (77693, 2373, 18, 'Không thể để trống mã số');
INSERT INTO `lang_definitions` VALUES (77694, 2374, 18, 'CMND');
INSERT INTO `lang_definitions` VALUES (77695, 2375, 18, 'IDays');
INSERT INTO `lang_definitions` VALUES (77696, 2376, 18, 'xác định là');
INSERT INTO `lang_definitions` VALUES (77697, 2377, 18, 'Nhận dạng (một từ)');
INSERT INTO `lang_definitions` VALUES (77698, 2379, 18, 'Giây Timeout phiên nhàn rỗi');
INSERT INTO `lang_definitions` VALUES (77699, 2380, 18, 'Nếu tất cả các dữ liệu cho tất cả các cột được hoàn thành mẫu đơn này');
INSERT INTO `lang_definitions` VALUES (77700, 2381, 18, 'Nếu biện minh thanh toán được sử dụng nhập vào tên của loại mã chẩn đoán.');
INSERT INTO `lang_definitions` VALUES (77701, 2382, 18, 'nếu nhập vào, chỉ chọn những người đã có dịch vụ này');
INSERT INTO `lang_definitions` VALUES (77702, 2383, 18, 'Nếu tên, bất kỳ phần nào của họ hoặc họ, tên');
INSERT INTO `lang_definitions` VALUES (77703, 2384, 18, 'Nếu thanh toán bằng');
INSERT INTO `lang_definitions` VALUES (77704, 2385, 18, 'Nếu đã qua đời, thì nhập vào ngày mất.');
INSERT INTO `lang_definitions` VALUES (77705, 2386, 18, 'Nếu SMTP được dùng, tên máy hoặc địa chỉ IP của máy chủ.');
INSERT INTO `lang_definitions` VALUES (77706, 2387, 18, 'Nếu SMTP được dùng, số cổng TCP của máy chủ (thường là 25).');
INSERT INTO `lang_definitions` VALUES (77707, 2388, 18, 'nếu thất nghiệp thì nhập là Sinh viên');
INSERT INTO `lang_definitions` VALUES (77708, 2390, 18, 'Nếu bạn thay đổi e-RX Vai trò cho ePrescription, nó có thể ảnh hưởng đến công việc ePrescription. Nếu bạn phải đối mặt với bất kỳ khó khăn, hãy liên hệ với nhà cung cấp ePrescription của bạn.');
INSERT INTO `lang_definitions` VALUES (77709, 2391, 18, 'Nếu bạn đã chọn để tải lên chuyển tiền điện tử, sau đó cửa sổ tìm kiếm sẽ hiển thị lại với hoá đơn phù hợp từ các tập tin X12. Bạn có thể click vào bất kỳ của những con số hóa đơn (như mô tả dưới đây) nếu bạn muốn thực hiện bất kỳ chỉnh sửa trước khi thông tin chuyển tiền được áp dụng. Để áp dụng các thay đổi, hãy nhấp vào nút Process File ERA ở dưới cùng của trang. Điều này sẽ tạo ra một cửa sổ mới với một báo cáo chi tiết.');
INSERT INTO `lang_definitions` VALUES (77710, 2392, 18, 'Nếu bạn đã bước vào một ngày phải trả tiền trong các trang tìm kiếm, điều này sẽ ghi đè lên đăng ngày thanh toán và điều chỉnh nếu không được lấy từ các tập tin X12. Điều này có thể hữu ích cho mục đích báo cáo, nếu bạn muốn biên lai của bạn báo cáo sử dụng ngày đăng chứ không phải là công ty bảo hiểm \'s ngày chế biến. Lưu ý rằng điều này cũng sẽ ảnh hưởng đến ngày thanh toán và điều chỉnh trước khi được đưa vào tuyên bố thứ cấp.');
INSERT INTO `lang_definitions` VALUES (77711, 2393, 18, 'Nếu bạn muốn thay đổi các kiểu dữ liệu, hoặc thêm các hàng hoặc cột');
INSERT INTO `lang_definitions` VALUES (77712, 2394, 18, 'Nếu bạn muốn để nâng cấp cơ sở dữ liệu, sau đó đặt các tập tin zip cơ sở dữ liệu trong các thư mục sau đây');
INSERT INTO `lang_definitions` VALUES (77713, 2395, 18, 'Bỏ qua');
INSERT INTO `lang_definitions` VALUES (77714, 2396, 18, 'Bệnh tật');
INSERT INTO `lang_definitions` VALUES (77715, 2397, 18, 'Tiêm bắp');
INSERT INTO `lang_definitions` VALUES (77716, 2398, 18, 'Dịch vụ Hình ảnh');
INSERT INTO `lang_definitions` VALUES (77717, 2399, 18, 'Thuốc tiêm');
INSERT INTO `lang_definitions` VALUES (77718, 2400, 18, 'Mã Thuốc tiêm');
INSERT INTO `lang_definitions` VALUES (77719, 2401, 18, 'Ngày Thuốc tiêm');
INSERT INTO `lang_definitions` VALUES (77720, 2403, 18, 'Số Lô Thuốc tiêm');
INSERT INTO `lang_definitions` VALUES (77721, 2404, 18, 'Nhà sản xuất Thuốc tiêm');
INSERT INTO `lang_definitions` VALUES (77722, 2405, 18, 'Số đăng ký Thuốc tiêm');
INSERT INTO `lang_definitions` VALUES (77723, 2406, 18, 'Dịch vụ Tiêm chủng');
INSERT INTO `lang_definitions` VALUES (77724, 2407, 18, 'Tiêu đề Thuốc tiêm');
INSERT INTO `lang_definitions` VALUES (77725, 2408, 18, 'Thuốc tiêm');
INSERT INTO `lang_definitions` VALUES (77726, 2409, 18, 'Tiêm chủng');
INSERT INTO `lang_definitions` VALUES (77727, 2410, 18, 'Miễn dịch');
INSERT INTO `lang_definitions` VALUES (77728, 2411, 18, 'Cấy ghép');
INSERT INTO `lang_definitions` VALUES (77729, 2412, 18, 'Kết nhập');
INSERT INTO `lang_definitions` VALUES (77730, 2413, 18, 'Kết nhập giấy chứng nhận vào trình duyệt.');
INSERT INTO `lang_definitions` VALUES (77731, 2414, 18, 'Kết nhập Cấu hình');
INSERT INTO `lang_definitions` VALUES (77732, 2415, 18, 'Kết nhập Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (77733, 2416, 18, 'Kết nhập Thông tin cá nhân của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (77734, 2417, 18, 'Mã Quan trọng');
INSERT INTO `lang_definitions` VALUES (77735, 2419, 18, 'Kết nhập từ Kế toán');
INSERT INTO `lang_definitions` VALUES (77736, 2420, 18, 'Đã cải thiện');
INSERT INTO `lang_definitions` VALUES (77737, 2421, 18, 'in');
INSERT INTO `lang_definitions` VALUES (77738, 2422, 18, 'TRONG');
INSERT INTO `lang_definitions` VALUES (77739, 2423, 18, 'vào mỗi mắt');
INSERT INTO `lang_definitions` VALUES (77740, 2424, 18, 'vào mắt trái');
INSERT INTO `lang_definitions` VALUES (77741, 2425, 18, 'vào lỗ mũi');
INSERT INTO `lang_definitions` VALUES (77742, 2426, 18, 'Trong Văn phòng');
INSERT INTO `lang_definitions` VALUES (77743, 2427, 18, 'vào mắt phải');
INSERT INTO `lang_definitions` VALUES (77744, 2428, 18, 'trong nhà');
INSERT INTO `lang_definitions` VALUES (77745, 2429, 18, 'Không hoạt động');
INSERT INTO `lang_definitions` VALUES (77746, 2430, 18, 'Ngày Không hoạt động');
INSERT INTO `lang_definitions` VALUES (77747, 2431, 18, 'Hộp thư đến');
INSERT INTO `lang_definitions` VALUES (77748, 2432, 18, 'Bao gồm Tổng kiểm');
INSERT INTO `lang_definitions` VALUES (77749, 2433, 18, 'Bao gồm cái đã hoàn thành');
INSERT INTO `lang_definitions` VALUES (77750, 2434, 18, 'Bao gồm các thành viên không dùng được');
INSERT INTO `lang_definitions` VALUES (77751, 2435, 18, 'Bao gồm cái chưa phân loại');
INSERT INTO `lang_definitions` VALUES (77752, 2436, 18, 'Bao gồm các dữ liệu phi cấu trúc');
INSERT INTO `lang_definitions` VALUES (77753, 2437, 18, 'Bao gồm Thể trạng');
INSERT INTO `lang_definitions` VALUES (77754, 2438, 18, 'Bao gồm các dữ liệu thể trạng?');
INSERT INTO `lang_definitions` VALUES (77755, 2439, 18, 'Việc bao gồm');
INSERT INTO `lang_definitions` VALUES (77756, 2440, 18, 'Thu nhập');
INSERT INTO `lang_definitions` VALUES (77757, 2441, 18, 'Không đầy đủ');
INSERT INTO `lang_definitions` VALUES (77758, 2442, 18, 'Điều trị không đầy đủ phá thai');
INSERT INTO `lang_definitions` VALUES (77759, 2443, 18, 'Không thể giư được');
INSERT INTO `lang_definitions` VALUES (77760, 2444, 18, 'Kết hợp các kết quả xét nghiệm phòng thí nghiệm lâm sàng vào công nghệ EHR chứng nhận như là dữ liệu có cấu trúc.');
INSERT INTO `lang_definitions` VALUES (77761, 2446, 18, 'tăng:');
INSERT INTO `lang_definitions` VALUES (77762, 2447, 18, 'Bồi thường bảo hiểm');
INSERT INTO `lang_definitions` VALUES (77763, 2448, 18, 'Không xác định');
INSERT INTO `lang_definitions` VALUES (77764, 2449, 18, 'Ấn Độ');
INSERT INTO `lang_definitions` VALUES (77765, 2450, 18, 'Chỉ bất thường');
INSERT INTO `lang_definitions` VALUES (77766, 2451, 18, 'Cho biết nếu vấn đề này hiện đang hoạt động');
INSERT INTO `lang_definitions` VALUES (77767, 2452, 18, 'Chỉ số cho việc sử dụng chuyên ngành');
INSERT INTO `lang_definitions` VALUES (77768, 2453, 18, 'Nghèo khổ bệnh nhân');
INSERT INTO `lang_definitions` VALUES (77769, 2454, 18, 'Nghèo Bệnh nhân Báo cáo');
INSERT INTO `lang_definitions` VALUES (77770, 2455, 18, 'Indigents');
INSERT INTO `lang_definitions` VALUES (77771, 2456, 18, 'Gây ra phá thai');
INSERT INTO `lang_definitions` VALUES (77772, 2457, 18, 'Không đủ điều kiện');
INSERT INTO `lang_definitions` VALUES (77773, 2458, 18, 'Nhiễm trùng / áp xe');
INSERT INTO `lang_definitions` VALUES (77774, 2459, 18, 'Nhiễm trùng');
INSERT INTO `lang_definitions` VALUES (77775, 2460, 18, 'Infert Couns');
INSERT INTO `lang_definitions` VALUES (77776, 2461, 18, 'Vô sinh');
INSERT INTO `lang_definitions` VALUES (77777, 2462, 18, 'Cúm 1');
INSERT INTO `lang_definitions` VALUES (77778, 2463, 18, 'Cúm 2');
INSERT INTO `lang_definitions` VALUES (77779, 2464, 18, 'Chủng ngừa cúm cho bệnh nhân từ 50 tuổi trở lên');
INSERT INTO `lang_definitions` VALUES (77780, 2465, 18, 'Chủng ngừa cúm cho bệnh nhân từ 50 tuổi trở lên (CQM)');
INSERT INTO `lang_definitions` VALUES (77781, 2466, 18, 'Vắc-xin Cúm');
INSERT INTO `lang_definitions` VALUES (77782, 2467, 18, 'Thông tin');
INSERT INTO `lang_definitions` VALUES (77783, 2468, 18, 'Thông tin kiểm tra 1');
INSERT INTO `lang_definitions` VALUES (77784, 2469, 18, 'Thông tin kiểm tra 2');
INSERT INTO `lang_definitions` VALUES (77785, 2470, 18, 'Thông tin kiểm tra 3');
INSERT INTO `lang_definitions` VALUES (77786, 2471, 18, 'Thông tin kiểm tra 4');
INSERT INTO `lang_definitions` VALUES (77787, 2472, 18, 'Thông tin kiểm tra 5');
INSERT INTO `lang_definitions` VALUES (77788, 2473, 18, 'Thông tin kiểm tra 6');
INSERT INTO `lang_definitions` VALUES (77789, 2474, 18, 'hít');
INSERT INTO `lang_definitions` VALUES (77790, 2475, 18, 'inhilations');
INSERT INTO `lang_definitions` VALUES (77791, 2476, 18, 'Ban đầu người sử dụng');
INSERT INTO `lang_definitions` VALUES (77792, 2477, 18, 'Inj / Rehab');
INSERT INTO `lang_definitions` VALUES (77793, 2478, 18, 'Thuốc chích');
INSERT INTO `lang_definitions` VALUES (77794, 2479, 18, 'Tiêm');
INSERT INTO `lang_definitions` VALUES (77795, 2480, 18, 'Bị thương Body Part');
INSERT INTO `lang_definitions` VALUES (77796, 2481, 18, 'Bị thương Out');
INSERT INTO `lang_definitions` VALUES (77797, 2482, 18, 'Chấn thương');
INSERT INTO `lang_definitions` VALUES (77798, 2483, 18, 'Thương tích Cơ chế');
INSERT INTO `lang_definitions` VALUES (77799, 2484, 18, 'Báo cáo tai nạn thương tích Tổng quan');
INSERT INTO `lang_definitions` VALUES (77800, 2485, 18, 'Chấn thương giám sát');
INSERT INTO `lang_definitions` VALUES (77801, 2486, 18, 'Chấn thương Loại');
INSERT INTO `lang_definitions` VALUES (77802, 2487, 18, 'Tai nạn thương tích / bệnh tật liên quan đến');
INSERT INTO `lang_definitions` VALUES (77803, 2489, 18, 'Input Fields');
INSERT INTO `lang_definitions` VALUES (77804, 2490, 18, 'INR');
INSERT INTO `lang_definitions` VALUES (77805, 2491, 18, 'BH 1');
INSERT INTO `lang_definitions` VALUES (77806, 2492, 18, 'BH 2 hay BH 3');
INSERT INTO `lang_definitions` VALUES (77807, 2494, 18, 'Điều chỉnh BH');
INSERT INTO `lang_definitions` VALUES (77808, 2495, 18, 'Bao gộp BH');
INSERT INTO `lang_definitions` VALUES (77809, 2496, 18, 'Mã BH');
INSERT INTO `lang_definitions` VALUES (77810, 2499, 18, 'Trả dư BH');
INSERT INTO `lang_definitions` VALUES (77811, 2501, 18, 'Hoàn trả BH');
INSERT INTO `lang_definitions` VALUES (77812, 2502, 18, 'Tóm tắt BH');
INSERT INTO `lang_definitions` VALUES (77813, 2503, 18, 'BH1');
INSERT INTO `lang_definitions` VALUES (77814, 2504, 18, 'BH2');
INSERT INTO `lang_definitions` VALUES (77815, 2505, 18, 'BH3');
INSERT INTO `lang_definitions` VALUES (77816, 2506, 18, 'Chèn thất bại:');
INSERT INTO `lang_definitions` VALUES (77817, 2507, 18, 'Chèn các sự kiện cũ vào bảng');
INSERT INTO `lang_definitions` VALUES (77818, 2508, 18, 'Mất ngủ');
INSERT INTO `lang_definitions` VALUES (77819, 2510, 18, 'Kiểm tra');
INSERT INTO `lang_definitions` VALUES (77820, 2511, 18, 'Sự bất ổn / subluxation');
INSERT INTO `lang_definitions` VALUES (77821, 2512, 18, 'CÀI ĐẶT');
INSERT INTO `lang_definitions` VALUES (77822, 2513, 18, 'Cài đặt');
INSERT INTO `lang_definitions` VALUES (77823, 2514, 18, 'cài đặt DB');
INSERT INTO `lang_definitions` VALUES (77824, 2515, 18, 'Bản phát hành Được cài đặt');
INSERT INTO `lang_definitions` VALUES (77825, 2516, 18, 'Hướng dẫn');
INSERT INTO `lang_definitions` VALUES (77826, 2517, 18, 'Hướng dẫn');
INSERT INTO `lang_definitions` VALUES (77827, 2518, 18, 'Hướng dẫn:');
INSERT INTO `lang_definitions` VALUES (77828, 2519, 18, 'Không đủ hàng cho mã sản phẩm');
INSERT INTO `lang_definitions` VALUES (77829, 2520, 18, 'Insulin phụ thuộc Bệnh tiểu đường');
INSERT INTO `lang_definitions` VALUES (77830, 2521, 18, 'Bảo hiểm');
INSERT INTO `lang_definitions` VALUES (77831, 2522, 18, 'bảo hiểm');
INSERT INTO `lang_definitions` VALUES (77832, 2523, 18, 'Cân đối Bảo hiểm');
INSERT INTO `lang_definitions` VALUES (77833, 2525, 18, 'Cty Bảo hiểm');
INSERT INTO `lang_definitions` VALUES (77834, 2526, 18, 'Công ty Bảo hiểm');
INSERT INTO `lang_definitions` VALUES (77835, 2527, 18, 'Công ty Bảo hiểm');
INSERT INTO `lang_definitions` VALUES (77836, 2528, 18, 'Tìm kiếm / Thêm Công ty Bảo hiểm');
INSERT INTO `lang_definitions` VALUES (77837, 2529, 18, 'Dữ liệu Bảo hiểm');
INSERT INTO `lang_definitions` VALUES (77838, 2530, 18, 'Thông tin bảo hiểm trong hồ sơ');
INSERT INTO `lang_definitions` VALUES (77839, 2531, 18, 'Số Bảo hiểm');
INSERT INTO `lang_definitions` VALUES (77840, 2532, 18, 'Bảo hiểm Thanh toán');
INSERT INTO `lang_definitions` VALUES (77841, 2533, 18, 'Nhà cung cấp Bảo hiểm');
INSERT INTO `lang_definitions` VALUES (77842, 2534, 18, 'Đã bảo hiểm');
INSERT INTO `lang_definitions` VALUES (77843, 2535, 18, 'Lượng Kết luận');
INSERT INTO `lang_definitions` VALUES (77844, 2536, 18, 'Intake ngày');
INSERT INTO `lang_definitions` VALUES (77845, 2537, 18, 'Trí tuệ Từ chối');
INSERT INTO `lang_definitions` VALUES (77846, 2538, 18, 'Lỗi nội bộ - không có các trang đã được lựa chọn!');
INSERT INTO `lang_definitions` VALUES (77847, 2539, 18, 'Lỗi nội bộ - ID bệnh nhân không được cung cấp!');
INSERT INTO `lang_definitions` VALUES (77848, 2540, 18, 'Lỗi nội bộ truy cập vào tập tin tải lên!');
INSERT INTO `lang_definitions` VALUES (77849, 2541, 18, 'Lỗi nội bộ!');
INSERT INTO `lang_definitions` VALUES (77850, 2542, 18, 'Lỗi nội bộ, không ID thuốc quy định!');
INSERT INTO `lang_definitions` VALUES (77851, 2544, 18, 'Lỗi nội bộ: yêu cầu bồi thường');
INSERT INTO `lang_definitions` VALUES (77852, 2545, 18, 'Lỗi nội bộ: cuộc gặp gỡ \'');
INSERT INTO `lang_definitions` VALUES (77853, 2546, 18, 'Lỗi nội bộ: pid hoặc cuộc gặp gỡ là mất tích.');
INSERT INTO `lang_definitions` VALUES (77854, 2548, 18, 'Nhận dạng nội bộ (pid)');
INSERT INTO `lang_definitions` VALUES (77855, 2549, 18, 'Nội bộ Giới thiệu tham gia');
INSERT INTO `lang_definitions` VALUES (77856, 2550, 18, 'Nội bộ Thời gian thu');
INSERT INTO `lang_definitions` VALUES (77857, 2551, 18, 'Quốc tế Duty');
INSERT INTO `lang_definitions` VALUES (77858, 2552, 18, 'Thông dịch viên');
INSERT INTO `lang_definitions` VALUES (77859, 2553, 18, 'Cần thông dịch viên không?');
INSERT INTO `lang_definitions` VALUES (77860, 2554, 18, 'Bệnh kẽ phổi');
INSERT INTO `lang_definitions` VALUES (77861, 2555, 18, 'Khoảng thời gian');
INSERT INTO `lang_definitions` VALUES (77862, 2558, 18, 'Can thiệp');
INSERT INTO `lang_definitions` VALUES (77863, 2560, 18, 'Không khoan dung');
INSERT INTO `lang_definitions` VALUES (77864, 2561, 18, 'tiêm bắp');
INSERT INTO `lang_definitions` VALUES (77865, 2562, 18, 'tĩnh mạch');
INSERT INTO `lang_definitions` VALUES (77866, 2563, 18, 'Giới thiệu');
INSERT INTO `lang_definitions` VALUES (77867, 2564, 18, 'Không hợp lệ nhân vật trong');
INSERT INTO `lang_definitions` VALUES (77868, 2565, 18, 'Không hợp lệ chiều dài cho');
INSERT INTO `lang_definitions` VALUES (77869, 2566, 18, 'Không hợp lệ nhân vật không phải số');
INSERT INTO `lang_definitions` VALUES (77870, 2567, 18, 'Đối tượng nộp không hợp lệ hoặc thiếu trong mã nguồn cho mã');
INSERT INTO `lang_definitions` VALUES (77871, 2569, 18, 'Không hợp lệ dịch vụ Mã');
INSERT INTO `lang_definitions` VALUES (77872, 2570, 18, 'Chỉ nguồn không hợp lệ \"');
INSERT INTO `lang_definitions` VALUES (77873, 2572, 18, 'InvAmt');
INSERT INTO `lang_definitions` VALUES (77874, 2573, 18, 'Kiểm kê');
INSERT INTO `lang_definitions` VALUES (77875, 2574, 18, 'Hoạt động Kiểm kê');
INSERT INTO `lang_definitions` VALUES (77876, 2575, 18, 'Kiểm kê và bán cả hai loại thuốc và sản phẩm không là thuốc');
INSERT INTO `lang_definitions` VALUES (77877, 2576, 18, 'Chỉ kiểm kê và bán thuốc');
INSERT INTO `lang_definitions` VALUES (77878, 2577, 18, 'Hàng tồn kho là không có sẵn cho lệnh này.');
INSERT INTO `lang_definitions` VALUES (77879, 2578, 18, 'Hàng tồn kho Danh sách');
INSERT INTO `lang_definitions` VALUES (77880, 2579, 18, 'Kiểm kê giao dịch');
INSERT INTO `lang_definitions` VALUES (77881, 2580, 18, 'Hoá đơn');
INSERT INTO `lang_definitions` VALUES (77882, 2581, 18, 'hóa đơn');
INSERT INTO `lang_definitions` VALUES (77883, 2584, 18, 'Hoá đơn ngày');
INSERT INTO `lang_definitions` VALUES (77884, 2585, 18, 'Hoá đơn đã không có ngày!');
INSERT INTO `lang_definitions` VALUES (77885, 2586, 18, 'Hóa đơn số');
INSERT INTO `lang_definitions` VALUES (77886, 2587, 18, 'Số hóa đơn tham khảo');
INSERT INTO `lang_definitions` VALUES (77887, 2588, 18, 'Hoá đơn tài liệu tham khảo số lượng hồ bơi, nếu được sử dụng');
INSERT INTO `lang_definitions` VALUES (77888, 2589, 18, 'Tập hợp Số Tham chiếu Hóa đơn');
INSERT INTO `lang_definitions` VALUES (77889, 2590, 18, 'Tập hợp Số TC Hóa đơn');
INSERT INTO `lang_definitions` VALUES (77890, 2591, 18, 'Hóa đơn:');
INSERT INTO `lang_definitions` VALUES (77891, 2592, 18, 'IPPF');
INSERT INTO `lang_definitions` VALUES (77892, 2595, 18, 'IPPF SRH Data for');
INSERT INTO `lang_definitions` VALUES (77893, 2596, 18, 'IPPF Statistics Report');
INSERT INTO `lang_definitions` VALUES (77894, 2597, 18, 'IPPF Stats');
INSERT INTO `lang_definitions` VALUES (77895, 2598, 18, 'IPV 1');
INSERT INTO `lang_definitions` VALUES (77896, 2599, 18, 'IPV 2');
INSERT INTO `lang_definitions` VALUES (77897, 2600, 18, 'IPV 3');
INSERT INTO `lang_definitions` VALUES (77898, 2601, 18, 'IPV 4');
INSERT INTO `lang_definitions` VALUES (77899, 2602, 18, 'Không thường xuyên Heart Beat');
INSERT INTO `lang_definitions` VALUES (77900, 2603, 18, 'Khó chịu');
INSERT INTO `lang_definitions` VALUES (77901, 2604, 18, 'Kích thích');
INSERT INTO `lang_definitions` VALUES (77902, 2608, 18, 'là một lĩnh vực cần thiết.');
INSERT INTO `lang_definitions` VALUES (77903, 2609, 18, 'là một nút gốc và không thể bị xóa.');
INSERT INTO `lang_definitions` VALUES (77904, 2612, 18, 'là không hợp lệ (phân số thập phân là OK).');
INSERT INTO `lang_definitions` VALUES (77905, 2613, 18, 'PHP bằng cách sử dụng chế độ Safe Mode?');
INSERT INTO `lang_definitions` VALUES (77906, 2614, 18, 'Có dịch văn bản trong các bố trí biểu mẫu không?');
INSERT INTO `lang_definitions` VALUES (77907, 2615, 18, 'Có dịch văn bản trong các danh sách không?');
INSERT INTO `lang_definitions` VALUES (77908, 2616, 18, 'Đến tập tin được mã hóa?');
INSERT INTO `lang_definitions` VALUES (77909, 2618, 18, 'Đây có phải là một loại chẩn đoán không?');
INSERT INTO `lang_definitions` VALUES (77910, 2624, 18, 'Có giấu loại này trong bảng lệ phí không?');
INSERT INTO `lang_definitions` VALUES (77911, 2626, 18, 'quá dài');
INSERT INTO `lang_definitions` VALUES (77912, 2627, 18, 'rắc rối');
INSERT INTO `lang_definitions` VALUES (77913, 2628, 18, 'Rắc rối');
INSERT INTO `lang_definitions` VALUES (77914, 2629, 18, 'Ngày gặp Rắc rối');
INSERT INTO `lang_definitions` VALUES (77915, 2630, 18, 'Mã số Rắc rối');
INSERT INTO `lang_definitions` VALUES (77916, 2631, 18, 'Tựa đề Rắc rối');
INSERT INTO `lang_definitions` VALUES (77917, 2634, 18, 'Rắc rối');
INSERT INTO `lang_definitions` VALUES (77918, 2635, 18, 'Rắc rối (Chấn thương / Nội khoa / Dị ứng)');
INSERT INTO `lang_definitions` VALUES (77919, 2636, 18, 'Rắc rối (Chấn thương / Nội khoa / Dị ứng):');
INSERT INTO `lang_definitions` VALUES (77920, 2637, 18, 'Rắc rối và Lần khám');
INSERT INTO `lang_definitions` VALUES (77921, 2638, 18, 'Rắc rối và Lần khám của');
INSERT INTO `lang_definitions` VALUES (77922, 2639, 18, 'Các vấn đề không được uỷ quyền');
INSERT INTO `lang_definitions` VALUES (77923, 2640, 18, 'Đề mục Rắc rối');
INSERT INTO `lang_definitions` VALUES (77924, 2641, 18, 'Tiếng Ý');
INSERT INTO `lang_definitions` VALUES (77925, 2642, 18, 'Mục');
INSERT INTO `lang_definitions` VALUES (77926, 2643, 18, 'mục');
INSERT INTO `lang_definitions` VALUES (77927, 2645, 18, 'Các mục tải không thành công');
INSERT INTO `lang_definitions` VALUES (77928, 2646, 18, 'IU / L');
INSERT INTO `lang_definitions` VALUES (77929, 2647, 18, 'Vòng tránh thai');
INSERT INTO `lang_definitions` VALUES (77930, 2648, 18, 'Tiêm tĩnh mạch');
INSERT INTO `lang_definitions` VALUES (77931, 2649, 18, 'Tháng Một');
INSERT INTO `lang_definitions` VALUES (77932, 2650, 18, 'Tháng Một');
INSERT INTO `lang_definitions` VALUES (77933, 2651, 18, 'Tiếng Nhật');
INSERT INTO `lang_definitions` VALUES (77934, 2652, 18, 'Vàng da');
INSERT INTO `lang_definitions` VALUES (77935, 2653, 18, 'Mô tả Công việc');
INSERT INTO `lang_definitions` VALUES (77936, 2654, 18, 'Mã Công việc');
INSERT INTO `lang_definitions` VALUES (77937, 2655, 18, 'Phần lệch mạng');
INSERT INTO `lang_definitions` VALUES (77938, 2656, 18, 'Đau khớp');
INSERT INTO `lang_definitions` VALUES (77939, 2657, 18, 'Phần bong gân');
INSERT INTO `lang_definitions` VALUES (77940, 2658, 18, 'Tháng Bảy');
INSERT INTO `lang_definitions` VALUES (77941, 2659, 18, 'Tháng Bảy');
INSERT INTO `lang_definitions` VALUES (77942, 2660, 18, 'Tháng Sáu');
INSERT INTO `lang_definitions` VALUES (77943, 2661, 18, 'Tháng Sáu');
INSERT INTO `lang_definitions` VALUES (77944, 2662, 18, 'Ngay dưới các thông tin kiểm tra là một khu vực màu xanh nơi bạn đặt các thông số tìm kiếm của bạn. Bạn có thể tìm kiếm theo tên bệnh nhân, biểu đồ, gặp phải số hoặc ngày của dịch vụ, hoặc bất kỳ sự kết hợp nào trong số này. Bạn cũng có thể chọn xem bạn có muốn xem tất cả các hoá đơn, hoá đơn mở, hoặc hoá đơn chỉ là do (bệnh nhân). Nhấp vào nút Tìm kiếm để thực hiện tìm kiếm.');
INSERT INTO `lang_definitions` VALUES (77945, 2663, 18, 'Chỉ của Tôi');
INSERT INTO `lang_definitions` VALUES (77946, 2665, 18, 'Biện minh cho');
INSERT INTO `lang_definitions` VALUES (77947, 2666, 18, 'Justify / Lưu');
INSERT INTO `lang_definitions` VALUES (77948, 2668, 18, 'k, đây là phần còn lại');
INSERT INTO `lang_definitions` VALUES (77949, 2669, 18, 'Khóa');
INSERT INTO `lang_definitions` VALUES (77950, 2670, 18, 'Từ khóa');
INSERT INTO `lang_definitions` VALUES (77951, 2671, 18, 'kg');
INSERT INTO `lang_definitions` VALUES (77952, 2672, 18, 'kg/m^2');
INSERT INTO `lang_definitions` VALUES (77953, 2673, 18, 'Ung thư Thận');
INSERT INTO `lang_definitions` VALUES (77954, 2674, 18, 'Suy thận');
INSERT INTO `lang_definitions` VALUES (77955, 2675, 18, 'Nhiễm trùng Thận');
INSERT INTO `lang_definitions` VALUES (77956, 2676, 18, 'Sỏi Thận');
INSERT INTO `lang_definitions` VALUES (77957, 2677, 18, 'Ghép Thận');
INSERT INTO `lang_definitions` VALUES (77958, 2678, 18, 'Đầu gối');
INSERT INTO `lang_definitions` VALUES (77959, 2679, 18, 'Vấn đề với đầu gối');
INSERT INTO `lang_definitions` VALUES (77960, 2680, 18, 'Thay thế đầu gối');
INSERT INTO `lang_definitions` VALUES (77961, 2681, 18, 'Tiếng Hàn Quốc');
INSERT INTO `lang_definitions` VALUES (77962, 2682, 18, 'Phòng thí nghiệm');
INSERT INTO `lang_definitions` VALUES (77963, 2683, 18, 'Địa chỉ trang web phòng thí nghiệm Trao đổi');
INSERT INTO `lang_definitions` VALUES (77964, 2684, 18, 'Site ID Lab Trao đổi');
INSERT INTO `lang_definitions` VALUES (77965, 2685, 18, 'Phòng thí nghiệm Trao đổi Mã Số ID');
INSERT INTO `lang_definitions` VALUES (77966, 2686, 18, 'Trạng thái Hỏi Phòng thí nghiệm');
INSERT INTO `lang_definitions` VALUES (77967, 2687, 18, 'Báo cáo Thí nghiệm');
INSERT INTO `lang_definitions` VALUES (77968, 2688, 18, 'Kết quả Thí nghiệm');
INSERT INTO `lang_definitions` VALUES (77969, 2689, 18, 'Kết quả Thí nghiệm');
INSERT INTO `lang_definitions` VALUES (77970, 2690, 18, 'Báo cáo Kết quả Thí nghiệm');
INSERT INTO `lang_definitions` VALUES (77971, 2691, 18, 'Dịch vụ Thí nghiệm');
INSERT INTO `lang_definitions` VALUES (77972, 2692, 18, 'Kết quả Phòng thí nghiệm Thử nghiệm');
INSERT INTO `lang_definitions` VALUES (77973, 2693, 18, 'Nhãn');
INSERT INTO `lang_definitions` VALUES (77974, 2694, 18, 'Label không có thể được để trống');
INSERT INTO `lang_definitions` VALUES (77975, 2695, 18, 'Nhãn cột');
INSERT INTO `lang_definitions` VALUES (77976, 2697, 18, 'LabelCols phải là một số giữa 1 và 999');
INSERT INTO `lang_definitions` VALUES (77977, 2698, 18, 'Nhãn');
INSERT INTO `lang_definitions` VALUES (77978, 2699, 18, 'Phòng thí nghiệm');
INSERT INTO `lang_definitions` VALUES (77979, 2700, 18, 'Rách / tình trạng da');
INSERT INTO `lang_definitions` VALUES (77980, 2701, 18, 'Rách / mài mòn');
INSERT INTO `lang_definitions` VALUES (77981, 2702, 18, 'Ngôn ngữ');
INSERT INTO `lang_definitions` VALUES (77982, 2703, 18, 'Mã Ngôn ngữ');
INSERT INTO `lang_definitions` VALUES (77983, 2704, 18, 'Đã thêm định nghĩa ngôn ngữ');
INSERT INTO `lang_definitions` VALUES (77984, 2705, 18, 'Công cụ Ngôn ngữ Giao diện');
INSERT INTO `lang_definitions` VALUES (77985, 2706, 18, 'Danh sách ngôn ngữ (viết, addonly tùy chọn)');
INSERT INTO `lang_definitions` VALUES (77986, 2707, 18, 'Tên Ngôn ngữ');
INSERT INTO `lang_definitions` VALUES (77987, 2708, 18, 'Ngôn ngữ:');
INSERT INTO `lang_definitions` VALUES (77988, 2709, 18, 'Tiếng Lào');
INSERT INTO `lang_definitions` VALUES (77989, 2710, 18, 'Họ');
INSERT INTO `lang_definitions` VALUES (77990, 2711, 18, 'Ngày Hoạt động Trước đây');
INSERT INTO `lang_definitions` VALUES (77991, 2712, 18, 'Ngày Hóa đơn Trước đây:');
INSERT INTO `lang_definitions` VALUES (77992, 2713, 18, 'Năm Ngoái');
INSERT INTO `lang_definitions` VALUES (77993, 2714, 18, 'Lần gặp Trước');
INSERT INTO `lang_definitions` VALUES (77994, 2716, 18, 'Tháng trước');
INSERT INTO `lang_definitions` VALUES (77995, 2717, 18, 'Họ');
INSERT INTO `lang_definitions` VALUES (77996, 2718, 18, 'Họ');
INSERT INTO `lang_definitions` VALUES (77997, 2719, 18, 'Họ:');
INSERT INTO `lang_definitions` VALUES (77998, 2720, 18, 'Lần xem xét Trước đây');
INSERT INTO `lang_definitions` VALUES (77999, 2722, 18, 'Lưu Lần cuối');
INSERT INTO `lang_definitions` VALUES (78000, 2723, 18, 'Cập nhật lần cuối bởi');
INSERT INTO `lang_definitions` VALUES (78001, 2724, 18, 'Xác nhận Lần cuối Ngày');
INSERT INTO `lang_definitions` VALUES (78002, 2725, 18, 'Lần Đến khám cuối');
INSERT INTO `lang_definitions` VALUES (78003, 2726, 18, 'Tái phát chậm (2-12 Tháng)');
INSERT INTO `lang_definitions` VALUES (78004, 2727, 18, 'Bên mắt cá');
INSERT INTO `lang_definitions` VALUES (78005, 2728, 18, 'Bên mắt cá:');
INSERT INTO `lang_definitions` VALUES (78006, 2729, 18, 'Tay thuận');
INSERT INTO `lang_definitions` VALUES (78007, 2730, 18, 'Tay thuận của thủ tục này, nếu áp dụng');
INSERT INTO `lang_definitions` VALUES (78008, 2731, 18, 'bên cửa PMI:');
INSERT INTO `lang_definitions` VALUES (78009, 2732, 18, 'Dựa trên Bố trí');
INSERT INTO `lang_definitions` VALUES (78010, 2733, 18, 'Trình sửa Bố trí');
INSERT INTO `lang_definitions` VALUES (78011, 2734, 18, 'Các nhóm bố trí');
INSERT INTO `lang_definitions` VALUES (78012, 2735, 18, 'Kiểu mẫu Bố trí');
INSERT INTO `lang_definitions` VALUES (78013, 2736, 18, 'Biểu mẫu Đến khám Dựa trên Bố trí');
INSERT INTO `lang_definitions` VALUES (78014, 2737, 18, 'Bố trí');
INSERT INTO `lang_definitions` VALUES (78015, 2738, 18, 'lb');
INSERT INTO `lang_definitions` VALUES (78016, 2739, 18, 'lbs');
INSERT INTO `lang_definitions` VALUES (78017, 2740, 18, 'LDL');
INSERT INTO `lang_definitions` VALUES (78018, 2741, 18, 'để trống nếu vẫn còn đang bị');
INSERT INTO `lang_definitions` VALUES (78019, 2742, 18, 'Để trống Để Giữ Tên tập tin gốc');
INSERT INTO `lang_definitions` VALUES (78020, 2743, 18, 'Để trống để giữ nguyên không thay đổi mật khẩu.');
INSERT INTO `lang_definitions` VALUES (78021, 2744, 18, 'Để lại tin nhắn với');
INSERT INTO `lang_definitions` VALUES (78022, 2745, 18, 'Để lại Mẫu');
INSERT INTO `lang_definitions` VALUES (78023, 2746, 18, 'Bỏ trống cụm từ vượt qua sẽ không mã hóa các tài liệu');
INSERT INTO `lang_definitions` VALUES (78024, 2747, 18, 'Còn lại');
INSERT INTO `lang_definitions` VALUES (78025, 2748, 18, 'Tai Trái');
INSERT INTO `lang_definitions` VALUES (78026, 2749, 18, 'tai trái');
INSERT INTO `lang_definitions` VALUES (78027, 2750, 18, 'Còn lại:');
INSERT INTO `lang_definitions` VALUES (78028, 2751, 18, 'Còn lại:');
INSERT INTO `lang_definitions` VALUES (78029, 2752, 18, 'Đau chân / chuột rút');
INSERT INTO `lang_definitions` VALUES (78030, 2753, 18, 'Pháp lý');
INSERT INTO `lang_definitions` VALUES (78031, 2755, 18, 'Chú thích:');
INSERT INTO `lang_definitions` VALUES (78032, 2756, 18, 'Chiều dài');
INSERT INTO `lang_definitions` VALUES (78033, 2757, 18, 'Chiều dài của bộ biến đổi, 0 nếu không có');
INSERT INTO `lang_definitions` VALUES (78034, 2758, 18, 'Ít hơn');
INSERT INTO `lang_definitions` VALUES (78035, 2759, 18, 'Ít hơn hoặc bằng');
INSERT INTO `lang_definitions` VALUES (78036, 2760, 18, 'Ít thông tin cá nhân (viết addonly tùy chọn)');
INSERT INTO `lang_definitions` VALUES (78037, 2761, 18, 'Thư');
INSERT INTO `lang_definitions` VALUES (78038, 2762, 18, 'Thư Generator');
INSERT INTO `lang_definitions` VALUES (78039, 2764, 18, 'Giấy bác sĩ những dấu hiệu');
INSERT INTO `lang_definitions` VALUES (78040, 2765, 18, 'Giấy viết thư mà bệnh nhân có dấu hiệu');
INSERT INTO `lang_definitions` VALUES (78041, 2766, 18, 'Mức độ cấp bách');
INSERT INTO `lang_definitions` VALUES (78042, 2767, 18, 'Trách nhiệm pháp lý');
INSERT INTO `lang_definitions` VALUES (78043, 2768, 18, 'Trách nhiệm pháp lý y tế');
INSERT INTO `lang_definitions` VALUES (78044, 2769, 18, 'Giấy phép/ID');
INSERT INTO `lang_definitions` VALUES (78045, 2770, 18, 'LicensedPrescriber tên cuối cùng');
INSERT INTO `lang_definitions` VALUES (78046, 2771, 18, 'LicensedPrescriber NPI');
INSERT INTO `lang_definitions` VALUES (78047, 2772, 18, 'LicensedPrescriber UPIN');
INSERT INTO `lang_definitions` VALUES (78048, 2773, 18, 'Lối sống');
INSERT INTO `lang_definitions` VALUES (78049, 2774, 18, 'Lối sống tình trạng');
INSERT INTO `lang_definitions` VALUES (78050, 2775, 18, 'Rách hay bong gân dây chằng');
INSERT INTO `lang_definitions` VALUES (78051, 2777, 18, 'Giới hạn của sự kiện');
INSERT INTO `lang_definitions` VALUES (78052, 2779, 18, 'Liên kết');
INSERT INTO `lang_definitions` VALUES (78053, 2781, 18, 'Liên kết');
INSERT INTO `lang_definitions` VALUES (78054, 2784, 18, 'liên kết để tài liệu');
INSERT INTO `lang_definitions` VALUES (78055, 2786, 18, 'Danh sách');
INSERT INTO `lang_definitions` VALUES (78056, 2787, 18, 'Hộp danh sách');
INSERT INTO `lang_definitions` VALUES (78057, 2788, 18, 'hộp danh sách');
INSERT INTO `lang_definitions` VALUES (78058, 2789, 18, 'hộp danh sách w / thêm');
INSERT INTO `lang_definitions` VALUES (78059, 2790, 18, 'Danh sách hộp w / add');
INSERT INTO `lang_definitions` VALUES (78060, 2791, 18, 'Danh sách biên tập');
INSERT INTO `lang_definitions` VALUES (78061, 2792, 18, 'Danh sách gặp');
INSERT INTO `lang_definitions` VALUES (78062, 2793, 18, 'Danh sách các nhóm');
INSERT INTO `lang_definitions` VALUES (78063, 2794, 18, 'Công ty Danh sách Bảo hiểm');
INSERT INTO `lang_definitions` VALUES (78064, 2795, 18, 'Danh sách các mục không thể bắt đầu với một số.');
INSERT INTO `lang_definitions` VALUES (78065, 2796, 18, 'Danh sách các mục có chứa ký tự bất hợp pháp (s).');
INSERT INTO `lang_definitions` VALUES (78066, 2797, 18, 'Danh sách danh sách');
INSERT INTO `lang_definitions` VALUES (78067, 2798, 18, 'Danh sách Name');
INSERT INTO `lang_definitions` VALUES (78068, 2799, 18, 'Tên danh sách không có thể bắt đầu với những con số.');
INSERT INTO `lang_definitions` VALUES (78069, 2800, 18, 'Danh sách Đơn thuốc');
INSERT INTO `lang_definitions` VALUES (78070, 2801, 18, 'Danh sách được sử dụng bởi Quốc gia Loại trên dữ liệu tùy chọn.');
INSERT INTO `lang_definitions` VALUES (78071, 2802, 18, 'Danh sách được sử dụng bởi Nhà nước Loại trên dữ liệu tùy chọn.');
INSERT INTO `lang_definitions` VALUES (78072, 2803, 18, 'Cổng lắng nghe của máy chủ syslog TLS 5425 RFC.');
INSERT INTO `lang_definitions` VALUES (78073, 2804, 18, 'Danh sách');
INSERT INTO `lang_definitions` VALUES (78074, 2806, 18, 'Living Will');
INSERT INTO `lang_definitions` VALUES (78075, 2807, 18, 'LLL:');
INSERT INTO `lang_definitions` VALUES (78076, 2808, 18, 'LMP');
INSERT INTO `lang_definitions` VALUES (78077, 2810, 18, 'Tải định nghĩa');
INSERT INTO `lang_definitions` VALUES (78078, 2815, 18, 'LOADING');
INSERT INTO `lang_definitions` VALUES (78079, 2816, 18, 'Tải tập tin vào cơ sở dữ liệu. Điều này sẽ mất một thời gian ...');
INSERT INTO `lang_definitions` VALUES (78080, 2817, 18, 'LOC');
INSERT INTO `lang_definitions` VALUES (78081, 2818, 18, 'Nội bộ');
INSERT INTO `lang_definitions` VALUES (78082, 2819, 18, 'Địa phương');
INSERT INTO `lang_definitions` VALUES (78083, 2820, 18, 'Nơi');
INSERT INTO `lang_definitions` VALUES (78084, 2821, 18, 'Địa điểm');
INSERT INTO `lang_definitions` VALUES (78085, 2822, 18, 'vị trí của máy openemr và có thể chứa dữ liệu nhạy cảm, vì vậy nó được khuyến khích để tự xóa các tập tin sau khi sử dụng của nó');
INSERT INTO `lang_definitions` VALUES (78086, 2823, 18, 'Vị trí của rất nhiều này');
INSERT INTO `lang_definitions` VALUES (78087, 2824, 18, 'Vị trí không xác định');
INSERT INTO `lang_definitions` VALUES (78088, 2825, 18, 'Vị trí nơi Hylafax cửa hàng fax.');
INSERT INTO `lang_definitions` VALUES (78089, 2826, 18, 'Vị trí nơi được lưu trữ quét.');
INSERT INTO `lang_definitions` VALUES (78090, 2827, 18, 'Đến từ:');
INSERT INTO `lang_definitions` VALUES (78091, 2828, 18, 'Khóa');
INSERT INTO `lang_definitions` VALUES (78092, 2829, 18, 'Đăng nhập');
INSERT INTO `lang_definitions` VALUES (78093, 2831, 18, 'Thoát');
INSERT INTO `lang_definitions` VALUES (78094, 2832, 18, 'Đăng nhập');
INSERT INTO `lang_definitions` VALUES (78095, 2833, 18, 'Đăng nhập như');
INSERT INTO `lang_definitions` VALUES (78096, 2834, 18, 'Đăng nhập như:');
INSERT INTO `lang_definitions` VALUES (78097, 2835, 18, 'Đăng xuất.');
INSERT INTO `lang_definitions` VALUES (78098, 2837, 18, 'Đăng nhập');
INSERT INTO `lang_definitions` VALUES (78099, 2838, 18, 'đăng nhập');
INSERT INTO `lang_definitions` VALUES (78100, 2841, 18, 'Đăng xuất');
INSERT INTO `lang_definitions` VALUES (78101, 2842, 18, 'đăng xuất');
INSERT INTO `lang_definitions` VALUES (78102, 2843, 18, 'Các bản ghi');
INSERT INTO `lang_definitions` VALUES (78103, 2844, 18, 'Các bản ghi Viewer');
INSERT INTO `lang_definitions` VALUES (78104, 2845, 18, 'Look Up');
INSERT INTO `lang_definitions` VALUES (78105, 2846, 18, 'Lô hàng');
INSERT INTO `lang_definitions` VALUES (78106, 2847, 18, 'Thiếu Mã Lô hàng!');
INSERT INTO `lang_definitions` VALUES (78107, 2848, 18, 'Số Lô');
INSERT INTO `lang_definitions` VALUES (78108, 2849, 18, 'Thấp');
INSERT INTO `lang_definitions` VALUES (78109, 2851, 18, 'Hạ chân');
INSERT INTO `lang_definitions` VALUES (78110, 2853, 18, 'Thắt lưng cột sống');
INSERT INTO `lang_definitions` VALUES (78111, 2854, 18, 'TRƯA');
INSERT INTO `lang_definitions` VALUES (78112, 2855, 18, 'Ăn trưa');
INSERT INTO `lang_definitions` VALUES (78113, 2856, 18, 'Ung thư phổi');
INSERT INTO `lang_definitions` VALUES (78114, 2857, 18, 'Ung thư phổi phẫu thuật');
INSERT INTO `lang_definitions` VALUES (78115, 2858, 18, 'Phổi:');
INSERT INTO `lang_definitions` VALUES (78116, 2859, 18, 'Phổi:');
INSERT INTO `lang_definitions` VALUES (78117, 2860, 18, 'Lupus');
INSERT INTO `lang_definitions` VALUES (78118, 2861, 18, 'M');
INSERT INTO `lang_definitions` VALUES (78119, 2862, 18, 'MA Thể loại');
INSERT INTO `lang_definitions` VALUES (78120, 2863, 18, 'MA Khách hàng chấp nhận phá thai');
INSERT INTO `lang_definitions` VALUES (78121, 2864, 18, 'MA Thống kê');
INSERT INTO `lang_definitions` VALUES (78122, 2865, 18, 'Đã gửi Thư');
INSERT INTO `lang_definitions` VALUES (78123, 2866, 18, 'Chính');
INSERT INTO `lang_definitions` VALUES (78124, 2867, 18, 'Địa chỉ Chính');
INSERT INTO `lang_definitions` VALUES (78125, 2868, 18, 'Cửa sổ màn hình chính');
INSERT INTO `lang_definitions` VALUES (78126, 2869, 18, 'Duy trì danh sách hoạt động dị ứng thuốc.');
INSERT INTO `lang_definitions` VALUES (78127, 2870, 18, 'Duy trì danh sách thuốc đang hoạt động.');
INSERT INTO `lang_definitions` VALUES (78128, 2871, 18, 'Duy trì một danh sách vấn đề up-to-ngày của chẩn đoán hiện tại và hoạt động.');
INSERT INTO `lang_definitions` VALUES (78129, 2872, 18, 'Sửa đổi danh mục hiện tại.');
INSERT INTO `lang_definitions` VALUES (78130, 2873, 18, 'Hãy bổ nhiệm mới cho');
INSERT INTO `lang_definitions` VALUES (78131, 2874, 18, 'Hãy chắc chắn rằng \"');
INSERT INTO `lang_definitions` VALUES (78132, 2875, 18, 'Các tập tin văn bản hàng loạt để tải lên Clearing House và sẽ đánh dấu như lập hoá đơn');
INSERT INTO `lang_definitions` VALUES (78133, 2876, 18, 'Tình trạng bất ổn:');
INSERT INTO `lang_definitions` VALUES (78134, 2877, 18, 'Nam');
INSERT INTO `lang_definitions` VALUES (78135, 2878, 18, 'Nam Bao cao su');
INSERT INTO `lang_definitions` VALUES (78136, 2879, 18, 'Nam VSC');
INSERT INTO `lang_definitions` VALUES (78137, 2880, 18, 'Chụp quang tuyến vú');
INSERT INTO `lang_definitions` VALUES (78138, 2881, 18, 'Quản lý');
INSERT INTO `lang_definitions` VALUES (78139, 2882, 18, 'Quản lý dịch');
INSERT INTO `lang_definitions` VALUES (78140, 2883, 18, 'Quản lý');
INSERT INTO `lang_definitions` VALUES (78141, 2884, 18, 'Thông tin bắt buộc hoặc được chọn');
INSERT INTO `lang_definitions` VALUES (78142, 2885, 18, 'Chỉ có thông tin bắt buộc hoặc được chọn, kiểm tra trùng lặp, không tìm kiếm');
INSERT INTO `lang_definitions` VALUES (78143, 2886, 18, 'Chỉ có thông tin bắt buộc hoặc được chọn, có tìm kiếm và kiểm tra trùng lặp');
INSERT INTO `lang_definitions` VALUES (78144, 2887, 18, 'Hướng dẫn sử dụng');
INSERT INTO `lang_definitions` VALUES (78145, 2888, 18, 'Hướng dẫn Viết bài');
INSERT INTO `lang_definitions` VALUES (78146, 2889, 18, 'Nhà sản xuất');
INSERT INTO `lang_definitions` VALUES (78147, 2890, 18, 'Tháng Ba');
INSERT INTO `lang_definitions` VALUES (78148, 2891, 18, 'Tháng Ba');
INSERT INTO `lang_definitions` VALUES (78149, 2892, 18, 'Tình trạng Hôn nhân');
INSERT INTO `lang_definitions` VALUES (78150, 2893, 18, 'Đánh dấu là thanh toán lập hoá đơn nhưng bỏ qua');
INSERT INTO `lang_definitions` VALUES (78151, 2894, 18, 'Đánh dấu đã rà phá');
INSERT INTO `lang_definitions` VALUES (78152, 2895, 18, 'Đánh dấu như không lập hoá đơn');
INSERT INTO `lang_definitions` VALUES (78153, 2897, 18, 'Được đánh dấu như xóa');
INSERT INTO `lang_definitions` VALUES (78154, 2898, 18, 'Đã kết hôn');
INSERT INTO `lang_definitions` VALUES (78155, 2899, 18, 'Mask');
INSERT INTO `lang_definitions` VALUES (78156, 2900, 18, 'Mặt nạ cho Số Hóa đơn');
INSERT INTO `lang_definitions` VALUES (78157, 2901, 18, 'Mặt nạ cho Mã Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78158, 2902, 18, 'Mặt cho Mã Sản phẩm');
INSERT INTO `lang_definitions` VALUES (78159, 2903, 18, 'Phù hợp với');
INSERT INTO `lang_definitions` VALUES (78160, 2905, 18, 'Max');
INSERT INTO `lang_definitions` VALUES (78161, 2907, 18, 'Hàm trên phải:');
INSERT INTO `lang_definitions` VALUES (78162, 2908, 18, 'Tuổi tối đa');
INSERT INTO `lang_definitions` VALUES (78163, 2910, 18, 'Tối đa thời gian nhàn rỗi trong vài giây trước khi đăng xuất. Mặc định là 7.200 (2 giờ).');
INSERT INTO `lang_definitions` VALUES (78164, 2914, 18, 'Tháng Năm');
INSERT INTO `lang_definitions` VALUES (78165, 2915, 18, 'MC');
INSERT INTO `lang_definitions` VALUES (78166, 2916, 18, 'mcg');
INSERT INTO `lang_definitions` VALUES (78167, 2917, 18, 'Phương tiện không có của ba mật khẩu được cho phép khi thay đổi mật khẩu.');
INSERT INTO `lang_definitions` VALUES (78168, 2918, 18, 'Đo Mã Nhóm');
INSERT INTO `lang_definitions` VALUES (78169, 2919, 18, 'Đo lường');
INSERT INTO `lang_definitions` VALUES (78170, 2920, 18, 'Medial mắt cá:');
INSERT INTO `lang_definitions` VALUES (78171, 2921, 18, 'Medicaid');
INSERT INTO `lang_definitions` VALUES (78172, 2922, 18, 'Nội khoa');
INSERT INTO `lang_definitions` VALUES (78173, 2923, 18, 'Phá thai Nội khoa');
INSERT INTO `lang_definitions` VALUES (78174, 2924, 18, 'Quản trị Nội khoa');
INSERT INTO `lang_definitions` VALUES (78175, 2925, 18, 'Lịch sử Nội khoa');
INSERT INTO `lang_definitions` VALUES (78176, 2926, 18, 'Rắc rối Nội khoa');
INSERT INTO `lang_definitions` VALUES (78177, 2927, 18, 'Rắc rối nội khoa');
INSERT INTO `lang_definitions` VALUES (78178, 2928, 18, 'Vấn đề nội khoa');
INSERT INTO `lang_definitions` VALUES (78179, 2931, 18, 'Vấn đề Nội khoa');
INSERT INTO `lang_definitions` VALUES (78180, 2932, 18, 'Hồ sơ Nội khoa');
INSERT INTO `lang_definitions` VALUES (78181, 2933, 18, 'Số Hồ sơ Nội khoa');
INSERT INTO `lang_definitions` VALUES (78182, 2934, 18, 'Hồ sơ Nội khoa');
INSERT INTO `lang_definitions` VALUES (78183, 2935, 18, 'Đã gửi Hồ sơ Nội khoa');
INSERT INTO `lang_definitions` VALUES (78184, 2936, 18, 'Đã đưa Tóm lược Nội khoa');
INSERT INTO `lang_definitions` VALUES (78185, 2937, 18, 'Hệ thống Nội khoa');
INSERT INTO `lang_definitions` VALUES (78186, 2938, 18, 'Loại Nội khoa');
INSERT INTO `lang_definitions` VALUES (78187, 2939, 18, 'Nội khoa / Lịch sử (tùy chọn cho ghi, chỉ được thêm)');
INSERT INTO `lang_definitions` VALUES (78188, 2940, 18, 'Chăm sóc y tế Phần B');
INSERT INTO `lang_definitions` VALUES (78189, 2941, 18, 'Medicare giới thiệu là Renderer');
INSERT INTO `lang_definitions` VALUES (78190, 2942, 18, 'Thuốc men');
INSERT INTO `lang_definitions` VALUES (78191, 2943, 18, 'Danh sách Dị ứng Thuốc');
INSERT INTO `lang_definitions` VALUES (78192, 2945, 18, 'Danh sách Thuốc men');
INSERT INTO `lang_definitions` VALUES (78193, 2946, 18, 'Đã thực hiện Kiểm tra Thuốc men?');
INSERT INTO `lang_definitions` VALUES (78194, 2947, 18, 'Thuốc men');
INSERT INTO `lang_definitions` VALUES (78195, 2948, 18, 'Thuốc men:');
INSERT INTO `lang_definitions` VALUES (78196, 2949, 18, 'Liều Thuốc');
INSERT INTO `lang_definitions` VALUES (78197, 2950, 18, 'Trung bình');
INSERT INTO `lang_definitions` VALUES (78198, 2951, 18, 'Báo cáo Thống kê thành viên Hiệp hội');
INSERT INTO `lang_definitions` VALUES (78199, 2952, 18, 'Bộ nhớ vấn đề');
INSERT INTO `lang_definitions` VALUES (78200, 2953, 18, 'Đàn ông');
INSERT INTO `lang_definitions` VALUES (78201, 2954, 18, 'Đàn ông và phụ nữ');
INSERT INTO `lang_definitions` VALUES (78202, 2955, 18, 'Men Only');
INSERT INTO `lang_definitions` VALUES (78203, 2956, 18, 'Có kinh nguyệt');
INSERT INTO `lang_definitions` VALUES (78204, 2957, 18, 'Thời kỳ mãn kinh');
INSERT INTO `lang_definitions` VALUES (78205, 2958, 18, 'Kinh nguyệt dòng');
INSERT INTO `lang_definitions` VALUES (78206, 2959, 18, 'Kinh nguyệt Tần số');
INSERT INTO `lang_definitions` VALUES (78207, 2960, 18, 'Bệnh tâm thần');
INSERT INTO `lang_definitions` VALUES (78208, 2964, 18, 'Tin nhắn');
INSERT INTO `lang_definitions` VALUES (78209, 2965, 18, 'Trung tâm Tin nhắn và Nhắc nhở');
INSERT INTO `lang_definitions` VALUES (78210, 2967, 18, 'Đã gửi Tin nhắn');
INSERT INTO `lang_definitions` VALUES (78211, 2968, 18, 'Trạng thái Tin nhắn');
INSERT INTO `lang_definitions` VALUES (78212, 2970, 18, 'TIN NHẮN:');
INSERT INTO `lang_definitions` VALUES (78213, 2971, 18, 'Tin nhắn');
INSERT INTO `lang_definitions` VALUES (78214, 2972, 18, 'Tin nhắn bạn đã gửi hôm nay');
INSERT INTO `lang_definitions` VALUES (78215, 2973, 18, 'Phương pháp');
INSERT INTO `lang_definitions` VALUES (78216, 2974, 18, 'Phương pháp và sản phẩm cụ thể');
INSERT INTO `lang_definitions` VALUES (78217, 2975, 18, 'Phương pháp gửi email gửi đi.');
INSERT INTO `lang_definitions` VALUES (78218, 2976, 18, 'Phương pháp hủy diệt');
INSERT INTO `lang_definitions` VALUES (78219, 2977, 18, 'Mexico / MexAmer / Chicano');
INSERT INTO `lang_definitions` VALUES (78220, 2978, 18, 'mg');
INSERT INTO `lang_definitions` VALUES (78221, 2979, 18, 'mg/1cc');
INSERT INTO `lang_definitions` VALUES (78222, 2980, 18, 'mg/2cc');
INSERT INTO `lang_definitions` VALUES (78223, 2981, 18, 'mg/3cc');
INSERT INTO `lang_definitions` VALUES (78224, 2982, 18, 'mg/4cc');
INSERT INTO `lang_definitions` VALUES (78225, 2983, 18, 'mg/5cc');
INSERT INTO `lang_definitions` VALUES (78226, 2984, 18, 'MG / DL');
INSERT INTO `lang_definitions` VALUES (78227, 2985, 18, 'Tên đệm');
INSERT INTO `lang_definitions` VALUES (78228, 2986, 18, 'Tên đệm');
INSERT INTO `lang_definitions` VALUES (78229, 2987, 18, 'Tên đệm');
INSERT INTO `lang_definitions` VALUES (78230, 2988, 18, 'Midlevel Prescriber DEA');
INSERT INTO `lang_definitions` VALUES (78231, 2989, 18, 'Midlevel tên Prescriber đầu tiên');
INSERT INTO `lang_definitions` VALUES (78232, 2990, 18, 'Midlevel tên Prescriber cuối');
INSERT INTO `lang_definitions` VALUES (78233, 2991, 18, 'Midlevel Prescriber Tiền tố');
INSERT INTO `lang_definitions` VALUES (78234, 2992, 18, 'Midlevel Prescriber UPIN');
INSERT INTO `lang_definitions` VALUES (78235, 2993, 18, 'Vẻ người');
INSERT INTO `lang_definitions` VALUES (78236, 2994, 18, 'Người nhập cư hoặc lao động theo mùa?');
INSERT INTO `lang_definitions` VALUES (78237, 2995, 18, 'Nhập cư/Theo mùa');
INSERT INTO `lang_definitions` VALUES (78238, 2996, 18, 'Triệu / CU.MM');
INSERT INTO `lang_definitions` VALUES (78239, 2997, 18, 'Kiểu MIME');
INSERT INTO `lang_definitions` VALUES (78240, 2998, 18, 'Phút');
INSERT INTO `lang_definitions` VALUES (78241, 2999, 18, 'phút');
INSERT INTO `lang_definitions` VALUES (78242, 3000, 18, 'Tuổi Tối thiểu');
INSERT INTO `lang_definitions` VALUES (78243, 3001, 18, 'Chủng doanh nhỏ + / - viêm màng hoạt dịch');
INSERT INTO `lang_definitions` VALUES (78244, 3002, 18, 'Phút');
INSERT INTO `lang_definitions` VALUES (78245, 3003, 18, 'phút');
INSERT INTO `lang_definitions` VALUES (78246, 3004, 18, 'Phút');
INSERT INTO `lang_definitions` VALUES (78247, 3005, 18, 'L.tinh');
INSERT INTO `lang_definitions` VALUES (78248, 3006, 18, 'Misc Thanh toán Tùy chọn');
INSERT INTO `lang_definitions` VALUES (78249, 3007, 18, 'Misc Thanh toán lựa chọn cho HCFA-1500');
INSERT INTO `lang_definitions` VALUES (78250, 3008, 18, 'Tùy chọn Thanh toán Linh tinh HCFA');
INSERT INTO `lang_definitions` VALUES (78251, 3009, 18, 'Linh tinh');
INSERT INTO `lang_definitions` VALUES (78252, 3010, 18, 'Bị thiếu');
INSERT INTO `lang_definitions` VALUES (78253, 3011, 18, 'thiếu');
INSERT INTO `lang_definitions` VALUES (78254, 3012, 18, 'Thiếu một thông tin cần thiết');
INSERT INTO `lang_definitions` VALUES (78255, 3013, 18, 'Thiếu Phí');
INSERT INTO `lang_definitions` VALUES (78256, 3014, 18, 'Thiếu Mods');
INSERT INTO `lang_definitions` VALUES (78257, 3015, 18, 'Thiếu hoặc Không hợp lệ');
INSERT INTO `lang_definitions` VALUES (78258, 3016, 18, 'Thiếu PID.');
INSERT INTO `lang_definitions` VALUES (78259, 3017, 18, 'Thiếu ngày báo cáo');
INSERT INTO `lang_definitions` VALUES (78260, 3018, 18, 'Thiếu dấu gạch chéo sau khi đối tượng nộp trong mã nguồn cho mã');
INSERT INTO `lang_definitions` VALUES (78261, 3019, 18, 'Hỗn hợp');
INSERT INTO `lang_definitions` VALUES (78262, 3020, 18, 'ml');
INSERT INTO `lang_definitions` VALUES (78263, 3021, 18, 'MM / DD / YYYY');
INSERT INTO `lang_definitions` VALUES (78264, 3022, 18, 'mm / hg');
INSERT INTO `lang_definitions` VALUES (78265, 3023, 18, 'mmHg');
INSERT INTO `lang_definitions` VALUES (78266, 3024, 18, 'MMR 1');
INSERT INTO `lang_definitions` VALUES (78267, 3025, 18, 'MMR 2');
INSERT INTO `lang_definitions` VALUES (78268, 3026, 18, 'Điện thoại di động');
INSERT INTO `lang_definitions` VALUES (78269, 3027, 18, 'Điện thoại di động');
INSERT INTO `lang_definitions` VALUES (78270, 3028, 18, 'Mod');
INSERT INTO `lang_definitions` VALUES (78271, 3031, 18, 'Modifier');
INSERT INTO `lang_definitions` VALUES (78272, 3032, 18, 'Bộ biến đổi');
INSERT INTO `lang_definitions` VALUES (78273, 3034, 18, 'Sửa đổi khoản thanh toán');
INSERT INTO `lang_definitions` VALUES (78274, 3035, 18, 'Độ dài BBĐ');
INSERT INTO `lang_definitions` VALUES (78275, 3036, 18, 'Thứ 2');
INSERT INTO `lang_definitions` VALUES (78276, 3037, 18, 'Thứ 2 đến Thứ 6');
INSERT INTO `lang_definitions` VALUES (78277, 3038, 18, 'Thứ 2, Thứ 4 &amp; Thứ 6');
INSERT INTO `lang_definitions` VALUES (78278, 3039, 18, 'Thứ Hai');
INSERT INTO `lang_definitions` VALUES (78279, 3040, 18, 'tháng');
INSERT INTO `lang_definitions` VALUES (78280, 3041, 18, 'Tháng');
INSERT INTO `lang_definitions` VALUES (78281, 3042, 18, 'Xem theo Tháng');
INSERT INTO `lang_definitions` VALUES (78282, 3043, 18, 'Tháng');
INSERT INTO `lang_definitions` VALUES (78283, 3044, 18, 'Thu nhập Hàng tháng');
INSERT INTO `lang_definitions` VALUES (78284, 3045, 18, 'Tháng');
INSERT INTO `lang_definitions` VALUES (78285, 3046, 18, 'Hơn 100 hồ sơ được tìm thấy. Hãy thu hẹp tiêu chí tìm kiếm của bạn.');
INSERT INTO `lang_definitions` VALUES (78286, 3047, 18, 'Hơn 50 kết quả, xin vui lòng tìm kiếm của bạn cụ thể hơn.');
INSERT INTO `lang_definitions` VALUES (78287, 3049, 18, 'Gần đây:');
INSERT INTO `lang_definitions` VALUES (78288, 3050, 18, 'Thể trạng gần đây nhất từ:');
INSERT INTO `lang_definitions` VALUES (78289, 3051, 18, 'Mẹ');
INSERT INTO `lang_definitions` VALUES (78290, 3052, 18, 'Tên của mẹ');
INSERT INTO `lang_definitions` VALUES (78291, 3053, 18, 'Miệng');
INSERT INTO `lang_definitions` VALUES (78292, 3054, 18, 'Di chuyển');
INSERT INTO `lang_definitions` VALUES (78293, 3055, 18, 'Di chuyển tài liệu đến Thể loại:');
INSERT INTO `lang_definitions` VALUES (78294, 3056, 18, 'Dời Xuống');
INSERT INTO `lang_definitions` VALUES (78295, 3058, 18, 'Di chuyển đến Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78296, 3059, 18, 'Di chuyển tới ...');
INSERT INTO `lang_definitions` VALUES (78297, 3060, 18, 'Dời Lên');
INSERT INTO `lang_definitions` VALUES (78298, 3062, 18, 'Ông');
INSERT INTO `lang_definitions` VALUES (78299, 3064, 18, 'Bà');
INSERT INTO `lang_definitions` VALUES (78300, 3065, 18, 'Bà');
INSERT INTO `lang_definitions` VALUES (78301, 3073, 18, 'Multi Language Tool');
INSERT INTO `lang_definitions` VALUES (78302, 3074, 18, 'Nhiều khu vực');
INSERT INTO `lang_definitions` VALUES (78303, 3076, 18, 'Nhiều Rất nhiều');
INSERT INTO `lang_definitions` VALUES (78304, 3078, 18, 'Đa chủng tộc');
INSERT INTO `lang_definitions` VALUES (78305, 3079, 18, 'Thán:');
INSERT INTO `lang_definitions` VALUES (78306, 3080, 18, 'Musc Ache');
INSERT INTO `lang_definitions` VALUES (78307, 3081, 18, 'Musc nhức');
INSERT INTO `lang_definitions` VALUES (78308, 3082, 18, 'Musc Đỏ');
INSERT INTO `lang_definitions` VALUES (78309, 3083, 18, 'Musc độ cứng');
INSERT INTO `lang_definitions` VALUES (78310, 3084, 18, 'Musc sưng');
INSERT INTO `lang_definitions` VALUES (78311, 3085, 18, 'Musc ấm');
INSERT INTO `lang_definitions` VALUES (78312, 3086, 18, 'Cơ bắp');
INSERT INTO `lang_definitions` VALUES (78313, 3087, 18, 'Cơ chấn thương');
INSERT INTO `lang_definitions` VALUES (78314, 3088, 18, 'Cơ xương khớp');
INSERT INTO `lang_definitions` VALUES (78315, 3089, 18, 'Phải có sản phẩm nào nếu không được sử dụng xác thực SMTP.');
INSERT INTO `lang_definitions` VALUES (78316, 3090, 18, 'Lẫn nhau Xác định');
INSERT INTO `lang_definitions` VALUES (78317, 3091, 18, 'MVA');
INSERT INTO `lang_definitions` VALUES (78318, 3092, 18, 'Bản thân tôi');
INSERT INTO `lang_definitions` VALUES (78319, 3093, 18, 'N / A');
INSERT INTO `lang_definitions` VALUES (78320, 3094, 18, 'n / a');
INSERT INTO `lang_definitions` VALUES (78321, 3095, 18, 'Tên');
INSERT INTO `lang_definitions` VALUES (78322, 3096, 18, 'Tên (Nhấn vào đây để biết thêm)');
INSERT INTO `lang_definitions` VALUES (78323, 3097, 18, 'Tên 1');
INSERT INTO `lang_definitions` VALUES (78324, 3098, 18, 'Tên 2');
INSERT INTO `lang_definitions` VALUES (78325, 3099, 18, 'Tên và Chức danh của Người quản trị Tiêm chủng');
INSERT INTO `lang_definitions` VALUES (78326, 3100, 18, 'Tên của Sự kiện');
INSERT INTO `lang_definitions` VALUES (78327, 3101, 18, 'Tên của công ty bảo hiểm');
INSERT INTO `lang_definitions` VALUES (78328, 3102, 18, 'Tên của Nhà cung cấp');
INSERT INTO `lang_definitions` VALUES (78329, 3103, 18, 'Tên của người gửi các nhắc nhở bệnh nhân.');
INSERT INTO `lang_definitions` VALUES (78330, 3104, 18, 'Tên dịch');
INSERT INTO `lang_definitions` VALUES (78331, 3105, 18, 'Tên / Giá trị');
INSERT INTO `lang_definitions` VALUES (78332, 3106, 18, 'Tên:');
INSERT INTO `lang_definitions` VALUES (78333, 3107, 18, 'NARES:');
INSERT INTO `lang_definitions` VALUES (78334, 3108, 18, 'NARES: Bình thường phải');
INSERT INTO `lang_definitions` VALUES (78335, 3109, 18, 'Niêm mạc mũi màu hồng, vách ngăn đường giữa');
INSERT INTO `lang_definitions` VALUES (78336, 3110, 18, 'Đất nước Ghi chú');
INSERT INTO `lang_definitions` VALUES (78337, 3111, 18, 'Ghi chú Nation Cấu hình');
INSERT INTO `lang_definitions` VALUES (78338, 3113, 18, 'Quốc tịch');
INSERT INTO `lang_definitions` VALUES (78339, 3114, 18, 'NationNotes');
INSERT INTO `lang_definitions` VALUES (78340, 3115, 18, 'Thổ Dân Hawaii hoặc Người Đảo Thái Bình Dương');
INSERT INTO `lang_definitions` VALUES (78341, 3116, 18, 'Buồn nôn');
INSERT INTO `lang_definitions` VALUES (78342, 3117, 18, 'Vùng chuyển hướng');
INSERT INTO `lang_definitions` VALUES (78343, 3118, 18, 'Vùng chuyển hướng bao gồm các biểu mẫu khám');
INSERT INTO `lang_definitions` VALUES (78344, 3119, 18, 'Vùng chuyển hướng sử dụng hết chiều cao của bộ khung');
INSERT INTO `lang_definitions` VALUES (78345, 3120, 18, 'Các biểu mẫu Đến khám trong Vùng Chuyển hướng');
INSERT INTO `lang_definitions` VALUES (78346, 3121, 18, 'Độ rộng Vùng Chuyển hướng');
INSERT INTO `lang_definitions` VALUES (78347, 3122, 18, 'Danh mục chuyển hướng có các cặp nút chọn');
INSERT INTO `lang_definitions` VALUES (78348, 3123, 18, 'Danh mục chuyển hướng có dạng cây');
INSERT INTO `lang_definitions` VALUES (78349, 3124, 18, 'Vùng chuyển hướng dùng danh mục dạng trượt');
INSERT INTO `lang_definitions` VALUES (78350, 3125, 18, 'NDC');
INSERT INTO `lang_definitions` VALUES (78351, 3127, 18, 'NDC Số');
INSERT INTO `lang_definitions` VALUES (78352, 3128, 18, 'Cổ');
INSERT INTO `lang_definitions` VALUES (78353, 3129, 18, 'Cổ vấn đề');
INSERT INTO `lang_definitions` VALUES (78354, 3130, 18, 'Cổ dẻo');
INSERT INTO `lang_definitions` VALUES (78355, 3131, 18, 'Cần phải nhập một mô tả');
INSERT INTO `lang_definitions` VALUES (78356, 3132, 18, 'Cần phải nhập một giá trị trở lại');
INSERT INTO `lang_definitions` VALUES (78357, 3133, 18, 'Cần nhập định danh');
INSERT INTO `lang_definitions` VALUES (78358, 3134, 18, 'Cần phải nhập tiêu đề');
INSERT INTO `lang_definitions` VALUES (78359, 3135, 18, 'Cần Auth');
INSERT INTO `lang_definitions` VALUES (78360, 3136, 18, 'Nhu cầu Justify');
INSERT INTO `lang_definitions` VALUES (78361, 3137, 18, 'Nhu cầu thanh toán trung học');
INSERT INTO `lang_definitions` VALUES (78362, 3138, 18, 'Tiêu cực');
INSERT INTO `lang_definitions` VALUES (78363, 3139, 18, 'Phủ định');
INSERT INTO `lang_definitions` VALUES (78364, 3140, 18, 'Dây thần kinh bị thương');
INSERT INTO `lang_definitions` VALUES (78365, 3141, 18, 'Tình trạng thần kinh / tổn thương thần kinh');
INSERT INTO `lang_definitions` VALUES (78366, 3142, 18, 'Thần kinh tê');
INSERT INTO `lang_definitions` VALUES (78367, 3143, 18, 'Điểm yếu Thần kinh');
INSERT INTO `lang_definitions` VALUES (78368, 3144, 18, 'Thần kinh');
INSERT INTO `lang_definitions` VALUES (78369, 3145, 18, 'Không bao giờ');
INSERT INTO `lang_definitions` VALUES (78370, 3146, 18, 'Không bao giờ uống rượu');
INSERT INTO `lang_definitions` VALUES (78371, 3147, 18, 'Không bao giờ hút thuốc');
INSERT INTO `lang_definitions` VALUES (78372, 3148, 18, 'Mới');
INSERT INTO `lang_definitions` VALUES (78373, 3149, 18, 'Mới =>');
INSERT INTO `lang_definitions` VALUES (78374, 3150, 18, 'New chất nhận');
INSERT INTO `lang_definitions` VALUES (78375, 3151, 18, 'Dị ứng Mới');
INSERT INTO `lang_definitions` VALUES (78376, 3152, 18, 'Cuộc hẹn Mới');
INSERT INTO `lang_definitions` VALUES (78377, 3153, 18, 'Các thể loại Mới');
INSERT INTO `lang_definitions` VALUES (78378, 3154, 18, 'Thể loại Mới');
INSERT INTO `lang_definitions` VALUES (78379, 3155, 18, 'Các khách hàng Mới');
INSERT INTO `lang_definitions` VALUES (78380, 3156, 18, 'Tư vấn Mới');
INSERT INTO `lang_definitions` VALUES (78381, 3157, 18, 'New Crop');
INSERT INTO `lang_definitions` VALUES (78382, 3158, 18, 'Đã thêm bộ định nghĩa mới');
INSERT INTO `lang_definitions` VALUES (78383, 3159, 18, 'Tài liệu mới');
INSERT INTO `lang_definitions` VALUES (78384, 3161, 18, 'Lần khám Mới');
INSERT INTO `lang_definitions` VALUES (78385, 3162, 18, 'Đã tạo lần khám mới với mã số');
INSERT INTO `lang_definitions` VALUES (78386, 3163, 18, 'Biểu mẫu Lần khám Mới');
INSERT INTO `lang_definitions` VALUES (78387, 3164, 18, 'Không được quyền tạo lần khám mới');
INSERT INTO `lang_definitions` VALUES (78388, 3165, 18, 'Lần khám Mới');
INSERT INTO `lang_definitions` VALUES (78389, 3166, 18, 'Cơ sở thông tin mới');
INSERT INTO `lang_definitions` VALUES (78390, 3169, 18, 'Nhóm Mới');
INSERT INTO `lang_definitions` VALUES (78391, 3170, 18, 'Thông tin Nhóm Mới');
INSERT INTO `lang_definitions` VALUES (78392, 3171, 18, 'New inj / Trạng thái');
INSERT INTO `lang_definitions` VALUES (78393, 3172, 18, 'Giới hạn các sự kiện mới');
INSERT INTO `lang_definitions` VALUES (78394, 3173, 18, 'Danh sách Mới');
INSERT INTO `lang_definitions` VALUES (78395, 3174, 18, 'Đơn đặt hàng Mới');
INSERT INTO `lang_definitions` VALUES (78396, 3175, 18, 'Đoạn văn Mới');
INSERT INTO `lang_definitions` VALUES (78397, 3176, 18, 'Mật khẩu Mới');
INSERT INTO `lang_definitions` VALUES (78398, 3177, 18, 'Bệnh nhân Mới');
INSERT INTO `lang_definitions` VALUES (78399, 3178, 18, 'BỆNH NHÂN MỚI');
INSERT INTO `lang_definitions` VALUES (78400, 3179, 18, 'Lần khám Bệnh nhân Mới');
INSERT INTO `lang_definitions` VALUES (78401, 3180, 18, 'Biểu mẫu Bệnh nhân Mới');
INSERT INTO `lang_definitions` VALUES (78402, 3181, 18, 'Mã Bệnh nhân Mới');
INSERT INTO `lang_definitions` VALUES (78403, 3182, 18, 'Lần thanh toán Mới');
INSERT INTO `lang_definitions` VALUES (78404, 3183, 18, 'New Pt');
INSERT INTO `lang_definitions` VALUES (78405, 3184, 18, 'Kết quả mới từ phòng thí nghiệm Exchange');
INSERT INTO `lang_definitions` VALUES (78406, 3185, 18, 'Tìm kiếm Mới');
INSERT INTO `lang_definitions` VALUES (78407, 3186, 18, 'New Submissions');
INSERT INTO `lang_definitions` VALUES (78408, 3187, 18, 'Người dùng Mới');
INSERT INTO `lang_definitions` VALUES (78409, 3188, 18, 'Lần đến Mới');
INSERT INTO `lang_definitions` VALUES (78410, 3189, 18, 'Thêm / Tìm kiếm');
INSERT INTO `lang_definitions` VALUES (78411, 3190, 18, 'NewCrop Trạng thái Tài khoản');
INSERT INTO `lang_definitions` VALUES (78412, 3191, 18, 'NewCrop Quản trị');
INSERT INTO `lang_definitions` VALUES (78413, 3192, 18, 'NewCrop không gọi được');
INSERT INTO `lang_definitions` VALUES (78414, 3193, 18, 'NewCrop Bác sĩ');
INSERT INTO `lang_definitions` VALUES (78415, 3194, 18, 'NewCrop eRx Tên');
INSERT INTO `lang_definitions` VALUES (78416, 3195, 18, 'NewCrop eRx Tên Đối tác');
INSERT INTO `lang_definitions` VALUES (78417, 3196, 18, 'NewCrop eRx Mật khẩu');
INSERT INTO `lang_definitions` VALUES (78418, 3197, 18, 'Vai trò NewCrop eRX');
INSERT INTO `lang_definitions` VALUES (78419, 3198, 18, 'Vai trò NewCrop eRx');
INSERT INTO `lang_definitions` VALUES (78420, 3199, 18, 'NewCrop eRx Địa chỉ');
INSERT INTO `lang_definitions` VALUES (78421, 3200, 18, 'NewCrop eRx Địa chỉ Dịch vụ Web');
INSERT INTO `lang_definitions` VALUES (78422, 3201, 18, 'NewCrop Người quản lý');
INSERT INTO `lang_definitions` VALUES (78423, 3202, 18, 'NewCrop Đầu mục thuốc');
INSERT INTO `lang_definitions` VALUES (78424, 3203, 18, 'NewCrop midlevel Prescriber');
INSERT INTO `lang_definitions` VALUES (78425, 3204, 18, 'NewCrop Y tá');
INSERT INTO `lang_definitions` VALUES (78426, 3205, 18, 'NewCrop Bác sĩ Giám sát');
INSERT INTO `lang_definitions` VALUES (78427, 3206, 18, 'Báo');
INSERT INTO `lang_definitions` VALUES (78428, 3207, 18, 'Tiếp theo');
INSERT INTO `lang_definitions` VALUES (78429, 3208, 18, 'Ngày Hôm sau');
INSERT INTO `lang_definitions` VALUES (78430, 3209, 18, 'Tháng Sau');
INSERT INTO `lang_definitions` VALUES (78431, 3210, 18, 'Tháng sau (giữ để hiện trình đơn)');
INSERT INTO `lang_definitions` VALUES (78432, 3212, 18, 'Tuần Sau');
INSERT INTO `lang_definitions` VALUES (78433, 3213, 18, 'Năm sau (giữ để hiện trình đơn)');
INSERT INTO `lang_definitions` VALUES (78434, 3214, 18, 'Biệt danh');
INSERT INTO `lang_definitions` VALUES (78435, 3215, 18, 'Đổ Mồ hôi Trộm');
INSERT INTO `lang_definitions` VALUES (78436, 3216, 18, 'Nl ext cơ quan sinh dục, VAG niêm mạc, cổ tử cung');
INSERT INTO `lang_definitions` VALUES (78437, 3217, 18, 'Không');
INSERT INTO `lang_definitions` VALUES (78438, 3218, 18, 'KHÔNG');
INSERT INTO `lang_definitions` VALUES (78439, 3219, 18, 'Không truy cập');
INSERT INTO `lang_definitions` VALUES (78440, 3220, 18, 'Không có nhắc nhở về bệnh nhân đang làm.');
INSERT INTO `lang_definitions` VALUES (78441, 3221, 18, 'Không có adenopathy (2 khu vực cần thiết)');
INSERT INTO `lang_definitions` VALUES (78442, 3222, 18, 'Không có loại điều chỉnh được tìm thấy lý do cho');
INSERT INTO `lang_definitions` VALUES (78443, 3223, 18, 'Không có sự dịu dàng adnexal / khối lượng');
INSERT INTO `lang_definitions` VALUES (78444, 3224, 18, 'Không có cuộc hẹn');
INSERT INTO `lang_definitions` VALUES (78445, 3225, 18, 'Không có hệ thống thanh toán đang hoạt động');
INSERT INTO `lang_definitions` VALUES (78446, 3227, 18, 'Không có Bills tìm thấy để Bao gồm trong OFX xuất khẩu <br>');
INSERT INTO `lang_definitions` VALUES (78447, 3228, 18, 'Không có mã đã được quy định!');
INSERT INTO `lang_definitions` VALUES (78448, 3229, 18, 'Không có chẩn đoán');
INSERT INTO `lang_definitions` VALUES (78449, 3230, 18, 'Các tài liệu tìm thấy');
INSERT INTO `lang_definitions` VALUES (78450, 3232, 18, 'Không có ngày kết thúc');
INSERT INTO `lang_definitions` VALUES (78451, 3233, 18, 'Không có mục được tìm thấy, sử dụng mẫu dưới đây để thêm một mục nhập.');
INSERT INTO `lang_definitions` VALUES (78452, 3234, 18, 'Không có lỗi được tìm thấy');
INSERT INTO `lang_definitions` VALUES (78453, 3235, 18, 'Không có sự kiện');
INSERT INTO `lang_definitions` VALUES (78454, 3237, 18, 'Không có nhóm được lựa chọn');
INSERT INTO `lang_definitions` VALUES (78455, 3238, 18, 'Không thoát vị');
INSERT INTO `lang_definitions` VALUES (78456, 3239, 18, 'Không có thương tích / bệnh tật');
INSERT INTO `lang_definitions` VALUES (78457, 3240, 18, 'Không tìm thấy công ty bảo hiểm nào');
INSERT INTO `lang_definitions` VALUES (78458, 3241, 18, 'Không có rắc rối');
INSERT INTO `lang_definitions` VALUES (78459, 3243, 18, 'Không có mục nào theo thể loại được chọn');
INSERT INTO `lang_definitions` VALUES (78460, 3244, 18, 'Không có mục nào được lựa chọn!');
INSERT INTO `lang_definitions` VALUES (78461, 3245, 18, 'Không có tập tin nhật ký nào cho ngày được chọn');
INSERT INTO `lang_definitions` VALUES (78462, 3246, 18, 'Không có quần chúng, nhạy cảm');
INSERT INTO `lang_definitions` VALUES (78463, 3247, 18, 'Không tìm thấy hồ sơ Bệnh nhân với mã nhận dạng Re đã cho.');
INSERT INTO `lang_definitions` VALUES (78464, 3249, 18, 'Không tìm thấy thông tin đó.');
INSERT INTO `lang_definitions` VALUES (78465, 3250, 18, 'Không tìm thấy thông tin đó. Tạo bệnh nhân mới không?');
INSERT INTO `lang_definitions` VALUES (78466, 3252, 18, 'Không tìm thấy kết quả mới');
INSERT INTO `lang_definitions` VALUES (78467, 3253, 18, 'Không có ghi chú');
INSERT INTO `lang_definitions` VALUES (78468, 3254, 18, 'Không có ogrganomegoly');
INSERT INTO `lang_definitions` VALUES (78469, 3255, 18, 'Không mở được tìm thấy cho giai đoạn này.');
INSERT INTO `lang_definitions` VALUES (78470, 3256, 18, 'Không có số điện thoại khác được liệt kê');
INSERT INTO `lang_definitions` VALUES (78471, 3257, 18, 'Đối tác tìm thấy');
INSERT INTO `lang_definitions` VALUES (78472, 3258, 18, 'Không có hồ sơ bệnh nhân được tìm thấy cho các tiêu chí lựa chọn cho');
INSERT INTO `lang_definitions` VALUES (78473, 3259, 18, 'Không có hồ sơ bệnh nhân được tìm thấy cho mã nhận dạng cho Re');
INSERT INTO `lang_definitions` VALUES (78474, 3260, 18, 'Không có phù ngoại vi');
INSERT INTO `lang_definitions` VALUES (78475, 3261, 18, 'Không Tìm thấy Nhà thuốc nào');
INSERT INTO `lang_definitions` VALUES (78476, 3262, 18, 'Không Tìm thấy Toa thuốc nào');
INSERT INTO `lang_definitions` VALUES (78477, 3263, 18, 'Hiện không có bệnh / chấn thương');
INSERT INTO `lang_definitions` VALUES (78478, 3264, 18, 'Không có đầu mục trước.');
INSERT INTO `lang_definitions` VALUES (78479, 3265, 18, 'Không có Thực thể Kinh doanh Chính nào được trong trong danh sách cơ sở');
INSERT INTO `lang_definitions` VALUES (78480, 3268, 18, 'Không Tìm thấy Nhà cung cấp nào');
INSERT INTO `lang_definitions` VALUES (78481, 3269, 18, 'Không có phát ban hoặc các tổn thương bất thường');
INSERT INTO `lang_definitions` VALUES (78482, 3270, 18, 'Không tìm thấy hồ sơ');
INSERT INTO `lang_definitions` VALUES (78483, 3271, 18, 'Không tìm thấy hồ sơ. Vui lòng mở rộng tiêu chí tìm kiếm của bạn.');
INSERT INTO `lang_definitions` VALUES (78484, 3272, 18, 'Không có nhắc nhở');
INSERT INTO `lang_definitions` VALUES (78485, 3273, 18, 'Không tìm thấy kết quả nào cho tiêu chí tìm kiếm trên.');
INSERT INTO `lang_definitions` VALUES (78486, 3274, 18, 'Không có Kết quả');
INSERT INTO `lang_definitions` VALUES (78487, 3276, 18, 'Không Tìm thấy Kết quả nào');
INSERT INTO `lang_definitions` VALUES (78488, 3278, 18, 'Không có kết quả, vui lòng thử lại.');
INSERT INTO `lang_definitions` VALUES (78489, 3279, 18, 'Không có kết quả, vui lòng thử lại.');
INSERT INTO `lang_definitions` VALUES (78490, 3280, 18, 'Chưa Đến');
INSERT INTO `lang_definitions` VALUES (78491, 3281, 18, 'Không Đau xoang:');
INSERT INTO `lang_definitions` VALUES (78492, 3282, 18, 'Không có dimpling da hoặc các nốt vú');
INSERT INTO `lang_definitions` VALUES (78493, 3283, 18, 'KHÔNG TÊN BỐI CẢNH ĐÓ');
INSERT INTO `lang_definitions` VALUES (78494, 3285, 18, 'Không có đau tinh hoàn, quần chúng');
INSERT INTO `lang_definitions` VALUES (78495, 3286, 18, 'Không có cảm giác mạnh hoặc cố nhấc');
INSERT INTO `lang_definitions` VALUES (78496, 3287, 18, 'Không có chuyến thăm');
INSERT INTO `lang_definitions` VALUES (78497, 3288, 18, 'Chưa ghi nhận thể trạng nào.');
INSERT INTO `lang_definitions` VALUES (78498, 3289, 18, 'Không, Hủy bỏ');
INSERT INTO `lang_definitions` VALUES (78499, 3291, 18, 'Không:');
INSERT INTO `lang_definitions` VALUES (78500, 3292, 18, 'Nocturia');
INSERT INTO `lang_definitions` VALUES (78501, 3293, 18, 'Không trả tiền');
INSERT INTO `lang_definitions` VALUES (78502, 3294, 18, 'Không báo cáo Báo cáo');
INSERT INTO `lang_definitions` VALUES (78503, 3295, 18, 'Không cụ thể chấn thương');
INSERT INTO `lang_definitions` VALUES (78504, 3296, 18, 'Không điện tử');
INSERT INTO `lang_definitions` VALUES (78505, 3297, 18, 'Bệnh tiểu đường phụ thuộc Insulin');
INSERT INTO `lang_definitions` VALUES (78506, 3299, 18, 'SRH y tế');
INSERT INTO `lang_definitions` VALUES (78507, 3300, 18, 'Không SRH Phi Y Tế');
INSERT INTO `lang_definitions` VALUES (78508, 3301, 18, 'Không có');
INSERT INTO `lang_definitions` VALUES (78509, 3302, 18, 'không có');
INSERT INTO `lang_definitions` VALUES (78510, 3303, 18, 'Không xác định');
INSERT INTO `lang_definitions` VALUES (78511, 3304, 18, 'Không có gì được ghi nhận');
INSERT INTO `lang_definitions` VALUES (78512, 3305, 18, 'Không có trong danh sách trên');
INSERT INTO `lang_definitions` VALUES (78513, 3306, 18, 'Hàng phân phối Top thể là hoàn toàn trống.');
INSERT INTO `lang_definitions` VALUES (78514, 3307, 18, 'Noninsulin phụ thuộc Bệnh tiểu đường');
INSERT INTO `lang_definitions` VALUES (78515, 3308, 18, 'Cũng không');
INSERT INTO `lang_definitions` VALUES (78516, 3309, 18, 'Bình thường');
INSERT INTO `lang_definitions` VALUES (78517, 3310, 18, 'Bình thường BL');
INSERT INTO `lang_definitions` VALUES (78518, 3311, 18, 'Kiểm tra Tim Bình thường:');
INSERT INTO `lang_definitions` VALUES (78519, 3312, 18, 'Kiểm tra Tim Bình thường:');
INSERT INTO `lang_definitions` VALUES (78520, 3313, 18, 'Kiểm tra Phổi Bình thường:');
INSERT INTO `lang_definitions` VALUES (78521, 3314, 18, 'Kiểm tra Phổi Bình thường:');
INSERT INTO `lang_definitions` VALUES (78522, 3315, 18, 'Lần khám ở Văn phòng Bình thường');
INSERT INTO `lang_definitions` VALUES (78523, 3316, 18, 'Hầu họng Bình thường:');
INSERT INTO `lang_definitions` VALUES (78524, 3317, 18, 'Bên phải Bình thường');
INSERT INTO `lang_definitions` VALUES (78525, 3318, 18, 'Bên phải Bình thường:');
INSERT INTO `lang_definitions` VALUES (78526, 3319, 18, 'Xem Bình thường');
INSERT INTO `lang_definitions` VALUES (78527, 3320, 18, 'bình thường:');
INSERT INTO `lang_definitions` VALUES (78528, 3321, 18, 'Thông thường điều này nên được đánh dấu. Không liên quan đến kiểm soát truy cập.');
INSERT INTO `lang_definitions` VALUES (78529, 3322, 18, 'Tiếng Na Uy');
INSERT INTO `lang_definitions` VALUES (78530, 3323, 18, 'Mũi');
INSERT INTO `lang_definitions` VALUES (78531, 3324, 18, 'Sự chảy máu mũi');
INSERT INTO `lang_definitions` VALUES (78532, 3325, 18, 'không phải là một ký tự hoặc số');
INSERT INTO `lang_definitions` VALUES (78533, 3326, 18, 'Một số mã hay loại mã không yêu cầu tất cả thông tin.');
INSERT INTO `lang_definitions` VALUES (78534, 3327, 18, 'Không được phép');
INSERT INTO `lang_definitions` VALUES (78535, 3328, 18, 'Không được phép xóa nhóm Quản trị viên');
INSERT INTO `lang_definitions` VALUES (78536, 3329, 18, 'Không được phép để chỉnh sửa');
INSERT INTO `lang_definitions` VALUES (78537, 3330, 18, 'Không được phép ngừng hoạt động tất cả các đối tượng bảo mật');
INSERT INTO `lang_definitions` VALUES (78538, 3331, 18, 'Không được phép ngừng hoạt động bất cứ điều gì từ các quản trị viên ACL');
INSERT INTO `lang_definitions` VALUES (78539, 3332, 18, 'Không được phép loại bỏ các người sử dụng quản trị từ các nhóm quản trị viên');
INSERT INTO `lang_definitions` VALUES (78540, 3333, 18, 'Không được phép để loại bỏ người dùng khỏi nhóm quản trị');
INSERT INTO `lang_definitions` VALUES (78541, 3335, 18, 'Không được uỷ quyền truy cập PostCalendar mô-đun');
INSERT INTO `lang_definitions` VALUES (78542, 3336, 18, 'Không được ủy quyền');
INSERT INTO `lang_definitions` VALUES (78543, 3337, 18, 'Không được uỷ quyền');
INSERT INTO `lang_definitions` VALUES (78544, 3339, 18, 'Không được uỷ quyền cho đội này.');
INSERT INTO `lang_definitions` VALUES (78545, 3342, 18, 'Không có');
INSERT INTO `lang_definitions` VALUES (78546, 3343, 18, 'Không lập hoá đơn');
INSERT INTO `lang_definitions` VALUES (78547, 3344, 18, 'Không kiểm tra');
INSERT INTO `lang_definitions` VALUES (78548, 3345, 18, 'Không kiểm tra ra');
INSERT INTO `lang_definitions` VALUES (78549, 3347, 18, 'Không Do');
INSERT INTO `lang_definitions` VALUES (78550, 3348, 18, 'Không được kiểm tra');
INSERT INTO `lang_definitions` VALUES (78551, 3349, 18, 'Không được kiểm tra:');
INSERT INTO `lang_definitions` VALUES (78552, 3350, 18, 'Không được kiểm tra:');
INSERT INTO `lang_definitions` VALUES (78553, 3351, 18, 'không tìm thấy');
INSERT INTO `lang_definitions` VALUES (78554, 3352, 18, 'không tìm thấy!');
INSERT INTO `lang_definitions` VALUES (78555, 3353, 18, 'Không phải gốc Tây Ban Nha hoặc La tinh');
INSERT INTO `lang_definitions` VALUES (78556, 3355, 18, 'Chưa từng thấy từ');
INSERT INTO `lang_definitions` VALUES (78557, 3357, 18, 'Gửi Tuy nhiên,');
INSERT INTO `lang_definitions` VALUES (78558, 3359, 18, 'Không rõ.');
INSERT INTO `lang_definitions` VALUES (78559, 3360, 18, 'Ghi chú');
INSERT INTO `lang_definitions` VALUES (78560, 3361, 18, 'Mã Ghi chú');
INSERT INTO `lang_definitions` VALUES (78561, 3362, 18, 'Lưu ý nó sẽ mất 5-10 phút để hoàn toàn xử lý sau khi bạn nhấp vào Cài đặt');
INSERT INTO `lang_definitions` VALUES (78562, 3363, 18, 'Lưu ý nó sẽ mất 5-10 phút để hoàn toàn xử lý sau khi bạn nhấp vào Nâng cấp');
INSERT INTO `lang_definitions` VALUES (78563, 3364, 18, 'Lưu ý rằng Kiểm toán Đăng nhập cần phải được kích hoạt ở trên');
INSERT INTO `lang_definitions` VALUES (78564, 3365, 18, 'Loại Ghi chú');
INSERT INTO `lang_definitions` VALUES (78565, 3370, 18, 'Lưu ý: Mã này đã không được nhập vào bởi một người dùng có thẩm quyền. Mã số duy nhất được ủy quyền có thể được tải lên Mạng Thanh toán Mở y tế để xử lý. Nếu bạn muốn tải lên các mã số, hãy chọn một người dùng có thẩm quyền ở đây.');
INSERT INTO `lang_definitions` VALUES (78566, 3371, 18, 'Chú ý: Nếu những tập tin đang tải lên có tên trùng với những tập tin đã có sẽ được tự động đổi tên (ví dụ, file.jpg sẽ trở thành file.1.jpg). Việc kiểm tra tên tập tin không trùng lặp được thực hiện cho mỗi bệnh nhân, không phải cho mỗi thể loại.');
INSERT INTO `lang_definitions` VALUES (78567, 3372, 18, 'Chú ý: Nếu những tập tin đang tải lên có tên trùng với những tập tin đã có sẽ được tự động đổi tên (ví dụ, \'<i>file.jpg</i>\' sẽ trở thành \'<i>file.1.jpg</i>\'). Việc kiểm tra tên tập tin không trùng lặp được thực hiện cho mỗi bệnh nhân, không phải cho mỗi thể loại.');
INSERT INTO `lang_definitions` VALUES (78568, 3373, 18, 'Ghi chú');
INSERT INTO `lang_definitions` VALUES (78569, 3374, 18, 'Ghi chú - bất kỳ cuộc gặp gỡ (viết, addonly tùy chọn)');
INSERT INTO `lang_definitions` VALUES (78570, 3375, 18, 'Ghi chú - cuộc gặp gỡ của tôi (viết, addonly tùy chọn)');
INSERT INTO `lang_definitions` VALUES (78571, 3376, 18, 'Ghi chú không được uỷ quyền');
INSERT INTO `lang_definitions` VALUES (78572, 3377, 18, 'Không Ghi nhận gì');
INSERT INTO `lang_definitions` VALUES (78573, 3378, 18, 'Không có Dị ứng để kết nhập');
INSERT INTO `lang_definitions` VALUES (78574, 3379, 18, 'Không có Toa thuốc để kết nhập');
INSERT INTO `lang_definitions` VALUES (78575, 3381, 18, 'Không chọn gì');
INSERT INTO `lang_definitions` VALUES (78576, 3382, 18, 'THÔNG BÁO :: PostCalendar thông tin / Sửa đổi');
INSERT INTO `lang_definitions` VALUES (78577, 3383, 18, 'Thông báo');
INSERT INTO `lang_definitions` VALUES (78578, 3384, 18, 'Địa chỉ khai báo Email');
INSERT INTO `lang_definitions` VALUES (78579, 3385, 18, 'Thông báo');
INSERT INTO `lang_definitions` VALUES (78580, 3386, 18, 'Thông báo cho quản trị Giới thiệu những thông tin sự kiện / Sửa đổi?');
INSERT INTO `lang_definitions` VALUES (78581, 3387, 18, 'Tháng Mười một');
INSERT INTO `lang_definitions` VALUES (78582, 3388, 18, 'Tháng Mười một');
INSERT INTO `lang_definitions` VALUES (78583, 3389, 18, 'Bây giờ gửi bài cho:');
INSERT INTO `lang_definitions` VALUES (78584, 3390, 18, 'Bây giờ in');
INSERT INTO `lang_definitions` VALUES (78585, 3391, 18, 'Bây giờ in báo cáo stmt_count và cập nhật những cuộc gặp gỡ.');
INSERT INTO `lang_definitions` VALUES (78586, 3392, 18, 'Bây giờ in báo cáo stmt_count và cập nhật hoá đơn.');
INSERT INTO `lang_definitions` VALUES (78587, 3393, 18, 'Bây giờ in ấn báo cáo stmt_count, cuộc gặp gỡ sẽ không được cập nhật.');
INSERT INTO `lang_definitions` VALUES (78588, 3394, 18, 'Bây giờ in ấn báo cáo stmt_count, hóa đơn sẽ không được cập nhật.');
INSERT INTO `lang_definitions` VALUES (78589, 3395, 18, 'NPI');
INSERT INTO `lang_definitions` VALUES (78590, 3396, 18, 'NQF');
INSERT INTO `lang_definitions` VALUES (78591, 3397, 18, 'Số');
INSERT INTO `lang_definitions` VALUES (78592, 3398, 18, 'Số phòng thí nghiệm');
INSERT INTO `lang_definitions` VALUES (78593, 3399, 18, 'Số cột trong xem năm.');
INSERT INTO `lang_definitions` VALUES (78594, 3400, 18, 'Số ngày giấy chứng nhận của khách hàng là hợp lệ.');
INSERT INTO `lang_definitions` VALUES (78595, 3401, 18, 'Số chữ số sau dấu thập phân cho tiền tệ, thường là 0 hoặc 2.');
INSERT INTO `lang_definitions` VALUES (78596, 3402, 18, 'Số lần khám sẽ được hiển thị trên mỗi trang.');
INSERT INTO `lang_definitions` VALUES (78597, 3403, 18, 'Số lượng của trò chơi hoặc các sự kiện bị mất, nếu có');
INSERT INTO `lang_definitions` VALUES (78598, 3404, 18, 'Số giờ trước để gửi các thông báo email.');
INSERT INTO `lang_definitions` VALUES (78599, 3405, 18, 'Số giờ trước để gửi thông báo điện thoại.');
INSERT INTO `lang_definitions` VALUES (78600, 3406, 18, 'Số giờ trước để gửi tin nhắn SMS thông báo.');
INSERT INTO `lang_definitions` VALUES (78601, 3407, 18, 'Số các cột lịch sử trong quá khứ');
INSERT INTO `lang_definitions` VALUES (78602, 3409, 18, 'Tê');
INSERT INTO `lang_definitions` VALUES (78603, 3410, 18, 'Tử số');
INSERT INTO `lang_definitions` VALUES (78604, 3411, 18, 'Chữ số rõ ràng Theo');
INSERT INTO `lang_definitions` VALUES (78605, 3412, 18, 'Dinh dưỡng');
INSERT INTO `lang_definitions` VALUES (78606, 3413, 18, 'O.A.F.V.');
INSERT INTO `lang_definitions` VALUES (78607, 3414, 18, 'O2 Sat');
INSERT INTO `lang_definitions` VALUES (78608, 3415, 18, 'Béo phì tôi');
INSERT INTO `lang_definitions` VALUES (78609, 3416, 18, 'Béo phì II');
INSERT INTO `lang_definitions` VALUES (78610, 3417, 18, 'Béo phì III');
INSERT INTO `lang_definitions` VALUES (78611, 3418, 18, 'Mục tiêu (Objective)');
INSERT INTO `lang_definitions` VALUES (78612, 3419, 18, 'Nghề Nghiệp');
INSERT INTO `lang_definitions` VALUES (78613, 3420, 18, 'Lần xuất hiện');
INSERT INTO `lang_definitions` VALUES (78614, 3421, 18, 'Tháng Mười');
INSERT INTO `lang_definitions` VALUES (78615, 3422, 18, 'Tháng Mười');
INSERT INTO `lang_definitions` VALUES (78616, 3423, 18, 'Mỗi ngày một viên');
INSERT INTO `lang_definitions` VALUES (78617, 3424, 18, 'của');
INSERT INTO `lang_definitions` VALUES (78618, 3425, 18, 'với số lượng');
INSERT INTO `lang_definitions` VALUES (78619, 3426, 18, 'thuốc viên');
INSERT INTO `lang_definitions` VALUES (78620, 3427, 18, 'của mỗi tháng');
INSERT INTO `lang_definitions` VALUES (78621, 3428, 18, 'Ghi chú Vp');
INSERT INTO `lang_definitions` VALUES (78622, 3429, 18, 'Tắt');
INSERT INTO `lang_definitions` VALUES (78623, 3430, 18, 'Ghi chú Văn phòng');
INSERT INTO `lang_definitions` VALUES (78624, 3431, 18, 'Lần Đến Văn phòng');
INSERT INTO `lang_definitions` VALUES (78625, 3432, 18, 'Chất lượng các biện pháp chính thức lâm sàng (CQM) Nhóm Đo lường');
INSERT INTO `lang_definitions` VALUES (78626, 3433, 18, 'Liên kết ngoại vi Https cho Portal bệnh nhân.');
INSERT INTO `lang_definitions` VALUES (78627, 3435, 18, 'Cổng thông tin bệnh nhân ngoại vi mật khẩu');
INSERT INTO `lang_definitions` VALUES (78628, 3436, 18, 'Mật khẩu Portal Bệnh nhân ngoại vi (Đặt Trống Nếu không đăng).');
INSERT INTO `lang_definitions` VALUES (78629, 3439, 18, 'Địa chỉ trang web Cổng thông tin bệnh nhân ngoại vi');
INSERT INTO `lang_definitions` VALUES (78630, 3441, 18, 'Tên đăng nhập Portal Bệnh nhân ngoại vi');
INSERT INTO `lang_definitions` VALUES (78631, 3442, 18, 'Tên đăng nhập Portal Bệnh nhân ngoại vi (Đặt Trống Nếu không đăng).');
INSERT INTO `lang_definitions` VALUES (78632, 3443, 18, 'Con cái');
INSERT INTO `lang_definitions` VALUES (78633, 3444, 18, 'thuốc mỡ');
INSERT INTO `lang_definitions` VALUES (78634, 3445, 18, 'OK');
INSERT INTO `lang_definitions` VALUES (78635, 3446, 18, 'OK để liên kết các vấn đề GCAC ngày');
INSERT INTO `lang_definitions` VALUES (78636, 3447, 18, 'Xưa');
INSERT INTO `lang_definitions` VALUES (78637, 3448, 18, 'Old Khách hàng');
INSERT INTO `lang_definitions` VALUES (78638, 3449, 18, 'Old gãy xương không / malunion');
INSERT INTO `lang_definitions` VALUES (78639, 3450, 18, 'Bố trí với phong cách cũ không có danh mục bên trái');
INSERT INTO `lang_definitions` VALUES (78640, 3451, 18, 'Biễu mẫu tĩnh với phong cách cũ không có tìm kiếm hoặc kiểm tra trùng lặp');
INSERT INTO `lang_definitions` VALUES (78641, 3454, 18, 'Bỏ qua thông tin người sử dụng lao động trong thông tin cá nhân bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78642, 3455, 18, 'Bỏ qua Người sử dụng lao động');
INSERT INTO `lang_definitions` VALUES (78643, 3456, 18, 'Bỏ hình thức, cách dùng và khoảng thời gian là một phần của liều lượng');
INSERT INTO `lang_definitions` VALUES (78644, 3457, 18, 'Bỏ bảo hiểm và một số thứ khác khỏi biểu mẫu thông tin cá nhân');
INSERT INTO `lang_definitions` VALUES (78645, 3458, 18, 'Bỏ qua người dùng nội bộ?');
INSERT INTO `lang_definitions` VALUES (78646, 3459, 18, 'Bỏ phương thức thanh toán khỏi bảng đồng chi trả');
INSERT INTO `lang_definitions` VALUES (78647, 3460, 18, 'bỏ qua để autoassign');
INSERT INTO `lang_definitions` VALUES (78648, 3461, 18, 'trên');
INSERT INTO `lang_definitions` VALUES (78649, 3462, 18, 'Bật');
INSERT INTO `lang_definitions` VALUES (78650, 3463, 18, 'Trên Tay');
INSERT INTO `lang_definitions` VALUES (78651, 3464, 18, 'Trong Đơn hàng');
INSERT INTO `lang_definitions` VALUES (78652, 3465, 18, 'Tại Địa điểm');
INSERT INTO `lang_definitions` VALUES (78653, 3466, 18, 'Khi Cơ sở Kinh doanh Chính được chọn, không nên thay đổi nó. Việc thay đổi cơ sở sẽ ảnh hưởng sự hoạt động của NewCrop ePrescription.');
INSERT INTO `lang_definitions` VALUES (78654, 3467, 18, 'Một khi bạn thay đổi mật khẩu của mình, bạn sẽ phải đăng nhập lại.');
INSERT INTO `lang_definitions` VALUES (78655, 3468, 18, 'Hỗ trợ Trực tuyến');
INSERT INTO `lang_definitions` VALUES (78656, 3469, 18, 'Liên kết Hỗ trợ Trực tuyến');
INSERT INTO `lang_definitions` VALUES (78657, 3470, 18, 'Chỉ có cái có hiệu lực');
INSERT INTO `lang_definitions` VALUES (78658, 3472, 18, 'chỉ khi vị trí thanh toán');
INSERT INTO `lang_definitions` VALUES (78659, 3473, 18, 'Chỉ có cái không hiệu lực');
INSERT INTO `lang_definitions` VALUES (78660, 3474, 18, 'Chỉ có Của tôi');
INSERT INTO `lang_definitions` VALUES (78661, 3477, 18, 'Chỉ tải lên các toa thuốc có hiệu lực');
INSERT INTO `lang_definitions` VALUES (78662, 3478, 18, 'Khởi phát bệnh:');
INSERT INTO `lang_definitions` VALUES (78663, 3479, 18, 'Khởi phát bệnh:');
INSERT INTO `lang_definitions` VALUES (78664, 3480, 18, 'Khởi phát Sưng:');
INSERT INTO `lang_definitions` VALUES (78665, 3481, 18, 'Ngày Khởi phát / Nhập viện:');
INSERT INTO `lang_definitions` VALUES (78666, 3482, 18, 'Địa chỉ Cổng thông tin Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78667, 3483, 18, 'Ối!');
INSERT INTO `lang_definitions` VALUES (78668, 3484, 18, 'Mở');
INSERT INTO `lang_definitions` VALUES (78669, 3486, 18, 'Mở Đến khám Hôm nay');
INSERT INTO `lang_definitions` VALUES (78670, 3487, 18, 'OpenEMR đã có một Certificate Authority cấu hình.');
INSERT INTO `lang_definitions` VALUES (78671, 3489, 18, 'OpenEMR Cơ sở dữ liệu Nâng cấp');
INSERT INTO `lang_definitions` VALUES (78672, 3490, 18, 'OpenEMR Nâng cấp cơ sở dữ liệu cho De-nhận dạng');
INSERT INTO `lang_definitions` VALUES (78673, 3492, 18, 'OpenEMR phải được cấu hình để sử dụng giấy chứng nhận trước khi nó có thể tạo các chứng chỉ của khách hàng.');
INSERT INTO `lang_definitions` VALUES (78674, 3493, 18, 'OpenEMR yêu cầu Javascript để thực hiện xác thực người dùng.');
INSERT INTO `lang_definitions` VALUES (78675, 3494, 18, 'OpenEMR Người dùng');
INSERT INTO `lang_definitions` VALUES (78676, 3495, 18, 'Hở');
INSERT INTO `lang_definitions` VALUES (78677, 3496, 18, 'Nhãn khoa');
INSERT INTO `lang_definitions` VALUES (78678, 3497, 18, 'Tùy chọn');
INSERT INTO `lang_definitions` VALUES (78679, 3499, 18, 'Tùy chọn hỗ trợ theo dõi tồn kho và bán hàng của sản phẩm');
INSERT INTO `lang_definitions` VALUES (78680, 3500, 18, 'Tùy chọn');
INSERT INTO `lang_definitions` VALUES (78681, 3501, 18, 'Tùy chọn loại tên cho một hình ảnh thẻ ID có thể được xem từ trang tóm tắt bệnh nhân.');
INSERT INTO `lang_definitions` VALUES (78682, 3502, 18, 'Tùy chọn loại tên cho hình ảnh hình ảnh có thể được xem từ trang tóm tắt bệnh nhân.');
INSERT INTO `lang_definitions` VALUES (78683, 3503, 18, 'Tùy chọn loại tên của một tài liệu liên kết đến từ trang tóm tắt bệnh nhân. Cho phép bạn nhấn chuột vào một tên bệnh nhân để xem thẻ ID của họ.');
INSERT INTO `lang_definitions` VALUES (78684, 3504, 18, 'Tùy chọn mặc định phạm vi cho các mục hướng dẫn sử dụng của kết quả');
INSERT INTO `lang_definitions` VALUES (78685, 3505, 18, 'Tùy chọn mặc định đơn vị cho các mục hướng dẫn sử dụng của kết quả');
INSERT INTO `lang_definitions` VALUES (78686, 3506, 18, 'Tùy chọn Tên Đích đến');
INSERT INTO `lang_definitions` VALUES (78687, 3507, 18, 'Tùy chọn tên thuốc, sử dụng % như là một ký tự đại diện');
INSERT INTO `lang_definitions` VALUES (78688, 3508, 18, 'Thông tin thêm về sự kiện này');
INSERT INTO `lang_definitions` VALUES (78689, 3509, 18, 'Rất nhiều số tùy chọn, sử dụng% như là một ký tự đại diện');
INSERT INTO `lang_definitions` VALUES (78690, 3510, 18, 'Tùy chọn số bệnh nhân ID');
INSERT INTO `lang_definitions` VALUES (78691, 3511, 18, 'Tùy chọn thủ tục mã');
INSERT INTO `lang_definitions` VALUES (78692, 3513, 18, 'Tùy chọn');
INSERT INTO `lang_definitions` VALUES (78693, 3514, 18, 'Hoặc');
INSERT INTO `lang_definitions` VALUES (78694, 3515, 18, 'HOẶC');
INSERT INTO `lang_definitions` VALUES (78695, 3516, 18, 'hoặc chọn');
INSERT INTO `lang_definitions` VALUES (78696, 3517, 18, 'hoặc nhấp chuột và kéo để lựa chọn nhanh hơn.');
INSERT INTO `lang_definitions` VALUES (78697, 3518, 18, 'Hoặc Out To');
INSERT INTO `lang_definitions` VALUES (78698, 3519, 18, 'hoặc Shift-Click để giảm');
INSERT INTO `lang_definitions` VALUES (78699, 3520, 18, 'Hoặc tải lên tập tin ERA:');
INSERT INTO `lang_definitions` VALUES (78700, 3521, 18, 'Uống');
INSERT INTO `lang_definitions` VALUES (78701, 3522, 18, 'Niêm mạc miệng màu hồng, cổ họng rõ ràng');
INSERT INTO `lang_definitions` VALUES (78702, 3523, 18, 'Thứ tự');
INSERT INTO `lang_definitions` VALUES (78703, 3524, 18, 'Trình tự, kết quả loại');
INSERT INTO `lang_definitions` VALUES (78704, 3525, 18, 'Bảng kê Đơn hàng');
INSERT INTO `lang_definitions` VALUES (78705, 3526, 18, 'Ngày Đặt hàng');
INSERT INTO `lang_definitions` VALUES (78706, 3527, 18, 'Đặt hàng Từ');
INSERT INTO `lang_definitions` VALUES (78707, 3529, 18, 'Số thứ tự phải là một con số giữa 1 và 999');
INSERT INTO `lang_definitions` VALUES (78708, 3530, 18, 'Tên Đơn hàng');
INSERT INTO `lang_definitions` VALUES (78709, 3531, 18, 'Thứ tự Ưu tiên');
INSERT INTO `lang_definitions` VALUES (78710, 3532, 18, 'Trình tự Thủ tục');
INSERT INTO `lang_definitions` VALUES (78711, 3535, 18, 'Trạng thái Đơn hàng');
INSERT INTO `lang_definitions` VALUES (78712, 3537, 18, 'Loại Đặt hàng');
INSERT INTO `lang_definitions` VALUES (78713, 3538, 18, 'Đặt hàng / Kết Quả Thể loại');
INSERT INTO `lang_definitions` VALUES (78714, 3539, 18, 'Đã đặt hàng');
INSERT INTO `lang_definitions` VALUES (78715, 3542, 18, 'Thứ tự cung cấp');
INSERT INTO `lang_definitions` VALUES (78716, 3544, 18, 'Cơ quan tổn thương');
INSERT INTO `lang_definitions` VALUES (78717, 3545, 18, 'Tổ chức');
INSERT INTO `lang_definitions` VALUES (78718, 3546, 18, 'Tên Tổ chức');
INSERT INTO `lang_definitions` VALUES (78719, 3547, 18, 'Tên Đơn vị Tổ chức');
INSERT INTO `lang_definitions` VALUES (78720, 3548, 18, 'Tổ chức');
INSERT INTO `lang_definitions` VALUES (78721, 3549, 18, 'Định hướng x 3');
INSERT INTO `lang_definitions` VALUES (78722, 3550, 18, 'Nguyên gốc');
INSERT INTO `lang_definitions` VALUES (78723, 3551, 18, 'Hầu họng:');
INSERT INTO `lang_definitions` VALUES (78724, 3552, 18, 'Khó thở');
INSERT INTO `lang_definitions` VALUES (78725, 3553, 18, 'Dung dịch uống');
INSERT INTO `lang_definitions` VALUES (78726, 3554, 18, 'Osetoarthritis');
INSERT INTO `lang_definitions` VALUES (78727, 3555, 18, 'Khác');
INSERT INTO `lang_definitions` VALUES (78728, 3556, 18, 'khác');
INSERT INTO `lang_definitions` VALUES (78729, 3557, 18, 'Khác (ghi rõ)');
INSERT INTO `lang_definitions` VALUES (78730, 3558, 18, 'Khác - Chỉ định');
INSERT INTO `lang_definitions` VALUES (78731, 3559, 18, 'Chương trình Liên Bang khác');
INSERT INTO `lang_definitions` VALUES (78732, 3560, 18, 'Khác HCFA');
INSERT INTO `lang_definitions` VALUES (78733, 3561, 18, 'Các chấn thương khác chưa được chi tiết');
INSERT INTO `lang_definitions` VALUES (78734, 3563, 18, 'khác tháng');
INSERT INTO `lang_definitions` VALUES (78735, 3564, 18, 'Chương trình Không Liên bang Khác');
INSERT INTO `lang_definitions` VALUES (78736, 3565, 18, 'Ghi chú Khác');
INSERT INTO `lang_definitions` VALUES (78737, 3566, 18, 'Các triệu chứng Phù hợp Khác');
INSERT INTO `lang_definitions` VALUES (78738, 3567, 18, 'Các triệu chứng Phù hợp Khác:');
INSERT INTO `lang_definitions` VALUES (78739, 3568, 18, 'Các pt resp khác');
INSERT INTO `lang_definitions` VALUES (78740, 3569, 18, 'Tổn thương do căn thẳng/quá liều khác');
INSERT INTO `lang_definitions` VALUES (78741, 3570, 18, 'Phẫu thuật Khác');
INSERT INTO `lang_definitions` VALUES (78742, 3571, 18, 'Liên quan đến Phá thai Khác/Chung chung');
INSERT INTO `lang_definitions` VALUES (78743, 3572, 18, 'Ngôn ngữ khác');
INSERT INTO `lang_definitions` VALUES (78744, 3573, 18, 'nếu không bạn sẽ phá hủy các tham chiếu đến/từ dữ liệu hiện có.');
INSERT INTO `lang_definitions` VALUES (78745, 3574, 18, 'Ottawa mắt cá Rules');
INSERT INTO `lang_definitions` VALUES (78746, 3575, 18, 'Đường uống');
INSERT INTO `lang_definitions` VALUES (78747, 3576, 18, 'NGOÀI');
INSERT INTO `lang_definitions` VALUES (78748, 3577, 18, 'Ngoài Văn phòng');
INSERT INTO `lang_definitions` VALUES (78749, 3578, 18, 'Giới thiệu Ra ngoài');
INSERT INTO `lang_definitions` VALUES (78750, 3579, 18, 'Kết quả');
INSERT INTO `lang_definitions` VALUES (78751, 3580, 18, 'Outlook');
INSERT INTO `lang_definitions` VALUES (78752, 3582, 18, 'QUÁ HẠN');
INSERT INTO `lang_definitions` VALUES (78753, 3583, 18, 'Việc sử dụng quá');
INSERT INTO `lang_definitions` VALUES (78754, 3585, 18, 'Thừa cân');
INSERT INTO `lang_definitions` VALUES (78755, 3586, 18, 'Ghi đè lên HIPAA sự lựa chọn');
INSERT INTO `lang_definitions` VALUES (78756, 3587, 18, 'Oxygen Saturation');
INSERT INTO `lang_definitions` VALUES (78757, 3589, 18, 'P');
INSERT INTO `lang_definitions` VALUES (78758, 3590, 18, 'sau khi ăn');
INSERT INTO `lang_definitions` VALUES (78759, 3591, 18, 'chiều tối');
INSERT INTO `lang_definitions` VALUES (78760, 3592, 18, 'khi cần');
INSERT INTO `lang_definitions` VALUES (78761, 3593, 18, 'Đảo Thái Bình Dương');
INSERT INTO `lang_definitions` VALUES (78762, 3594, 18, 'Paedeatric');
INSERT INTO `lang_definitions` VALUES (78763, 3595, 18, 'Trang');
INSERT INTO `lang_definitions` VALUES (78764, 3596, 18, 'Trang');
INSERT INTO `lang_definitions` VALUES (78765, 3597, 18, 'Trả');
INSERT INTO `lang_definitions` VALUES (78766, 3598, 18, 'Trả số tiền mà bạn sẽ phân bổ');
INSERT INTO `lang_definitions` VALUES (78767, 3600, 18, 'Thanh toán qua');
INSERT INTO `lang_definitions` VALUES (78768, 3601, 18, 'Đau');
INSERT INTO `lang_definitions` VALUES (78769, 3602, 18, 'Sự nhảy động');
INSERT INTO `lang_definitions` VALUES (78770, 3603, 18, 'Pap Smear');
INSERT INTO `lang_definitions` VALUES (78771, 3606, 18, 'Tê liệt');
INSERT INTO `lang_definitions` VALUES (78772, 3607, 18, 'Phân tích cú pháp HL7');
INSERT INTO `lang_definitions` VALUES (78773, 3608, 18, 'Đối tác');
INSERT INTO `lang_definitions` VALUES (78774, 3609, 18, 'Đối tác Tên');
INSERT INTO `lang_definitions` VALUES (78775, 3610, 18, 'Mật khẩu');
INSERT INTO `lang_definitions` VALUES (78776, 3611, 18, 'Mật khẩu để giải mã tài liệu');
INSERT INTO `lang_definitions` VALUES (78777, 3612, 18, 'Bệnh nhân Qua đời');
INSERT INTO `lang_definitions` VALUES (78778, 3613, 18, 'Cảnh báo Thụ động');
INSERT INTO `lang_definitions` VALUES (78779, 3614, 18, 'Quy tắc Cảnh báo Thụ động');
INSERT INTO `lang_definitions` VALUES (78780, 3615, 18, 'Mật khẩu');
INSERT INTO `lang_definitions` VALUES (78781, 3616, 18, 'Thay đổi Mật khẩu');
INSERT INTO `lang_definitions` VALUES (78782, 3618, 18, 'Thay đổi mật khẩu thành công.');
INSERT INTO `lang_definitions` VALUES (78783, 3620, 18, 'Giai đoạn mật khẩu sắp hết hạn');
INSERT INTO `lang_definitions` VALUES (78784, 3621, 18, 'Mật khẩu cho cổng điện thoại. Tự động dịch vụ VoIP được cung cấp bởi Maviq. Vui lòng truy cập http://signup.maviq.com để biết thêm thông tin.');
INSERT INTO `lang_definitions` VALUES (78785, 3622, 18, 'Mật khẩu cho SMS Gateway');
INSERT INTO `lang_definitions` VALUES (78786, 3623, 18, 'Mật khẩu cho SMS Gateway.');
INSERT INTO `lang_definitions` VALUES (78787, 3624, 18, 'Bảo mật mật khẩu gần đây đã được nâng cấp.');
INSERT INTO `lang_definitions` VALUES (78788, 3627, 18, 'Mật khẩu:');
INSERT INTO `lang_definitions` VALUES (78789, 3631, 18, 'Quá hạn');
INSERT INTO `lang_definitions` VALUES (78790, 3632, 18, 'Quá Hạn');
INSERT INTO `lang_definitions` VALUES (78791, 3633, 18, 'Thời khoảng Quá Hạn (Nhắc nhở Lâm sàng)');
INSERT INTO `lang_definitions` VALUES (78792, 3634, 18, 'Thời khoảng Quá Hạn (Nhắc nhở Bệnh nhân)');
INSERT INTO `lang_definitions` VALUES (78793, 3635, 18, 'Danh sách Lần khám Trước đây');
INSERT INTO `lang_definitions` VALUES (78794, 3636, 18, 'Lần khám Trước đây');
INSERT INTO `lang_definitions` VALUES (78795, 3637, 18, 'Lần khám và Tài liệu Trước đây');
INSERT INTO `lang_definitions` VALUES (78796, 3638, 18, 'Lần khám Trước đây của');
INSERT INTO `lang_definitions` VALUES (78797, 3639, 18, 'Dán HL7 Data');
INSERT INTO `lang_definitions` VALUES (78798, 3640, 18, 'Dán dữ liệu để nhập khẩu vào khu vực văn bản dưới đây:');
INSERT INTO `lang_definitions` VALUES (78799, 3641, 18, 'Pat');
INSERT INTO `lang_definitions` VALUES (78800, 3642, 18, 'Bản vá');
INSERT INTO `lang_definitions` VALUES (78801, 3643, 18, 'Con đường cho sao lưu Event Log');
INSERT INTO `lang_definitions` VALUES (78802, 3644, 18, 'Đường dẫn File chứng chỉ CA');
INSERT INTO `lang_definitions` VALUES (78803, 3645, 18, 'Đường dẫn đến File Key CA');
INSERT INTO `lang_definitions` VALUES (78804, 3646, 18, 'Đường dẫn đến MySQL Binaries');
INSERT INTO `lang_definitions` VALUES (78805, 3647, 18, 'Đường dẫn đến Perl Binaries');
INSERT INTO `lang_definitions` VALUES (78806, 3648, 18, 'Đường dẫn đến tập tin tạm thời');
INSERT INTO `lang_definitions` VALUES (78807, 3649, 18, 'Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78808, 3650, 18, 'bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78809, 3651, 18, 'BỆNH NHÂN');
INSERT INTO `lang_definitions` VALUES (78810, 3654, 18, 'Bệnh nhân dị ứng');
INSERT INTO `lang_definitions` VALUES (78811, 3655, 18, 'Bệnh nhân dị ứng');
INSERT INTO `lang_definitions` VALUES (78812, 3656, 18, 'Bệnh nhân bổ nhiệm');
INSERT INTO `lang_definitions` VALUES (78813, 3659, 18, 'Bệnh nhân biểu đồ ID');
INSERT INTO `lang_definitions` VALUES (78814, 3660, 18, 'Bệnh nhân Thanh toán');
INSERT INTO `lang_definitions` VALUES (78815, 3661, 18, 'Bệnh nhân Thanh toán cho');
INSERT INTO `lang_definitions` VALUES (78816, 3662, 18, 'Bệnh nhân Thành phố');
INSERT INTO `lang_definitions` VALUES (78817, 3664, 18, 'Bệnh nhân Truyền thông đã gửi');
INSERT INTO `lang_definitions` VALUES (78818, 3665, 18, 'Bệnh nhân Comunication đã gửi');
INSERT INTO `lang_definitions` VALUES (78819, 3666, 18, 'Bệnh nhân Quốc gia');
INSERT INTO `lang_definitions` VALUES (78820, 3669, 18, 'Dữ liệu Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78821, 3670, 18, 'Thiếu Ngày Sinh của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78822, 3671, 18, 'Chi tiết Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78823, 3672, 18, 'Ngày sinh của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78824, 3673, 18, 'Tài liệu của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78825, 3674, 18, 'Nghiên cứu Bệnh lý');
INSERT INTO `lang_definitions` VALUES (78826, 3675, 18, 'Phương tiện Nghiên cứu Bệnh lý');
INSERT INTO `lang_definitions` VALUES (78827, 3676, 18, 'Bệnh nhân gặp');
INSERT INTO `lang_definitions` VALUES (78828, 3677, 18, 'Biểu mẫu Lần khám của Bệnh Nhân');
INSERT INTO `lang_definitions` VALUES (78829, 3678, 18, 'Các lần khám của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78830, 3679, 18, 'Tìm kiếm Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78831, 3680, 18, 'Tên Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78832, 3681, 18, 'Thiếu tên bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78833, 3682, 18, 'Giới tính của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78834, 3683, 18, 'Thiếu Giới tính của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78835, 3684, 18, 'Bệnh nhân đã không được uỷ quyền là Cổng thông tin bệnh nhân.');
INSERT INTO `lang_definitions` VALUES (78836, 3685, 18, 'Lịch sử Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78837, 3686, 18, 'Lịch sử Bệnh nhân / Lối sống');
INSERT INTO `lang_definitions` VALUES (78838, 3687, 18, 'Điện thoại nhà Bệnh Nhân');
INSERT INTO `lang_definitions` VALUES (78839, 3688, 18, 'Bệnh nhân ID');
INSERT INTO `lang_definitions` VALUES (78840, 3690, 18, 'Bệnh nhân ID card');
INSERT INTO `lang_definitions` VALUES (78841, 3691, 18, 'Tên Thể loại ID bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78842, 3692, 18, 'Bệnh nhân Tiêm chủng');
INSERT INTO `lang_definitions` VALUES (78843, 3693, 18, 'Thông tin Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78844, 3694, 18, 'Hướng dẫn Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78845, 3695, 18, 'Bảo hiểm Phân phối Bệnh Nhân');
INSERT INTO `lang_definitions` VALUES (78846, 3696, 18, 'Báo cáo phân phối bảo hiểm bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78847, 3697, 18, 'Bệnh nhân vấn đề');
INSERT INTO `lang_definitions` VALUES (78848, 3698, 18, 'Bệnh nhân cuối tên');
INSERT INTO `lang_definitions` VALUES (78849, 3700, 18, 'Bệnh nhân Danh sách');
INSERT INTO `lang_definitions` VALUES (78850, 3704, 18, 'Bệnh nhân Lookup lỗi');
INSERT INTO `lang_definitions` VALUES (78851, 3705, 18, 'Bệnh nhân y tế vấn đề');
INSERT INTO `lang_definitions` VALUES (78852, 3706, 18, 'Bệnh nhân thuốc');
INSERT INTO `lang_definitions` VALUES (78853, 3707, 18, 'Tên Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78854, 3708, 18, 'Tên và Địa chỉ Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78855, 3709, 18, 'Phải có Tên Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78856, 3710, 18, 'Ghi chú về Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78857, 3711, 18, 'Các loại Ghi chú về Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78858, 3712, 18, 'Ghi chú về Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78859, 3713, 18, 'Ghi chú Bệnh nhân (tùy chọn cho ghi, chỉ thêm)');
INSERT INTO `lang_definitions` VALUES (78860, 3714, 18, 'Số của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78861, 3715, 18, 'Bệnh nhân Thanh toán');
INSERT INTO `lang_definitions` VALUES (78862, 3716, 18, 'Tên Thể loại ảnh bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78863, 3717, 18, 'Bệnh nhân Portal');
INSERT INTO `lang_definitions` VALUES (78864, 3718, 18, 'Cổng thông tin bệnh nhân bị tắt');
INSERT INTO `lang_definitions` VALUES (78865, 3719, 18, 'Bệnh nhân Cổng Thông tin Đăng nhập');
INSERT INTO `lang_definitions` VALUES (78866, 3720, 18, 'Địa chỉ Web Portal bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78867, 3721, 18, 'Bệnh nhân In Báo cáo');
INSERT INTO `lang_definitions` VALUES (78868, 3722, 18, 'Báo cáo bệnh nhân ghi');
INSERT INTO `lang_definitions` VALUES (78869, 3723, 18, 'Yêu cầu Hồ sơ Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78870, 3724, 18, 'Yêu cầu các Hồ sơ Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78871, 3725, 18, 'Nhắc nhở về Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78872, 3726, 18, 'Hàng loạt Việc Nhắc nhở về Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78873, 3728, 18, 'Quy luật Nhắc nhở về Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78874, 3729, 18, 'Email Người gửi Nhắc nhở về Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78875, 3730, 18, 'Tên Người gửi Nhắc nhở về Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78876, 3731, 18, 'Nhắc nhở về Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78877, 3732, 18, 'Báo cáo về Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78878, 3733, 18, 'Yêu cầu của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78879, 3734, 18, 'Hồ sơ Y tế của Bệnh nhân được Yêu cầu');
INSERT INTO `lang_definitions` VALUES (78880, 3735, 18, 'Kết quả về Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78881, 3736, 18, 'Kiểu Kết quả Tìm kiếm về Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78882, 3737, 18, 'Màn hình Tìm kiếm / Thêm Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78883, 3738, 18, 'Thiết lập của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78884, 3739, 18, 'Tiểu bang của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78885, 3740, 18, 'Tóm lượt về Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78886, 3741, 18, 'Giao dịch của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78887, 3742, 18, 'Mã Zip của Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78888, 3743, 18, 'bệnh nhân (s) trong cơ sở dữ liệu phù hợp với các thông tin nhân khẩu học mà bạn đã nhập.');
INSERT INTO `lang_definitions` VALUES (78889, 3744, 18, 'Bệnh nhân / Khách hàng');
INSERT INTO `lang_definitions` VALUES (78890, 3745, 18, 'Bệnh nhân:');
INSERT INTO `lang_definitions` VALUES (78891, 3746, 18, 'PatientID');
INSERT INTO `lang_definitions` VALUES (78892, 3747, 18, 'Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (78893, 3749, 18, 'Trả');
INSERT INTO `lang_definitions` VALUES (78894, 3750, 18, 'Hãy chú ý \"Done\" hộp kiểm tra. Sau khi bảo hiểm được đánh dấu đầy đủ thì chúng ta sẽ bắt đầu yêu cầu bệnh nhân phải trả số dư còn lại, nếu bạn không đánh dấu tất cả các loại bảo hiểm hoàn thành thì số tiền còn lại sẽ không được thu thập! Ngoài ra nếu có một sự cân bằng mà bệnh nhân phải trả tiền, sau đó thiết lập ngày hết hạn một cách thích hợp, vì điều này sẽ ảnh hưởng đến ngôn ngữ xuất hiện trên báo cáo bệnh nhân.');
INSERT INTO `lang_definitions` VALUES (78895, 3751, 18, 'Trả ngày:');
INSERT INTO `lang_definitions` VALUES (78896, 3752, 18, 'Trả Status');
INSERT INTO `lang_definitions` VALUES (78897, 3753, 18, 'Người nhận thanh toán Name');
INSERT INTO `lang_definitions` VALUES (78898, 3754, 18, 'Đối tượng nộp');
INSERT INTO `lang_definitions` VALUES (78899, 3755, 18, 'Đối tượng nộp Loại');
INSERT INTO `lang_definitions` VALUES (78900, 3756, 18, 'Thanh toán');
INSERT INTO `lang_definitions` VALUES (78901, 3757, 18, 'Thanh toán Entity');
INSERT INTO `lang_definitions` VALUES (78902, 3758, 18, 'Thanh toán');
INSERT INTO `lang_definitions` VALUES (78903, 3759, 18, 'thanh toán');
INSERT INTO `lang_definitions` VALUES (78904, 3760, 18, 'Mã Điều chỉnh Thanh toán');
INSERT INTO `lang_definitions` VALUES (78905, 3762, 18, 'Khoản tiền thanh toán');
INSERT INTO `lang_definitions` VALUES (78906, 3763, 18, 'Khoản tiền thanh toán phải là Numeric');
INSERT INTO `lang_definitions` VALUES (78907, 3764, 18, 'Thanh toán Thể loại');
INSERT INTO `lang_definitions` VALUES (78908, 3765, 18, 'Thanh toán ngày');
INSERT INTO `lang_definitions` VALUES (78909, 3766, 18, 'thanh toán được nhập vào');
INSERT INTO `lang_definitions` VALUES (78910, 3767, 18, 'Thanh toán Từ');
INSERT INTO `lang_definitions` VALUES (78911, 3769, 18, 'Thanh toán Ins');
INSERT INTO `lang_definitions` VALUES (78912, 3770, 18, 'Thanh toán Danh sách');
INSERT INTO `lang_definitions` VALUES (78913, 3771, 18, 'Phương thức thanh toán');
INSERT INTO `lang_definitions` VALUES (78914, 3772, 18, 'Thanh toán Sắp xếp theo');
INSERT INTO `lang_definitions` VALUES (78915, 3773, 18, 'Thanh toán Tình trạng');
INSERT INTO `lang_definitions` VALUES (78916, 3774, 18, 'Loại thanh toán');
INSERT INTO `lang_definitions` VALUES (78917, 3775, 18, 'Giá trị thanh toán cho mã');
INSERT INTO `lang_definitions` VALUES (78918, 3776, 18, 'Thanh toán');
INSERT INTO `lang_definitions` VALUES (78919, 3777, 18, 'PCP');
INSERT INTO `lang_definitions` VALUES (78920, 3779, 18, 'PDF');
INSERT INTO `lang_definitions` VALUES (78921, 3780, 18, 'PDF Download Báo cáo lựa chọn');
INSERT INTO `lang_definitions` VALUES (78922, 3781, 18, 'Xương chậu và mông');
INSERT INTO `lang_definitions` VALUES (78923, 3782, 18, 'Bịnh có mụt nước trên da');
INSERT INTO `lang_definitions` VALUES (78924, 3783, 18, 'Đang chờ');
INSERT INTO `lang_definitions` VALUES (78925, 3784, 18, 'Đang chờ T / D');
INSERT INTO `lang_definitions` VALUES (78926, 3785, 18, 'Đang chờ Theo dõi');
INSERT INTO `lang_definitions` VALUES (78927, 3786, 18, 'Đang chờ Theo dõi Kết quả');
INSERT INTO `lang_definitions` VALUES (78928, 3787, 18, 'Đơn hàng Đang chờ');
INSERT INTO `lang_definitions` VALUES (78929, 3788, 18, 'Trong khi chờ Res');
INSERT INTO `lang_definitions` VALUES (78930, 3789, 18, 'Đang chờ Xem xét');
INSERT INTO `lang_definitions` VALUES (78931, 3790, 18, 'Trong khi chờ Rx Lượt');
INSERT INTO `lang_definitions` VALUES (78932, 3791, 18, 'Pennington Công ty OpenEMR v');
INSERT INTO `lang_definitions` VALUES (78933, 3792, 18, 'Bệnh loét dạ dày');
INSERT INTO `lang_definitions` VALUES (78934, 3794, 18, 'mỗi phút');
INSERT INTO `lang_definitions` VALUES (78935, 3795, 18, 'Mỗi lỗ mũi');
INSERT INTO `lang_definitions` VALUES (78936, 3796, 18, 'mỗi lỗ mũi');
INSERT INTO `lang_definitions` VALUES (78937, 3797, 18, 'Uống');
INSERT INTO `lang_definitions` VALUES (78938, 3798, 18, 'uống');
INSERT INTO `lang_definitions` VALUES (78939, 3799, 18, 'Nhét hậu môn');
INSERT INTO `lang_definitions` VALUES (78940, 3800, 18, 'mỗi trực tràng');
INSERT INTO `lang_definitions` VALUES (78941, 3801, 18, 'Tỷ lệ phần trăm');
INSERT INTO `lang_definitions` VALUES (78942, 3802, 18, 'Phần Trăm');
INSERT INTO `lang_definitions` VALUES (78943, 3803, 18, 'Đục phải:');
INSERT INTO `lang_definitions` VALUES (78944, 3804, 18, 'Thực hiện Tìm kiếm');
INSERT INTO `lang_definitions` VALUES (78945, 3805, 18, 'Thực hiện hành động này');
INSERT INTO `lang_definitions` VALUES (78946, 3806, 18, 'Hiệu suất Tỷ lệ phần trăm');
INSERT INTO `lang_definitions` VALUES (78947, 3807, 18, 'Thực hiện Cơ sở phòng thí nghiệm');
INSERT INTO `lang_definitions` VALUES (78948, 3808, 18, 'Dấu chấm');
INSERT INTO `lang_definitions` VALUES (78949, 3809, 18, 'Thời gian trong ngày mà người dùng có thể đăng nhập bằng một mật khẩu hết hạn.');
INSERT INTO `lang_definitions` VALUES (78950, 3810, 18, 'Perioperative Chăm sóc');
INSERT INTO `lang_definitions` VALUES (78951, 3811, 18, 'Thiết bị ngoại vi');
INSERT INTO `lang_definitions` VALUES (78952, 3814, 18, 'Người');
INSERT INTO `lang_definitions` VALUES (78953, 3815, 18, 'Cá nhân');
INSERT INTO `lang_definitions` VALUES (78954, 3816, 18, 'PG');
INSERT INTO `lang_definitions` VALUES (78955, 3817, 18, 'Pharm');
INSERT INTO `lang_definitions` VALUES (78956, 3818, 18, 'Pharm Com Lượt');
INSERT INTO `lang_definitions` VALUES (78957, 3819, 18, 'Nhà thuốc');
INSERT INTO `lang_definitions` VALUES (78958, 3820, 18, 'Nhà thuốc');
INSERT INTO `lang_definitions` VALUES (78959, 3821, 18, 'Dược bệnh xá');
INSERT INTO `lang_definitions` VALUES (78960, 3822, 18, 'Pheumothorax');
INSERT INTO `lang_definitions` VALUES (78961, 3828, 18, 'Điện thoại');
INSERT INTO `lang_definitions` VALUES (78962, 3829, 18, 'Danh sách cuộc gọi điện thoại');
INSERT INTO `lang_definitions` VALUES (78963, 3831, 18, 'Điện thoại Cổng Mật khẩu');
INSERT INTO `lang_definitions` VALUES (78964, 3832, 18, 'Cổng URL điện thoại');
INSERT INTO `lang_definitions` VALUES (78965, 3833, 18, 'Cổng Tên đăng nhập điện thoại');
INSERT INTO `lang_definitions` VALUES (78966, 3834, 18, 'Thông báo Giờ điện thoại');
INSERT INTO `lang_definitions` VALUES (78967, 3835, 18, 'Số điện thoại');
INSERT INTO `lang_definitions` VALUES (78968, 3836, 18, 'Chứng sợ ánh sáng');
INSERT INTO `lang_definitions` VALUES (78969, 3837, 18, 'Hình ảnh');
INSERT INTO `lang_definitions` VALUES (78970, 3838, 18, 'PHP nén');
INSERT INTO `lang_definitions` VALUES (78971, 3839, 18, 'PHP cURL mô-đun nên được cho phép trong máy chủ của bạn.');
INSERT INTO `lang_definitions` VALUES (78972, 3840, 18, 'đã trích xuất PHP');
INSERT INTO `lang_definitions` VALUES (78973, 3841, 18, 'kiểm soát truy cập được php-GACL tắt');
INSERT INTO `lang_definitions` VALUES (78974, 3842, 18, 'PHP-gacl không được cài đặt');
INSERT INTO `lang_definitions` VALUES (78975, 3843, 18, 'Vật lý thi');
INSERT INTO `lang_definitions` VALUES (78976, 3844, 18, 'Bác sĩ yêu cầu');
INSERT INTO `lang_definitions` VALUES (78977, 3845, 18, 'Bác sĩ Chữ ký');
INSERT INTO `lang_definitions` VALUES (78978, 3846, 18, 'Bác sĩ');
INSERT INTO `lang_definitions` VALUES (78979, 3847, 18, 'chọn');
INSERT INTO `lang_definitions` VALUES (78980, 3848, 18, 'Chọn');
INSERT INTO `lang_definitions` VALUES (78981, 3849, 18, 'Chọn một chủ đề CSS.');
INSERT INTO `lang_definitions` VALUES (78982, 3850, 18, 'PID');
INSERT INTO `lang_definitions` VALUES (78983, 3851, 18, 'PID (viêm vùng chậu)');
INSERT INTO `lang_definitions` VALUES (78984, 3852, 18, 'Pill Size');
INSERT INTO `lang_definitions` VALUES (78985, 3853, 18, 'Thuốc');
INSERT INTO `lang_definitions` VALUES (78986, 3854, 18, 'Đặt file zip cơ sở dữ liệu trong thư mục sau đây nếu muốn tùy chọn để cài đặt');
INSERT INTO `lang_definitions` VALUES (78987, 3859, 18, 'Giữ chỗ');
INSERT INTO `lang_definitions` VALUES (78988, 3860, 18, 'Giữ chỗ (duy trì ACL trống)');
INSERT INTO `lang_definitions` VALUES (78989, 3861, 18, 'Hoàn toàn là Chữ');
INSERT INTO `lang_definitions` VALUES (78990, 3862, 18, 'Kế hoạch (Plan)');
INSERT INTO `lang_definitions` VALUES (78991, 3863, 18, 'Tên Kế hoạch');
INSERT INTO `lang_definitions` VALUES (78992, 3864, 18, 'Kế hoạch Set');
INSERT INTO `lang_definitions` VALUES (78993, 3865, 18, 'Kế hoạch:');
INSERT INTO `lang_definitions` VALUES (78994, 3866, 18, 'Kế hoạch');
INSERT INTO `lang_definitions` VALUES (78995, 3867, 18, 'Thủ');
INSERT INTO `lang_definitions` VALUES (78996, 3868, 18, 'Chơi Chức vụ');
INSERT INTO `lang_definitions` VALUES (78997, 3869, 18, 'Xin vui lòng gọi nếu có của các thông tin trên là không chính xác');
INSERT INTO `lang_definitions` VALUES (78998, 3870, 18, 'Xin vui lòng thay đổi mật khẩu của bạn.');
INSERT INTO `lang_definitions` VALUES (78999, 3871, 18, 'Chọn một tập tin');
INSERT INTO `lang_definitions` VALUES (79000, 3872, 18, 'Vui lòng chọn một bệnh nhân');
INSERT INTO `lang_definitions` VALUES (79001, 3873, 18, 'Hãy chọn một lựa chọn hợp lệ từ danh sách.');
INSERT INTO `lang_definitions` VALUES (79002, 3874, 18, 'Hãy chọn một lựa chọn hợp lệ.');
INSERT INTO `lang_definitions` VALUES (79003, 3875, 18, 'Xin vui lòng lựa chọn một giá trị cho');
INSERT INTO `lang_definitions` VALUES (79004, 3876, 18, 'Xin vui lòng lựa chọn tiêu chuẩn phạm vi ngày ở trên, và nhấn Refresh để xem kết quả.');
INSERT INTO `lang_definitions` VALUES (79005, 3877, 18, 'Xin vui lòng lựa chọn đúng định dạng tệp tin EDI-271');
INSERT INTO `lang_definitions` VALUES (79006, 3878, 18, 'Vui lòng Click vào nút download để tải về De dữ liệu Xác định');
INSERT INTO `lang_definitions` VALUES (79007, 3879, 18, 'Vui lòng Click vào nút download để tải về các dữ liệu Re Xác định');
INSERT INTO `lang_definitions` VALUES (79008, 3880, 18, 'Hãy đóng cửa sổ này.');
INSERT INTO `lang_definitions` VALUES (79009, 3881, 18, 'Xin hãy so sánh tên mới');
INSERT INTO `lang_definitions` VALUES (79010, 3883, 18, 'Xin vui lòng không chấp nhận toa thuốc này, trừ khi nó đã được nhận thông qua facimile.');
INSERT INTO `lang_definitions` VALUES (79011, 3884, 18, 'Xin vui lòng không chấp nhận toa thuốc này, trừ khi nó đã được nhận qua fax.');
INSERT INTO `lang_definitions` VALUES (79012, 3885, 18, 'Xin vui lòng sử dụng trình duyệt của bạn ngừng hoặc tải lại nút trong khi trang đang chạy trừ khi hơn 10 phút đã trôi qua, điều này sẽ không gây ra quá trình dừng lại trên máy chủ và sẽ tiêu thụ tài nguyên uneccesary.');
INSERT INTO `lang_definitions` VALUES (79013, 3890, 18, 'Xin vui lòng nhập một ngày để xem lại lần cuối.');
INSERT INTO `lang_definitions` VALUES (79014, 3891, 18, 'Xin vui lòng nhập một ngày.');
INSERT INTO `lang_definitions` VALUES (79015, 3894, 18, 'Xin vui lòng nhập một số lượng tiền tệ bằng cách sử dụng số duy nhất và là một điểm thập phân.');
INSERT INTO `lang_definitions` VALUES (79016, 3895, 18, 'Nhập mật khẩu mới');
INSERT INTO `lang_definitions` VALUES (79017, 3896, 18, 'Xin vui lòng nhập một tiêu đề!');
INSERT INTO `lang_definitions` VALUES (79018, 3898, 18, 'Xin vui lòng nhập chính xác mã nhận dạng Re');
INSERT INTO `lang_definitions` VALUES (79019, 3899, 18, 'Xin vui lòng nhập chuỗi tìm kiếm mới');
INSERT INTO `lang_definitions` VALUES (79020, 3900, 18, 'Xin vui lòng nhập mã Re Xác định chính xác');
INSERT INTO `lang_definitions` VALUES (79021, 3901, 18, 'Hãy nhập mật khẩu');
INSERT INTO `lang_definitions` VALUES (79022, 3902, 18, 'Điền vào các số Kiểm tra');
INSERT INTO `lang_definitions` VALUES (79023, 3904, 18, 'Xin vui lòng Điền vào các ngày');
INSERT INTO `lang_definitions` VALUES (79024, 3905, 18, 'Xin vui lòng Điền Số tiền thanh toán');
INSERT INTO `lang_definitions` VALUES (79025, 3906, 18, 'Điền vào các loại thanh toán');
INSERT INTO `lang_definitions` VALUES (79026, 3907, 18, 'Điền vào các thanh toán Từ');
INSERT INTO `lang_definitions` VALUES (79027, 3908, 18, 'Điền vào các bài viết Đến ngày');
INSERT INTO `lang_definitions` VALUES (79028, 3909, 18, 'Xin vui lòng điền vào trong trước khi tiếp tục.');
INSERT INTO `lang_definitions` VALUES (79029, 3910, 18, 'Xin cho biết lý do ghé thăm');
INSERT INTO `lang_definitions` VALUES (79030, 3912, 18, 'Xin vui lòng nhập vào tiêu chí tìm kiếm ở trên, và nhấp Gửi để xem kết quả.');
INSERT INTO `lang_definitions` VALUES (79031, 3913, 18, 'Xin vui lòng nhập vào tiêu chí tìm kiếm ở trên, và nhấn Gửi để xem kết quả. (Kết quả sẽ được hiển thị trong một cửa sổ bật lên)');
INSERT INTO `lang_definitions` VALUES (79032, 3914, 18, 'Vui lòng đăng nhập lại.');
INSERT INTO `lang_definitions` VALUES (79033, 3915, 18, 'Xin lưu ý rằng điều này có thể mất một thời gian rất dài, lên đến vài phút, trình duyệt web của bạn không có thể xuất hiện rất tích cực trong thời gian này, nhưng tạo ra một dự luật là một quá trình phức tạp và trình duyệt web của bạn chỉ đơn thuần chờ đợi để biết thêm thông tin.');
INSERT INTO `lang_definitions` VALUES (79034, 3916, 18, 'Lưu ý: hằng số có phân biệt chữ hoa hay thường và chuỗi bất kỳ được cho phép.');
INSERT INTO `lang_definitions` VALUES (79035, 3917, 18, 'Xin vui lòng chỉ sử dụng ký tự chữ cái');
INSERT INTO `lang_definitions` VALUES (79036, 3918, 18, 'Xin vui lòng chỉ sử dụng các ký tự chữ cái không có khoảng cách');
INSERT INTO `lang_definitions` VALUES (79037, 3919, 18, 'Xin vui lòng trả số tiền này');
INSERT INTO `lang_definitions` VALUES (79038, 3921, 18, 'Vui lòng tham khảo tập tin');
INSERT INTO `lang_definitions` VALUES (79039, 3922, 18, 'Vui lòng thiết lập lại mật khẩu.');
INSERT INTO `lang_definitions` VALUES (79040, 3923, 18, 'Hãy khởi động lại máy chủ apache trước khi chơi với de-nhận dạng');
INSERT INTO `lang_definitions` VALUES (79041, 3925, 18, 'Hãy chọn một ngôn ngữ');
INSERT INTO `lang_definitions` VALUES (79042, 3926, 18, 'Chọn một bệnh nhân.');
INSERT INTO `lang_definitions` VALUES (79043, 3927, 18, 'Hãy chọn một cơ sở kinh doanh thực thể tiểu học với \'Tax ID\' là ID Thuế cơ sở của bạn. Nếu bạn là một học viên cá nhân, sử dụng id thuế của bạn. Điều này được sử dụng để xác định bạn trong hệ thống NewCrop.');
INSERT INTO `lang_definitions` VALUES (79044, 3929, 18, 'Hãy chọn một ngày bắt đầu và ngày kết thúc');
INSERT INTO `lang_definitions` VALUES (79045, 3931, 18, 'Hãy chọn một lý do điều chỉnh cho mã');
INSERT INTO `lang_definitions` VALUES (79046, 3932, 18, 'Hãy chọn một sự kiện');
INSERT INTO `lang_definitions` VALUES (79047, 3933, 18, 'Hãy chọn bất kỳ tùy chọn tìm kiếm.');
INSERT INTO `lang_definitions` VALUES (79048, 3934, 18, 'Vui lòng chọn ít nhất một đơn thuốc!');
INSERT INTO `lang_definitions` VALUES (79049, 3935, 18, 'Hãy chọn trang bạn muốn sao chép hoặc chuyển tiếp:');
INSERT INTO `lang_definitions` VALUES (79050, 3936, 18, 'Chọn Phương thức thanh toán');
INSERT INTO `lang_definitions` VALUES (79051, 3938, 18, 'Xin vui lòng chọn X12 đối tác, cần thiết để tạo ra hàng loạt 270');
INSERT INTO `lang_definitions` VALUES (79052, 3939, 18, 'Xin vui lòng thiết lập');
INSERT INTO `lang_definitions` VALUES (79053, 3940, 18, 'Xin vui lòng thiết lập lại biến de_identification_config không');
INSERT INTO `lang_definitions` VALUES (79054, 3941, 18, 'Hãy bắt đầu quá trình nhận dạng De');
INSERT INTO `lang_definitions` VALUES (79055, 3942, 18, 'Xin vui lòng nâng cấp OpenEMR Cơ sở dữ liệu bao gồm các thủ tục nhận dạng De, chức năng, bảng');
INSERT INTO `lang_definitions` VALUES (79056, 3943, 18, 'Xin vui lòng xem bảng De Xác định lỗi đăng nhập để biết thêm chi tiết');
INSERT INTO `lang_definitions` VALUES (79057, 3944, 18, 'Vui lòng truy cập vào màn hình nhận dạng De sau một thời gian');
INSERT INTO `lang_definitions` VALUES (79058, 3945, 18, 'Vui lòng truy cập vào màn hình nhận dạng Re sau một thời gian');
INSERT INTO `lang_definitions` VALUES (79059, 3946, 18, 'Vui lòng truy cập vào màn hình sau một thời gian');
INSERT INTO `lang_definitions` VALUES (79060, 3948, 18, 'PM');
INSERT INTO `lang_definitions` VALUES (79061, 3949, 18, 'PM Chương trình');
INSERT INTO `lang_definitions` VALUES (79062, 3950, 18, 'Pmt Phương pháp');
INSERT INTO `lang_definitions` VALUES (79063, 3951, 18, 'PND');
INSERT INTO `lang_definitions` VALUES (79064, 3952, 18, 'Liên cầu khuẩn 1');
INSERT INTO `lang_definitions` VALUES (79065, 3953, 18, 'Liên cầu khuẩn 2');
INSERT INTO `lang_definitions` VALUES (79066, 3954, 18, 'Liên cầu khuẩn 3');
INSERT INTO `lang_definitions` VALUES (79067, 3955, 18, 'Liên cầu khuẩn 4');
INSERT INTO `lang_definitions` VALUES (79068, 3956, 18, 'Phế cầu khuẩn Vắc-xin');
INSERT INTO `lang_definitions` VALUES (79069, 3957, 18, 'Viêm phổi tiêm phòng vắc xin');
INSERT INTO `lang_definitions` VALUES (79070, 3958, 18, 'Tình trạng tiêm phòng vắc xin viêm phổi cho những người có tuổi');
INSERT INTO `lang_definitions` VALUES (79071, 3959, 18, 'Tình trạng tiêm phòng vắc xin viêm phổi cho những người có tuổi (CQM)');
INSERT INTO `lang_definitions` VALUES (79072, 3960, 18, 'Podiatric');
INSERT INTO `lang_definitions` VALUES (79073, 3961, 18, 'Điểm dịch vụ (POS)');
INSERT INTO `lang_definitions` VALUES (79074, 3962, 18, 'Chính sách');
INSERT INTO `lang_definitions` VALUES (79075, 3963, 18, 'Chính sách Không có');
INSERT INTO `lang_definitions` VALUES (79076, 3964, 18, 'Số hợp đồng bảo hiểm');
INSERT INTO `lang_definitions` VALUES (79077, 3965, 18, 'Ba Lan');
INSERT INTO `lang_definitions` VALUES (79078, 3966, 18, 'Polydypsia');
INSERT INTO `lang_definitions` VALUES (79079, 3967, 18, 'Polyp');
INSERT INTO `lang_definitions` VALUES (79080, 3968, 18, 'Polyuria');
INSERT INTO `lang_definitions` VALUES (79081, 3969, 18, 'Ăn không ngon miệng');
INSERT INTO `lang_definitions` VALUES (79082, 3970, 18, 'Người nghèo lưu hành');
INSERT INTO `lang_definitions` VALUES (79083, 3971, 18, 'Nghèo thính');
INSERT INTO `lang_definitions` VALUES (79084, 3972, 18, 'Cần phải kích hoạt cửa sổ mở lên (pop up) để xem các báo cáo này');
INSERT INTO `lang_definitions` VALUES (79085, 3973, 18, 'Tạo ra cách nhìn một năm với các sự kiện không?');
INSERT INTO `lang_definitions` VALUES (79086, 3974, 18, 'Mở lên (popup)');
INSERT INTO `lang_definitions` VALUES (79087, 3976, 18, 'Hoạt động Cổng thông tin');
INSERT INTO `lang_definitions` VALUES (79088, 3977, 18, 'Tiếng Bồ Đào Nha');
INSERT INTO `lang_definitions` VALUES (79089, 3978, 18, 'Tiếng Bồ Đào Nha (Brazil)');
INSERT INTO `lang_definitions` VALUES (79090, 3979, 18, 'Tiếng Bồ Đào Nha (châu Âu)');
INSERT INTO `lang_definitions` VALUES (79091, 3980, 18, 'Mã POS');
INSERT INTO `lang_definitions` VALUES (79092, 3981, 18, 'Tích cực');
INSERT INTO `lang_definitions` VALUES (79093, 3982, 18, 'Tích cực');
INSERT INTO `lang_definitions` VALUES (79094, 3983, 18, 'Đăng Đối với');
INSERT INTO `lang_definitions` VALUES (79095, 3984, 18, 'Đăng mũi nhỏ giọt');
INSERT INTO `lang_definitions` VALUES (79096, 3985, 18, 'Gửi thanh toán');
INSERT INTO `lang_definitions` VALUES (79097, 3986, 18, 'Đăng phẫu thuật');
INSERT INTO `lang_definitions` VALUES (79098, 3987, 18, 'Đăng kế toán và đánh dấu như lập hoá đơn');
INSERT INTO `lang_definitions` VALUES (79099, 3988, 18, 'Đăng Đến ngày');
INSERT INTO `lang_definitions` VALUES (79100, 3989, 18, 'Đăng Đến ngày không được lớn hơn Hôm nay');
INSERT INTO `lang_definitions` VALUES (79101, 3990, 18, 'Đăng Đến ngày Phải lớn hơn Ngày Đóng tài chính.');
INSERT INTO `lang_definitions` VALUES (79102, 3991, 18, 'Post-Chăm Sóc phá thai');
INSERT INTO `lang_definitions` VALUES (79103, 3992, 18, 'Sau phá thai Ngừa thai');
INSERT INTO `lang_definitions` VALUES (79104, 3993, 18, 'Sau phá thai Tư vấn');
INSERT INTO `lang_definitions` VALUES (79105, 3994, 18, 'Sau phá thai tiếp theo');
INSERT INTO `lang_definitions` VALUES (79106, 3995, 18, 'Bưu chính');
INSERT INTO `lang_definitions` VALUES (79107, 3996, 18, 'Mã bưu chính');
INSERT INTO `lang_definitions` VALUES (79108, 3997, 18, 'Mã bưu chính');
INSERT INTO `lang_definitions` VALUES (79109, 3998, 18, 'PostCalendar');
INSERT INTO `lang_definitions` VALUES (79110, 3999, 18, 'PostCalendar Quản trị');
INSERT INTO `lang_definitions` VALUES (79111, 4000, 18, 'Cài đặt PostCalendar Thể loại');
INSERT INTO `lang_definitions` VALUES (79112, 4001, 18, 'PostCalendar Cài đặt toàn cầu');
INSERT INTO `lang_definitions` VALUES (79113, 4002, 18, 'Được đăng trên');
INSERT INTO `lang_definitions` VALUES (79114, 4003, 18, 'Ngày gửi');
INSERT INTO `lang_definitions` VALUES (79115, 4004, 18, 'Powered by:');
INSERT INTO `lang_definitions` VALUES (79116, 4005, 18, 'PPE + Trước Med / Surg HX');
INSERT INTO `lang_definitions` VALUES (79117, 4006, 18, 'PQRI');
INSERT INTO `lang_definitions` VALUES (79118, 4007, 18, 'PQRI Registry ID');
INSERT INTO `lang_definitions` VALUES (79119, 4008, 18, 'PQRI Registry Name');
INSERT INTO `lang_definitions` VALUES (79120, 4009, 18, 'Thực hành');
INSERT INTO `lang_definitions` VALUES (79121, 4010, 18, 'Thiết lập Thực hành Mặc định');
INSERT INTO `lang_definitions` VALUES (79122, 4011, 18, 'Cài đặt Thực hành');
INSERT INTO `lang_definitions` VALUES (79123, 4012, 18, 'Người thực hành');
INSERT INTO `lang_definitions` VALUES (79124, 4014, 18, 'Trước khi thanh toán');
INSERT INTO `lang_definitions` VALUES (79125, 4015, 18, 'Pre-Phá thai Tư vấn');
INSERT INTO `lang_definitions` VALUES (79126, 4016, 18, 'Pre-Phá thai Tư vấn');
INSERT INTO `lang_definitions` VALUES (79127, 4017, 18, 'Loại Ưu tiên');
INSERT INTO `lang_definitions` VALUES (79128, 4018, 18, 'Tùy chọn');
INSERT INTO `lang_definitions` VALUES (79129, 4019, 18, 'Ưu tiên Thể loại Sự kiện');
INSERT INTO `lang_definitions` VALUES (79130, 4020, 18, 'Ưu tiên Ngôn ngữ');
INSERT INTO `lang_definitions` VALUES (79131, 4021, 18, 'Ưu tiên Nhà thuốc');
INSERT INTO `lang_definitions` VALUES (79132, 4022, 18, 'Tổ chức Cung cấp Ưu tiên (PPO)');
INSERT INTO `lang_definitions` VALUES (79133, 4023, 18, 'Preg thử nghiệm');
INSERT INTO `lang_definitions` VALUES (79134, 4024, 18, 'Sơ bộ');
INSERT INTO `lang_definitions` VALUES (79135, 4026, 18, 'Trả trước');
INSERT INTO `lang_definitions` VALUES (79136, 4027, 18, 'Toa thuốc');
INSERT INTO `lang_definitions` VALUES (79137, 4028, 18, 'toa thuốc đã đạt đến giới hạn của nó là');
INSERT INTO `lang_definitions` VALUES (79138, 4029, 18, 'Lịch sử Toa thuốc');
INSERT INTO `lang_definitions` VALUES (79139, 4030, 18, 'Đã nhập Lịch sử Toa thuốc thành công');
INSERT INTO `lang_definitions` VALUES (79140, 4031, 18, 'Nhãn Toa thuốc');
INSERT INTO `lang_definitions` VALUES (79141, 4032, 18, 'Báo cáo Toa thuốc');
INSERT INTO `lang_definitions` VALUES (79142, 4033, 18, 'Toa thuốc');
INSERT INTO `lang_definitions` VALUES (79143, 4034, 18, 'Đơn thuốc và Dispensations');
INSERT INTO `lang_definitions` VALUES (79144, 4035, 18, 'Quy định và giới thiệu khác');
INSERT INTO `lang_definitions` VALUES (79145, 4036, 18, 'Quy định và / hoặc giới thiệu của chuyên gia');
INSERT INTO `lang_definitions` VALUES (79146, 4037, 18, 'Quy định Báo cáo');
INSERT INTO `lang_definitions` VALUES (79147, 4038, 18, 'Quy định / Giới thiệu tham gia');
INSERT INTO `lang_definitions` VALUES (79148, 4039, 18, 'Hiện nay');
INSERT INTO `lang_definitions` VALUES (79149, 4040, 18, 'Trình bày khiếu nại');
INSERT INTO `lang_definitions` VALUES (79150, 4042, 18, 'Nhấn Continue để tiếp tục');
INSERT INTO `lang_definitions` VALUES (79151, 4043, 18, 'Giả định chẩn đoán');
INSERT INTO `lang_definitions` VALUES (79152, 4044, 18, 'Giả định chẩn đoán của chuyên gia');
INSERT INTO `lang_definitions` VALUES (79153, 4045, 18, 'Trước');
INSERT INTO `lang_definitions` VALUES (79154, 4046, 18, 'Trước Med / Surg HX');
INSERT INTO `lang_definitions` VALUES (79155, 4047, 18, 'Trước. tháng (giữ cho thực đơn)');
INSERT INTO `lang_definitions` VALUES (79156, 4048, 18, 'Trước. năm (giữ cho thực đơn)');
INSERT INTO `lang_definitions` VALUES (79157, 4049, 18, 'Chăm sóc Phòng ngừa');
INSERT INTO `lang_definitions` VALUES (79158, 4050, 18, 'Xem trước Sự kiện');
INSERT INTO `lang_definitions` VALUES (79159, 4051, 18, 'Xem trước của');
INSERT INTO `lang_definitions` VALUES (79160, 4052, 18, 'Trang trước');
INSERT INTO `lang_definitions` VALUES (79161, 4053, 18, 'Tư vấn Trước đây');
INSERT INTO `lang_definitions` VALUES (79162, 4054, 18, 'Ngày Trước');
INSERT INTO `lang_definitions` VALUES (79163, 4055, 18, 'Lịch sử / Sàng lọc trước');
INSERT INTO `lang_definitions` VALUES (79164, 4056, 18, 'Tháng Trước');
INSERT INTO `lang_definitions` VALUES (79165, 4057, 18, 'Tuần Trước');
INSERT INTO `lang_definitions` VALUES (79166, 4058, 18, 'Giá');
INSERT INTO `lang_definitions` VALUES (79167, 4059, 18, 'Giảm Giá');
INSERT INTO `lang_definitions` VALUES (79168, 4060, 18, 'Mức Giá');
INSERT INTO `lang_definitions` VALUES (79169, 4061, 18, 'Mức Giá:');
INSERT INTO `lang_definitions` VALUES (79170, 4062, 18, 'Giá');
INSERT INTO `lang_definitions` VALUES (79171, 4063, 18, 'Chính');
INSERT INTO `lang_definitions` VALUES (79172, 4064, 18, 'Thực thể Kinh doanh Chính');
INSERT INTO `lang_definitions` VALUES (79173, 4065, 18, 'Mã số thuế của thực thể kinh doanh chính được dùng như mã tài khoản của ePrescription NewCrop. Thay đổi cơ sở sẽ ảnh hưởng đến cách làm việc trong NewCrop.');
INSERT INTO `lang_definitions` VALUES (79174, 4066, 18, 'BH Chính');
INSERT INTO `lang_definitions` VALUES (79175, 4067, 18, 'Bảo hiểm Chính');
INSERT INTO `lang_definitions` VALUES (79176, 4068, 18, 'Dữ liệu Bảo hiểm Chính');
INSERT INTO `lang_definitions` VALUES (79177, 4069, 18, 'Nhà cung cấp Bảo hiểm Chính');
INSERT INTO `lang_definitions` VALUES (79178, 4070, 18, 'Nhà cung cấp Chính');
INSERT INTO `lang_definitions` VALUES (79179, 4071, 18, 'In ấn');
INSERT INTO `lang_definitions` VALUES (79180, 4072, 18, 'In dạng HTML');
INSERT INTO `lang_definitions` VALUES (79181, 4073, 18, 'In dạng PDF');
INSERT INTO `lang_definitions` VALUES (79182, 4074, 18, 'In Bất kỳ Lần khám');
INSERT INTO `lang_definitions` VALUES (79183, 4075, 18, 'In Biểu mẫu Giới thiệu Trống');
INSERT INTO `lang_definitions` VALUES (79184, 4076, 18, 'In lệnh');
INSERT INTO `lang_definitions` VALUES (79185, 4078, 18, 'In Định dạng');
INSERT INTO `lang_definitions` VALUES (79186, 4079, 18, 'In Bốn Bảng điều chỉnh');
INSERT INTO `lang_definitions` VALUES (79187, 4080, 18, 'In thông báo');
INSERT INTO `lang_definitions` VALUES (79188, 4081, 18, 'In nhiều');
INSERT INTO `lang_definitions` VALUES (79189, 4082, 18, 'In Nhiều Để Fax');
INSERT INTO `lang_definitions` VALUES (79190, 4083, 18, 'In tên, ký hiệu, ngày.');
INSERT INTO `lang_definitions` VALUES (79191, 4084, 18, 'In Ghi chú');
INSERT INTO `lang_definitions` VALUES (79192, 4085, 18, 'In trang 1');
INSERT INTO `lang_definitions` VALUES (79193, 4086, 18, 'In trang 2');
INSERT INTO `lang_definitions` VALUES (79194, 4087, 18, 'In Biên nhận theo Nhà cung cấp');
INSERT INTO `lang_definitions` VALUES (79195, 4088, 18, 'In Hồ sơ');
INSERT INTO `lang_definitions` VALUES (79196, 4089, 18, 'In báo cáo được lựa chọn');
INSERT INTO `lang_definitions` VALUES (79197, 4090, 18, 'In Ghi Shot');
INSERT INTO `lang_definitions` VALUES (79198, 4091, 18, 'In Lần khám Này');
INSERT INTO `lang_definitions` VALUES (79199, 4092, 18, 'In ghi chú này');
INSERT INTO `lang_definitions` VALUES (79200, 4093, 18, 'In Ghi chú Này');
INSERT INTO `lang_definitions` VALUES (79201, 4094, 18, 'In Để Fax');
INSERT INTO `lang_definitions` VALUES (79202, 4095, 18, 'Xem trước khi In');
INSERT INTO `lang_definitions` VALUES (79203, 4096, 18, 'có thể in');
INSERT INTO `lang_definitions` VALUES (79204, 4097, 18, 'Phiên bản Có thể in');
INSERT INTO `lang_definitions` VALUES (79205, 4098, 18, 'Đã in');
INSERT INTO `lang_definitions` VALUES (79206, 4099, 18, 'Kết quả in ấn:');
INSERT INTO `lang_definitions` VALUES (79207, 4100, 18, 'Đã bỏ qua việc in; hãy xem kết quả thử tại');
INSERT INTO `lang_definitions` VALUES (79208, 4101, 18, 'Đã bỏ qua việc in; hãy xem kết quả thử tại ');
INSERT INTO `lang_definitions` VALUES (79209, 4102, 18, 'Trước khi Auth');
INSERT INTO `lang_definitions` VALUES (79210, 4103, 18, 'Cho Authorization Mẫu khoá');
INSERT INTO `lang_definitions` VALUES (79211, 4105, 18, 'Ưu tiên');
INSERT INTO `lang_definitions` VALUES (79212, 4106, 18, 'Ưu tiên');
INSERT INTO `lang_definitions` VALUES (79213, 4107, 18, 'Riêng');
INSERT INTO `lang_definitions` VALUES (79214, 4108, 18, 'Vấn đề');
INSERT INTO `lang_definitions` VALUES (79215, 4109, 18, 'Vấn đề DX');
INSERT INTO `lang_definitions` VALUES (79216, 4110, 18, 'Vấn đề Danh sách');
INSERT INTO `lang_definitions` VALUES (79217, 4111, 18, 'Vấn đề / vấn đề');
INSERT INTO `lang_definitions` VALUES (79218, 4112, 18, 'Proc Bát');
INSERT INTO `lang_definitions` VALUES (79219, 4113, 18, 'Proc Cát');
INSERT INTO `lang_definitions` VALUES (79220, 4115, 18, 'Proc Pending Rev');
INSERT INTO `lang_definitions` VALUES (79221, 4117, 18, 'Proc Res');
INSERT INTO `lang_definitions` VALUES (79222, 4118, 18, 'Thủ tục');
INSERT INTO `lang_definitions` VALUES (79223, 4119, 18, 'Thủ tục Body Sites');
INSERT INTO `lang_definitions` VALUES (79224, 4120, 18, 'Kết quả Luận lý của Thủ tục');
INSERT INTO `lang_definitions` VALUES (79225, 4121, 18, 'Mã Thủ tục');
INSERT INTO `lang_definitions` VALUES (79226, 4122, 18, 'Mã Thủ tục');
INSERT INTO `lang_definitions` VALUES (79227, 4123, 18, 'Thủ tục Lateralities');
INSERT INTO `lang_definitions` VALUES (79228, 4126, 18, 'Đặt hàng Thủ tục');
INSERT INTO `lang_definitions` VALUES (79229, 4127, 18, 'Đặt hàng Thủ tục cho');
INSERT INTO `lang_definitions` VALUES (79230, 4133, 18, 'Báo cáo Thủ tục');
INSERT INTO `lang_definitions` VALUES (79231, 4134, 18, 'Trạng thái Báo cáo Thủ tục');
INSERT INTO `lang_definitions` VALUES (79232, 4135, 18, 'Thủ tục Kết quả bất thường');
INSERT INTO `lang_definitions` VALUES (79233, 4136, 18, 'Trạng thái Báo cáo Thủ tục');
INSERT INTO `lang_definitions` VALUES (79234, 4137, 18, 'Kết quả Thủ tục');
INSERT INTO `lang_definitions` VALUES (79235, 4138, 18, 'Các tuyến Thủ tục');
INSERT INTO `lang_definitions` VALUES (79236, 4139, 18, 'Thủ tục Mẫu loại');
INSERT INTO `lang_definitions` VALUES (79237, 4140, 18, 'Thống kê thủ tục Báo cáo');
INSERT INTO `lang_definitions` VALUES (79238, 4141, 18, 'Loại thủ tục');
INSERT INTO `lang_definitions` VALUES (79239, 4142, 18, 'Thủ tục loại');
INSERT INTO `lang_definitions` VALUES (79240, 4143, 18, 'Thủ tục đơn vị');
INSERT INTO `lang_definitions` VALUES (79241, 4145, 18, 'Thủ tục');
INSERT INTO `lang_definitions` VALUES (79242, 4146, 18, 'Quy trình');
INSERT INTO `lang_definitions` VALUES (79243, 4148, 18, 'File quá trình ERA');
INSERT INTO `lang_definitions` VALUES (79244, 4156, 18, 'Chế biến');
INSERT INTO `lang_definitions` VALUES (79245, 4160, 18, 'Sản phẩm');
INSERT INTO `lang_definitions` VALUES (79246, 4161, 18, 'Thai Phương pháp sản phẩm');
INSERT INTO `lang_definitions` VALUES (79247, 4163, 18, 'Sản phẩm');
INSERT INTO `lang_definitions` VALUES (79248, 4164, 18, 'Những sản phẩm không có thuốc theo toa và không có mẫu');
INSERT INTO `lang_definitions` VALUES (79249, 4165, 18, 'Giáo sư');
INSERT INTO `lang_definitions` VALUES (79250, 4166, 18, 'Tiến độ Ghi chú');
INSERT INTO `lang_definitions` VALUES (79251, 4167, 18, 'Ung thư tuyến tiền liệt');
INSERT INTO `lang_definitions` VALUES (79252, 4168, 18, 'Tuyến tiền liệt Ung Thư');
INSERT INTO `lang_definitions` VALUES (79253, 4169, 18, 'Tuyến tiền liệt thi');
INSERT INTO `lang_definitions` VALUES (79254, 4170, 18, 'Tuyến tiền liệt vấn đề');
INSERT INTO `lang_definitions` VALUES (79255, 4171, 18, 'Tuyến tiền liệt w / o enlrgmt, nốt, đấu thầu');
INSERT INTO `lang_definitions` VALUES (79256, 4173, 18, 'Cung cấp đường dẫn tuyệt đối');
INSERT INTO `lang_definitions` VALUES (79257, 4174, 18, 'Cung cấp đường dẫn tuyệt đối của tập tin');
INSERT INTO `lang_definitions` VALUES (79258, 4175, 18, 'Cung cấp bản tóm tắt lâm sàng cho bệnh nhân cho mỗi lần khám văn phòng.');
INSERT INTO `lang_definitions` VALUES (79259, 4176, 18, 'Cung cấp cho bệnh nhân với một bản sao điện tử của thông tin sức khỏe của họ (bao gồm cả kết quả xét nghiệm chẩn đoán, vấn đề danh sách, danh mục thuốc, dị ứng thuốc), theo yêu cầu.');
INSERT INTO `lang_definitions` VALUES (79260, 4177, 18, 'Cung cấp cho bệnh nhân truy cập điện tử kịp thời thông tin sức khỏe của họ (bao gồm cả kết quả phòng thí nghiệm, vấn đề danh sách, danh sách thuốc, dị ứng thuốc) trong vòng bốn ngày làm việc của các thông tin có sẵn để bảo vệ môi trường.');
INSERT INTO `lang_definitions` VALUES (79261, 4178, 18, 'Cung cấp hồ sơ bệnh nhân cho Chơi');
INSERT INTO `lang_definitions` VALUES (79262, 4179, 18, 'Cung cấp địa chỉ email hợp lệ');
INSERT INTO `lang_definitions` VALUES (79263, 4180, 18, 'Cung cấp Tóm tắt thông tin Lâm sàng?');
INSERT INTO `lang_definitions` VALUES (79264, 4181, 18, 'Cung cấp Tài nguyên Giáo dục?');
INSERT INTO `lang_definitions` VALUES (79265, 4182, 18, 'Người Khám');
INSERT INTO `lang_definitions` VALUES (79266, 4186, 18, 'Nhà cung cấp lỗi phù hợp');
INSERT INTO `lang_definitions` VALUES (79267, 4187, 18, 'Nhà cung cấp số');
INSERT INTO `lang_definitions` VALUES (79268, 4189, 18, 'Người Khám:');
INSERT INTO `lang_definitions` VALUES (79269, 4190, 18, 'Các nhà cung cấp');
INSERT INTO `lang_definitions` VALUES (79270, 4191, 18, 'Các nhà cung cấp NPI');
INSERT INTO `lang_definitions` VALUES (79271, 4192, 18, 'Các nhà cung cấp Xem Lịch Toàn bộ');
INSERT INTO `lang_definitions` VALUES (79272, 4193, 18, 'PRV');
INSERT INTO `lang_definitions` VALUES (79273, 4194, 18, 'PSA');
INSERT INTO `lang_definitions` VALUES (79274, 4195, 18, 'Bệnh vẩy nến');
INSERT INTO `lang_definitions` VALUES (79275, 4196, 18, 'Psych Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (79276, 4197, 18, 'Psych thuốc');
INSERT INTO `lang_definitions` VALUES (79277, 4198, 18, 'Tâm thần');
INSERT INTO `lang_definitions` VALUES (79278, 4199, 18, 'Tâm thần học Giới thiệu tóm tắt Thư');
INSERT INTO `lang_definitions` VALUES (79279, 4200, 18, 'Tâm thần chẩn đoán');
INSERT INTO `lang_definitions` VALUES (79280, 4201, 18, 'Tâm thần thi');
INSERT INTO `lang_definitions` VALUES (79281, 4202, 18, 'Tâm thần học Lịch sử');
INSERT INTO `lang_definitions` VALUES (79282, 4203, 18, 'Tâm thần Intake');
INSERT INTO `lang_definitions` VALUES (79283, 4204, 18, 'Tâm thần Thuốc');
INSERT INTO `lang_definitions` VALUES (79284, 4205, 18, 'Pt%');
INSERT INTO `lang_definitions` VALUES (79285, 4206, 18, 'Pt Ghi chú');
INSERT INTO `lang_definitions` VALUES (79286, 4207, 18, 'Pt Ghi chú / Auth');
INSERT INTO `lang_definitions` VALUES (79287, 4208, 18, 'Pt nộp thừa');
INSERT INTO `lang_definitions` VALUES (79288, 4209, 18, 'Pt trả tiền');
INSERT INTO `lang_definitions` VALUES (79289, 4210, 18, 'Pt Rec Request');
INSERT INTO `lang_definitions` VALUES (79290, 4211, 18, 'Pt hoàn');
INSERT INTO `lang_definitions` VALUES (79291, 4212, 18, 'Pt phát hành');
INSERT INTO `lang_definitions` VALUES (79292, 4213, 18, 'Pt Báo cáo');
INSERT INTO `lang_definitions` VALUES (79293, 4214, 18, 'Sinh viên PT, hoặc để trống');
INSERT INTO `lang_definitions` VALUES (79294, 4215, 18, 'PT_CITY');
INSERT INTO `lang_definitions` VALUES (79295, 4216, 18, 'PT_DOB');
INSERT INTO `lang_definitions` VALUES (79296, 4217, 18, 'PT_FNAME');
INSERT INTO `lang_definitions` VALUES (79297, 4218, 18, 'PT_LNAME');
INSERT INTO `lang_definitions` VALUES (79298, 4219, 18, 'PT_MNAME');
INSERT INTO `lang_definitions` VALUES (79299, 4220, 18, 'PT_POSTAL');
INSERT INTO `lang_definitions` VALUES (79300, 4221, 18, 'PT_STATE');
INSERT INTO `lang_definitions` VALUES (79301, 4222, 18, 'PT_STREET');
INSERT INTO `lang_definitions` VALUES (79302, 4223, 18, 'Công khai');
INSERT INTO `lang_definitions` VALUES (79303, 4225, 18, 'Puerto Rico');
INSERT INTO `lang_definitions` VALUES (79304, 4226, 18, 'Phổi');
INSERT INTO `lang_definitions` VALUES (79305, 4227, 18, 'Mạch');
INSERT INTO `lang_definitions` VALUES (79306, 4228, 18, 'Tiếng Punjab');
INSERT INTO `lang_definitions` VALUES (79307, 4229, 18, 'Mua hàng');
INSERT INTO `lang_definitions` VALUES (79308, 4230, 18, 'Mua/Trả hàng');
INSERT INTO `lang_definitions` VALUES (79309, 4231, 18, 'Mua hàng');
INSERT INTO `lang_definitions` VALUES (79310, 4233, 18, 'q.3h');
INSERT INTO `lang_definitions` VALUES (79311, 4234, 18, 'q.4h');
INSERT INTO `lang_definitions` VALUES (79312, 4235, 18, 'q.5h');
INSERT INTO `lang_definitions` VALUES (79313, 4236, 18, 'q.6h');
INSERT INTO `lang_definitions` VALUES (79314, 4237, 18, 'q.8h');
INSERT INTO `lang_definitions` VALUES (79315, 4238, 18, '1 lần/ngày');
INSERT INTO `lang_definitions` VALUES (79316, 4239, 18, '4 lần/ngày');
INSERT INTO `lang_definitions` VALUES (79317, 4240, 18, 'QOH');
INSERT INTO `lang_definitions` VALUES (79318, 4241, 18, 'QOH là ít hơn so với sử dụng hàng tháng');
INSERT INTO `lang_definitions` VALUES (79319, 4242, 18, 'Số lượng');
INSERT INTO `lang_definitions` VALUES (79320, 4243, 18, 'QTY');
INSERT INTO `lang_definitions` VALUES (79321, 4244, 18, 'Chất lượng');
INSERT INTO `lang_definitions` VALUES (79322, 4245, 18, 'Các biện pháp chất lượng (CQM)');
INSERT INTO `lang_definitions` VALUES (79323, 4246, 18, 'Số lượng');
INSERT INTO `lang_definitions` VALUES (79324, 4247, 18, 'Số lượng cho NDC');
INSERT INTO `lang_definitions` VALUES (79325, 4248, 18, 'Số lượng On Hand');
INSERT INTO `lang_definitions` VALUES (79326, 4249, 18, 'số lượng có vẻ như không sử dụng được');
INSERT INTO `lang_definitions` VALUES (79327, 4250, 18, 'Chấm hỏi');
INSERT INTO `lang_definitions` VALUES (79328, 4251, 18, 'Xếp hàng cho HCFA chế biến hàng loạt');
INSERT INTO `lang_definitions` VALUES (79329, 4252, 18, 'Xếp hàng cho HCFA xử lý hàng loạt và in ấn');
INSERT INTO `lang_definitions` VALUES (79330, 4253, 18, 'Xếp hàng cho chế biến hàng loạt UB-92');
INSERT INTO `lang_definitions` VALUES (79331, 4254, 18, 'Xếp hàng cho chế biến hàng loạt UB-92 và in ấn');
INSERT INTO `lang_definitions` VALUES (79332, 4255, 18, 'Xếp hàng đợi');
INSERT INTO `lang_definitions` VALUES (79333, 4256, 18, 'Xếp hàng đợi sự kiện Quản trị');
INSERT INTO `lang_definitions` VALUES (79334, 4257, 18, 'Xếp hàng đợi cho');
INSERT INTO `lang_definitions` VALUES (79335, 4258, 18, 'Xếp hàng đợi phản hồi và những đề nghị, gợi ý Quản trị');
INSERT INTO `lang_definitions` VALUES (79336, 4259, 18, 'Đã bỏ');
INSERT INTO `lang_definitions` VALUES (79337, 4260, 18, 'Bỏ Rượu');
INSERT INTO `lang_definitions` VALUES (79338, 4261, 18, 'R');
INSERT INTO `lang_definitions` VALUES (79339, 4263, 18, 'Chủng tộc');
INSERT INTO `lang_definitions` VALUES (79340, 4264, 18, 'Chủng tộc và Dân tộc');
INSERT INTO `lang_definitions` VALUES (79341, 4265, 18, 'Chủng tộc/Dân tộc');
INSERT INTO `lang_definitions` VALUES (79342, 4266, 18, 'Radio');
INSERT INTO `lang_definitions` VALUES (79343, 4267, 18, 'Nút radio');
INSERT INTO `lang_definitions` VALUES (79344, 4268, 18, 'Phạm vi');
INSERT INTO `lang_definitions` VALUES (79345, 4269, 18, 'Phát ban');
INSERT INTO `lang_definitions` VALUES (79346, 4270, 18, 'Tỷ giá');
INSERT INTO `lang_definitions` VALUES (79347, 4271, 18, 'Tỷ lệ');
INSERT INTO `lang_definitions` VALUES (79348, 4272, 18, 'Nguyên Báo cáo');
INSERT INTO `lang_definitions` VALUES (79349, 4273, 18, 'Re Xác định');
INSERT INTO `lang_definitions` VALUES (79350, 4274, 18, 'Re Quy trình Xác định được hoàn thành');
INSERT INTO `lang_definitions` VALUES (79351, 4275, 18, 'Re Xác định quá trình đang diễn ra');
INSERT INTO `lang_definitions` VALUES (79352, 4276, 18, 'Re-xác định tập tin sẽ được lưu trong');
INSERT INTO `lang_definitions` VALUES (79353, 4277, 18, 'Re-tai nạn thương tích?');
INSERT INTO `lang_definitions` VALUES (79354, 4278, 18, 'Mở cửa lại');
INSERT INTO `lang_definitions` VALUES (79355, 4279, 18, 'Đã mở cửa lại');
INSERT INTO `lang_definitions` VALUES (79356, 4280, 18, 'Phản ứng');
INSERT INTO `lang_definitions` VALUES (79357, 4281, 18, 'Phản ứng');
INSERT INTO `lang_definitions` VALUES (79358, 4282, 18, 'Đã đọc');
INSERT INTO `lang_definitions` VALUES (79359, 4283, 18, 'Tên thật');
INSERT INTO `lang_definitions` VALUES (79360, 4284, 18, 'Thực sự xóa');
INSERT INTO `lang_definitions` VALUES (79361, 4285, 18, 'Lý do');
INSERT INTO `lang_definitions` VALUES (79362, 4286, 18, 'Lý do Qua đời');
INSERT INTO `lang_definitions` VALUES (79363, 4287, 18, 'Lý do qua đời');
INSERT INTO `lang_definitions` VALUES (79364, 4288, 18, 'Lý do giới thiệu');
INSERT INTO `lang_definitions` VALUES (79365, 4289, 18, 'Lý do đến khám');
INSERT INTO `lang_definitions` VALUES (79366, 4290, 18, 'Lý do / Biểu mẫu');
INSERT INTO `lang_definitions` VALUES (79367, 4291, 18, 'Biên lai');
INSERT INTO `lang_definitions` VALUES (79368, 4292, 18, 'Biên lai thanh toán');
INSERT INTO `lang_definitions` VALUES (79369, 4293, 18, 'Tiếp nhận được tạo ra');
INSERT INTO `lang_definitions` VALUES (79370, 4294, 18, 'Giấy biên nhận của Báo cáo Phương thức thanh toán');
INSERT INTO `lang_definitions` VALUES (79371, 4295, 18, 'Biên lai Tóm tắt thông tin');
INSERT INTO `lang_definitions` VALUES (79372, 4296, 18, 'Nhận được');
INSERT INTO `lang_definitions` VALUES (79373, 4297, 18, 'Received By');
INSERT INTO `lang_definitions` VALUES (79374, 4298, 18, 'Nhận được fax');
INSERT INTO `lang_definitions` VALUES (79375, 4300, 18, 'Receiver');
INSERT INTO `lang_definitions` VALUES (79376, 4301, 18, 'Nhận ID');
INSERT INTO `lang_definitions` VALUES (79377, 4302, 18, 'Nhận ID (ISA08)');
INSERT INTO `lang_definitions` VALUES (79378, 4303, 18, 'Nhận ID vòng loại (ISA07)');
INSERT INTO `lang_definitions` VALUES (79379, 4305, 18, 'Gần đây mật khẩu không được cho phép.');
INSERT INTO `lang_definitions` VALUES (79380, 4306, 18, 'Người nhận');
INSERT INTO `lang_definitions` VALUES (79381, 4307, 18, 'Danh sách người nhận là rỗng');
INSERT INTO `lang_definitions` VALUES (79382, 4308, 18, 'Tên người nhận');
INSERT INTO `lang_definitions` VALUES (79383, 4309, 18, 'Người nhận của Công khai các');
INSERT INTO `lang_definitions` VALUES (79384, 4311, 18, 'Khuyến nghị');
INSERT INTO `lang_definitions` VALUES (79385, 4313, 18, 'Khuyến nghị');
INSERT INTO `lang_definitions` VALUES (79386, 4314, 18, 'Các khuyến nghị và điều trị');
INSERT INTO `lang_definitions` VALUES (79387, 4315, 18, 'Khuyến nghị của chuyên gia');
INSERT INTO `lang_definitions` VALUES (79388, 4316, 18, 'Ghi');
INSERT INTO `lang_definitions` VALUES (79389, 4317, 18, 'Bản ghi đã tồn tại');
INSERT INTO `lang_definitions` VALUES (79390, 4318, 18, 'Ghi lại và lập biểu đồ thay đổi thể trạng.');
INSERT INTO `lang_definitions` VALUES (79391, 4319, 18, 'Ghi lại thông tin cá nhân.');
INSERT INTO `lang_definitions` VALUES (79392, 4320, 18, 'Ghi Tiết lộ');
INSERT INTO `lang_definitions` VALUES (79393, 4321, 18, 'Hồ sơ của Fitness');
INSERT INTO `lang_definitions` VALUES (79394, 4322, 18, 'Hồ sơ thanh toán');
INSERT INTO `lang_definitions` VALUES (79395, 4323, 18, 'Ghi lại Yêu cầu ngày');
INSERT INTO `lang_definitions` VALUES (79396, 4324, 18, 'Ghi lại tình trạng hút thuốc cho các bệnh nhân từ 13 tuổi trở lên.');
INSERT INTO `lang_definitions` VALUES (79397, 4325, 18, 'Hồ sơ');
INSERT INTO `lang_definitions` VALUES (79398, 4326, 18, 'hồ sơ được tìm thấy');
INSERT INTO `lang_definitions` VALUES (79399, 4327, 18, 'hồ sơ được tìm thấy.');
INSERT INTO `lang_definitions` VALUES (79400, 4328, 18, 'Việc sử dụng giải trí ma túy');
INSERT INTO `lang_definitions` VALUES (79401, 4329, 18, 'Giải trí Thuốc');
INSERT INTO `lang_definitions` VALUES (79402, 4330, 18, 'Trực tràng');
INSERT INTO `lang_definitions` VALUES (79403, 4331, 18, 'Kiểm tra thực tràng');
INSERT INTO `lang_definitions` VALUES (79404, 4332, 18, 'trực tràng');
INSERT INTO `lang_definitions` VALUES (79405, 4333, 18, 'Chuyển hướng');
INSERT INTO `lang_definitions` VALUES (79406, 4334, 18, 'Đỏ');
INSERT INTO `lang_definitions` VALUES (79407, 4335, 18, 'giảm:');
INSERT INTO `lang_definitions` VALUES (79408, 4336, 18, 'Giới thiệu');
INSERT INTO `lang_definitions` VALUES (79409, 4337, 18, 'Giới thiệu Bởi');
INSERT INTO `lang_definitions` VALUES (79410, 4338, 18, 'Giới thiệu Ngày');
INSERT INTO `lang_definitions` VALUES (79411, 4339, 18, 'Giới thiệu Đến');
INSERT INTO `lang_definitions` VALUES (79412, 4340, 18, 'Phân loại tài liệu tham khảo (mức độ rủi ro)');
INSERT INTO `lang_definitions` VALUES (79413, 4341, 18, 'Phạm vi tham chiếu các kết quả');
INSERT INTO `lang_definitions` VALUES (79414, 4342, 18, 'Tài liệu tham khảo Lý do');
INSERT INTO `lang_definitions` VALUES (79415, 4343, 18, 'Tên và chữ ký người giới thiệu');
INSERT INTO `lang_definitions` VALUES (79416, 4344, 18, 'Giới thiệu');
INSERT INTO `lang_definitions` VALUES (79417, 4345, 18, 'Giới thiệu Bởi');
INSERT INTO `lang_definitions` VALUES (79418, 4346, 18, 'Thẻ Giới thiệu');
INSERT INTO `lang_definitions` VALUES (79419, 4347, 18, 'Ngày Giới thiệu');
INSERT INTO `lang_definitions` VALUES (79420, 4348, 18, 'Biểu mẫu Giới thiệu');
INSERT INTO `lang_definitions` VALUES (79421, 4349, 18, 'BIỂU MẪU GIỚI THIỆU');
INSERT INTO `lang_definitions` VALUES (79422, 4350, 18, 'Mã số Giới thiệu');
INSERT INTO `lang_definitions` VALUES (79423, 4351, 18, 'Nguồn Giới thiệu');
INSERT INTO `lang_definitions` VALUES (79424, 4352, 18, 'Nguồn Giới thiệu cho Lần khám');
INSERT INTO `lang_definitions` VALUES (79425, 4353, 18, 'Giới thiệu Cho');
INSERT INTO `lang_definitions` VALUES (79426, 4354, 18, 'Các giới thiệu');
INSERT INTO `lang_definitions` VALUES (79427, 4355, 18, 'Báo cáo Giới thiệu');
INSERT INTO `lang_definitions` VALUES (79428, 4356, 18, 'Được giới thiệu bởi');
INSERT INTO `lang_definitions` VALUES (79429, 4357, 18, 'Được giới thiệu Bởi');
INSERT INTO `lang_definitions` VALUES (79430, 4358, 18, 'Giới thiệu cho');
INSERT INTO `lang_definitions` VALUES (79431, 4359, 18, 'Giới thiệu');
INSERT INTO `lang_definitions` VALUES (79432, 4360, 18, 'Chẩn đoán của Người giới thiệu');
INSERT INTO `lang_definitions` VALUES (79433, 4361, 18, 'Chẩn đoán của người giới thiệu');
INSERT INTO `lang_definitions` VALUES (79434, 4362, 18, 'Bác sĩ và thực hành giới thiệu');
INSERT INTO `lang_definitions` VALUES (79435, 4363, 18, 'Ưu tiên Nhà cung cấp');
INSERT INTO `lang_definitions` VALUES (79436, 4364, 18, 'Mua lại theo toa này');
INSERT INTO `lang_definitions` VALUES (79437, 4365, 18, 'Mua lại theo toa này');
INSERT INTO `lang_definitions` VALUES (79438, 4366, 18, 'mua lại theo toa này');
INSERT INTO `lang_definitions` VALUES (79439, 4367, 18, 'Bình thường phản xạ');
INSERT INTO `lang_definitions` VALUES (79440, 4368, 18, 'Làm mới');
INSERT INTO `lang_definitions` VALUES (79441, 4370, 18, 'Từ chối Để nhà nước');
INSERT INTO `lang_definitions` VALUES (79442, 4371, 18, 'reg_re');
INSERT INTO `lang_definitions` VALUES (79443, 4372, 18, 'đăng ký');
INSERT INTO `lang_definitions` VALUES (79444, 4373, 18, 'Đã đăng ký');
INSERT INTO `lang_definitions` VALUES (79445, 4374, 18, 'đã đăng ký');
INSERT INTO `lang_definitions` VALUES (79446, 4375, 18, 'Ngày đăng ký');
INSERT INTO `lang_definitions` VALUES (79447, 4376, 18, 'Mẫu đăng ký');
INSERT INTO `lang_definitions` VALUES (79448, 4377, 18, 'Phục hồi chức năng');
INSERT INTO `lang_definitions` VALUES (79449, 4379, 18, 'Liên quan Đến');
INSERT INTO `lang_definitions` VALUES (79450, 4380, 18, 'Liên quan');
INSERT INTO `lang_definitions` VALUES (79451, 4381, 18, 'Vấn đề Liên quan');
INSERT INTO `lang_definitions` VALUES (79452, 4383, 18, 'Mối quan hệ / Trẻ em');
INSERT INTO `lang_definitions` VALUES (79453, 4384, 18, 'Sự liên quan');
INSERT INTO `lang_definitions` VALUES (79454, 4385, 18, 'Mối quan hệ');
INSERT INTO `lang_definitions` VALUES (79455, 4386, 18, 'Trật tự của các thực thể này tương đối');
INSERT INTO `lang_definitions` VALUES (79456, 4387, 18, 'Thân nhân');
INSERT INTO `lang_definitions` VALUES (79457, 4388, 18, 'Các thông tin Y tế chuyển tiếp từ tài khoản người dùng này.');
INSERT INTO `lang_definitions` VALUES (79458, 4389, 18, 'ID relay Y tế');
INSERT INTO `lang_definitions` VALUES (79459, 4391, 18, 'Tôn Giáo');
INSERT INTO `lang_definitions` VALUES (79460, 4392, 18, 'Login lần sau');
INSERT INTO `lang_definitions` VALUES (79461, 4393, 18, 'Remdr');
INSERT INTO `lang_definitions` VALUES (79462, 4394, 18, 'Hãy nhớ Cơ sở Đã chọn');
INSERT INTO `lang_definitions` VALUES (79463, 4395, 18, 'Nhắc nhở');
INSERT INTO `lang_definitions` VALUES (79464, 4396, 18, 'Khoảng thời gian nhắc nhở');
INSERT INTO `lang_definitions` VALUES (79465, 4397, 18, 'Chưa Gửi Nhắc nhở');
INSERT INTO `lang_definitions` VALUES (79466, 4398, 18, 'Đã gửi Nhắc nhở ngày');
INSERT INTO `lang_definitions` VALUES (79467, 4399, 18, 'Nhắc nhở');
INSERT INTO `lang_definitions` VALUES (79468, 4400, 18, 'Nộp vào');
INSERT INTO `lang_definitions` VALUES (79469, 4402, 18, 'Loại bỏ');
INSERT INTO `lang_definitions` VALUES (79470, 4403, 18, 'Loại bỏ Nhóm');
INSERT INTO `lang_definitions` VALUES (79471, 4404, 18, 'Loại bỏ Biểu mẫu Nhóm');
INSERT INTO `lang_definitions` VALUES (79472, 4405, 18, 'Loại bỏ hỗ trợ cho chủng ngừa');
INSERT INTO `lang_definitions` VALUES (79473, 4406, 18, 'Loại bỏ hỗ trợ cho phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (79474, 4407, 18, 'Loại bỏ hỗ trợ cho đơn thuốc');
INSERT INTO `lang_definitions` VALUES (79475, 4408, 18, 'Loại bỏ các tính năng Chart Tracker');
INSERT INTO `lang_definitions` VALUES (79476, 4409, 18, 'Thận Stones');
INSERT INTO `lang_definitions` VALUES (79477, 4410, 18, 'Đổi tên');
INSERT INTO `lang_definitions` VALUES (79478, 4411, 18, 'Đổi tên Nhóm');
INSERT INTO `lang_definitions` VALUES (79479, 4412, 18, 'Người lập');
INSERT INTO `lang_definitions` VALUES (79480, 4413, 18, 'Rendering nhà cung cấp');
INSERT INTO `lang_definitions` VALUES (79481, 4414, 18, 'Rendering Số nhà cung cấp');
INSERT INTO `lang_definitions` VALUES (79482, 4415, 18, 'Sắp xếp lại');
INSERT INTO `lang_definitions` VALUES (79483, 4416, 18, 'Sắp xếp lại Đồng');
INSERT INTO `lang_definitions` VALUES (79484, 4417, 18, 'Sắp xếp lại các điểm đã đạt được');
INSERT INTO `lang_definitions` VALUES (79485, 4419, 18, 'Cấp Độ');
INSERT INTO `lang_definitions` VALUES (79486, 4421, 18, 'Lặp đi lặp lại sự kiện');
INSERT INTO `lang_definitions` VALUES (79487, 4422, 18, 'Lặp đi lặp lại Thông tin:');
INSERT INTO `lang_definitions` VALUES (79488, 4423, 18, 'Lặp đi lặp lại');
INSERT INTO `lang_definitions` VALUES (79489, 4425, 18, 'Trả lời ngày');
INSERT INTO `lang_definitions` VALUES (79490, 4426, 18, 'Trả lời Từ');
INSERT INTO `lang_definitions` VALUES (79491, 4427, 18, 'Báo cáo');
INSERT INTO `lang_definitions` VALUES (79492, 4428, 18, 'Báo cáo - lâm sàng');
INSERT INTO `lang_definitions` VALUES (79493, 4429, 18, 'Báo cáo bằng');
INSERT INTO `lang_definitions` VALUES (79494, 4433, 18, 'Báo cáo tình trạng');
INSERT INTO `lang_definitions` VALUES (79495, 4434, 18, 'Báo cáo Tổng số');
INSERT INTO `lang_definitions` VALUES (79496, 4436, 18, 'Có thể báo cáo');
INSERT INTO `lang_definitions` VALUES (79497, 4437, 18, 'Đã báo cáo');
INSERT INTO `lang_definitions` VALUES (79498, 4438, 18, 'Ngày Báo cáo');
INSERT INTO `lang_definitions` VALUES (79499, 4439, 18, 'Báo cáo');
INSERT INTO `lang_definitions` VALUES (79500, 4440, 18, 'Yêu cầu bỏ qua - tuyên bố xử lý đã được chạy!');
INSERT INTO `lang_definitions` VALUES (79501, 4441, 18, 'Yêu cầu dịch vụ');
INSERT INTO `lang_definitions` VALUES (79502, 4442, 18, 'Yêu cầu các mật khẩu mạnh');
INSERT INTO `lang_definitions` VALUES (79503, 4443, 18, 'Yêu cầu mật khẩu độc đáo');
INSERT INTO `lang_definitions` VALUES (79504, 4444, 18, 'Yêu cầu');
INSERT INTO `lang_definitions` VALUES (79505, 4446, 18, 'Thiếu thông tin phải có: Vui lòng chọn tập tin EDI-271 để tải lên');
INSERT INTO `lang_definitions` VALUES (79506, 4447, 18, 'Thiếu thông tin phải có: Xin vui lòng nhập Tên');
INSERT INTO `lang_definitions` VALUES (79507, 4448, 18, 'Thiếu thông tin phải có: Xin vui lòng nhập Họ');
INSERT INTO `lang_definitions` VALUES (79508, 4449, 18, 'Thiếu thông tin phải có: Xin vui lòng nhập Tên Đăng nhập ');
INSERT INTO `lang_definitions` VALUES (79509, 4450, 18, 'Các trường bắt buộc');
INSERT INTO `lang_definitions` VALUES (79510, 4451, 18, 'Yêu cầu');
INSERT INTO `lang_definitions` VALUES (79511, 4452, 18, 'DÀNH RIÊNG');
INSERT INTO `lang_definitions` VALUES (79512, 4453, 18, 'Dành riêng');
INSERT INTO `lang_definitions` VALUES (79513, 4454, 18, 'Dành riêng để định ra Thời gian Nghỉ phép Theo kế hoạch');
INSERT INTO `lang_definitions` VALUES (79514, 4455, 18, 'Dành riêng để định ra thời điểm nhà cung cấp bắt đầu không thể hẹn gặp.');
INSERT INTO `lang_definitions` VALUES (79515, 4456, 18, 'Dành riêng để định ra thời diểm một sự kiện không xảy ra như dự kiến.');
INSERT INTO `lang_definitions` VALUES (79516, 4457, 18, 'Dành riêng để định ra thời điểm nhà cung cấp bắt đầu có thể hẹn gặp.');
INSERT INTO `lang_definitions` VALUES (79517, 4458, 18, 'Thiết lập lại');
INSERT INTO `lang_definitions` VALUES (79518, 4459, 18, 'Thiết lập lại các Giây chứng nhận Portal ngoại vi');
INSERT INTO `lang_definitions` VALUES (79519, 4460, 18, 'Thiết lập lại các Giây chứng nhận Portal tại chỗ');
INSERT INTO `lang_definitions` VALUES (79520, 4461, 18, 'Resn');
INSERT INTO `lang_definitions` VALUES (79521, 4462, 18, 'Đã giải quyết');
INSERT INTO `lang_definitions` VALUES (79522, 4463, 18, 'Hô hấp');
INSERT INTO `lang_definitions` VALUES (79523, 4464, 18, 'Hô hấp nỗ lực unlabored');
INSERT INTO `lang_definitions` VALUES (79524, 4465, 18, 'Hô hấp');
INSERT INTO `lang_definitions` VALUES (79525, 4466, 18, 'Giới hạn người dùng không được ủy quyền vào các cơ sở trong quản trị người dùng.');
INSERT INTO `lang_definitions` VALUES (79526, 4467, 18, 'Hạn chế Người với Cơ sở');
INSERT INTO `lang_definitions` VALUES (79527, 4468, 18, 'Hạn chế đào tạo');
INSERT INTO `lang_definitions` VALUES (79528, 4469, 18, 'Kết quả');
INSERT INTO `lang_definitions` VALUES (79529, 4471, 18, 'Kết quả Status');
INSERT INTO `lang_definitions` VALUES (79530, 4472, 18, 'Kết quả tình trạng hoặc bất thường là mất tích');
INSERT INTO `lang_definitions` VALUES (79531, 4473, 18, 'Kết quả, sử dụng% như là một ký tự đại diện');
INSERT INTO `lang_definitions` VALUES (79532, 4475, 18, 'Kết quả và');
INSERT INTO `lang_definitions` VALUES (79533, 4476, 18, 'Kết quả tìm thấy Đối với Tìm kiếm');
INSERT INTO `lang_definitions` VALUES (79534, 4477, 18, 'Kết quả từ Tập đoàn');
INSERT INTO `lang_definitions` VALUES (79535, 4479, 18, 'Kết quả mỗi trang');
INSERT INTO `lang_definitions` VALUES (79536, 4480, 18, 'Kết quả / chi tiết');
INSERT INTO `lang_definitions` VALUES (79537, 4481, 18, 'Võng mạc thi');
INSERT INTO `lang_definitions` VALUES (79538, 4482, 18, 'Rút lại phải:');
INSERT INTO `lang_definitions` VALUES (79539, 4483, 18, 'Quay trở lại');
INSERT INTO `lang_definitions` VALUES (79540, 4484, 18, 'Quay trở lại ở trên một phần thanh toán của bạn');
INSERT INTO `lang_definitions` VALUES (79541, 4485, 18, 'Trở về lịch');
INSERT INTO `lang_definitions` VALUES (79542, 4491, 18, 'Quay trở lại giá trị gia tăng');
INSERT INTO `lang_definitions` VALUES (79543, 4492, 18, 'Quay trở lại Xem trang');
INSERT INTO `lang_definitions` VALUES (79544, 4493, 18, 'Trả lại để chơi');
INSERT INTO `lang_definitions` VALUES (79545, 4495, 18, 'Đánh giá của PMH:');
INSERT INTO `lang_definitions` VALUES (79546, 4496, 18, 'Đánh giá Các Cơ quan');
INSERT INTO `lang_definitions` VALUES (79547, 4497, 18, 'Đánh giá Việc kiểm tra các Cơ quan');
INSERT INTO `lang_definitions` VALUES (79548, 4498, 18, 'Đánh giá');
INSERT INTO `lang_definitions` VALUES (79549, 4499, 18, 'Sửa đổi');
INSERT INTO `lang_definitions` VALUES (79550, 4500, 18, 'Viêm khớp dạng thấp');
INSERT INTO `lang_definitions` VALUES (79551, 4501, 18, 'Rheumotoid Arthritis');
INSERT INTO `lang_definitions` VALUES (79552, 4502, 18, 'Ngay');
INSERT INTO `lang_definitions` VALUES (79553, 4503, 18, 'Tai Phải');
INSERT INTO `lang_definitions` VALUES (79554, 4504, 18, 'tai phải');
INSERT INTO `lang_definitions` VALUES (79555, 4505, 18, 'Bên phải:');
INSERT INTO `lang_definitions` VALUES (79556, 4506, 18, 'Ù tai');
INSERT INTO `lang_definitions` VALUES (79557, 4507, 18, 'Ù tai');
INSERT INTO `lang_definitions` VALUES (79558, 4508, 18, 'Yếu tố Nguy cơ');
INSERT INTO `lang_definitions` VALUES (79559, 4509, 18, 'Mức Rủi ro');
INSERT INTO `lang_definitions` VALUES (79560, 4510, 18, 'RLL:');
INSERT INTO `lang_definitions` VALUES (79561, 4511, 18, 'ROM');
INSERT INTO `lang_definitions` VALUES (79562, 4513, 18, 'Danh sách');
INSERT INTO `lang_definitions` VALUES (79563, 4514, 18, 'Đường dùng');
INSERT INTO `lang_definitions` VALUES (79564, 4515, 18, 'Đường dùng, nếu áp dụng');
INSERT INTO `lang_definitions` VALUES (79565, 4516, 18, 'Được chỉ định dùng');
INSERT INTO `lang_definitions` VALUES (79566, 4517, 18, 'Hàng');
INSERT INTO `lang_definitions` VALUES (79567, 4518, 18, 'RRR mà không MOR');
INSERT INTO `lang_definitions` VALUES (79568, 4519, 18, 'Chà:');
INSERT INTO `lang_definitions` VALUES (79569, 4520, 18, 'Chất chà:');
INSERT INTO `lang_definitions` VALUES (79570, 4521, 18, 'Quy tắc');
INSERT INTO `lang_definitions` VALUES (79571, 4522, 18, 'Thêm Quy tắc');
INSERT INTO `lang_definitions` VALUES (79572, 4523, 18, 'Chi tiết Quy tắc');
INSERT INTO `lang_definitions` VALUES (79573, 4524, 18, 'Chỉnh sửa Quy tắc');
INSERT INTO `lang_definitions` VALUES (79574, 4525, 18, 'Đặt Quy tắc');
INSERT INTO `lang_definitions` VALUES (79575, 4526, 18, 'Quy tắc');
INSERT INTO `lang_definitions` VALUES (79576, 4527, 18, 'Xác lập Quy tắc');
INSERT INTO `lang_definitions` VALUES (79577, 4528, 18, 'Đang Chạy Lệnh:');
INSERT INTO `lang_definitions` VALUES (79578, 4529, 18, 'Vỡ');
INSERT INTO `lang_definitions` VALUES (79579, 4530, 18, 'Tiếng Nga');
INSERT INTO `lang_definitions` VALUES (79580, 4531, 18, 'Tên thuốc');
INSERT INTO `lang_definitions` VALUES (79581, 4532, 18, 'Tên thuốc');
INSERT INTO `lang_definitions` VALUES (79582, 4544, 18, 'RxNorm');
INSERT INTO `lang_definitions` VALUES (79583, 4545, 18, 'RxNorm Cơ sở dữ liệu');
INSERT INTO `lang_definitions` VALUES (79584, 4546, 18, 'S');
INSERT INTO `lang_definitions` VALUES (79585, 4547, 18, 'S.S.');
INSERT INTO `lang_definitions` VALUES (79586, 4548, 18, 'S3:');
INSERT INTO `lang_definitions` VALUES (79587, 4549, 18, 'S4:');
INSERT INTO `lang_definitions` VALUES (79588, 4550, 18, 'SA ** Để đọc các giấy phép xin vui lòng đọc các tài liệu / license.txt hoặc ghé thăm * http://www.gnu.org/copyleft/gpl.html ** / / / ============ ================================================== =========== / /');
INSERT INTO `lang_definitions` VALUES (79589, 4551, 18, 'Bán');
INSERT INTO `lang_definitions` VALUES (79590, 4552, 18, 'Bán hàng');
INSERT INTO `lang_definitions` VALUES (79591, 4553, 18, 'Doanh số bán Item');
INSERT INTO `lang_definitions` VALUES (79592, 4554, 18, 'Doanh số bán hàng Báo cáo sản phẩm');
INSERT INTO `lang_definitions` VALUES (79593, 4555, 18, 'Nước bọt');
INSERT INTO `lang_definitions` VALUES (79594, 4556, 18, 'Cùng ngày');
INSERT INTO `lang_definitions` VALUES (79595, 4557, 18, 'Samoa');
INSERT INTO `lang_definitions` VALUES (79596, 4558, 18, 'Ví dụ');
INSERT INTO `lang_definitions` VALUES (79597, 4559, 18, 'Xử phạt Loại');
INSERT INTO `lang_definitions` VALUES (79598, 4560, 18, 'Thứ 7');
INSERT INTO `lang_definitions` VALUES (79599, 4561, 18, 'Thứ 7 & CN');
INSERT INTO `lang_definitions` VALUES (79600, 4562, 18, 'Thứ Bảy');
INSERT INTO `lang_definitions` VALUES (79601, 4563, 18, 'Lưu');
INSERT INTO `lang_definitions` VALUES (79602, 4564, 18, 'LƯU');
INSERT INTO `lang_definitions` VALUES (79603, 4565, 18, 'Lưu và Đóng');
INSERT INTO `lang_definitions` VALUES (79604, 4566, 18, 'Lưu và Phát thuốc');
INSERT INTO `lang_definitions` VALUES (79605, 4568, 18, 'Lưu Bản mới');
INSERT INTO `lang_definitions` VALUES (79606, 4569, 18, 'Lưu thành ghi chú mới');
INSERT INTO `lang_definitions` VALUES (79607, 4570, 18, 'Lưu Cài đặt Giấy chứng nhận');
INSERT INTO `lang_definitions` VALUES (79608, 4571, 18, 'Lưu Thay đổi');
INSERT INTO `lang_definitions` VALUES (79609, 4572, 18, 'Lưu Biểu mẫu');
INSERT INTO `lang_definitions` VALUES (79610, 4573, 18, 'Lưu Tiêm chủng');
INSERT INTO `lang_definitions` VALUES (79611, 4574, 18, 'Lưu Trường Mới');
INSERT INTO `lang_definitions` VALUES (79612, 4575, 18, 'Lưu Nhóm mới');
INSERT INTO `lang_definitions` VALUES (79613, 4576, 18, 'Lưu Danh sách mới');
INSERT INTO `lang_definitions` VALUES (79614, 4577, 18, 'Lưu khuôn mẫu mới');
INSERT INTO `lang_definitions` VALUES (79615, 4579, 18, 'Lưu Thông tin cá nhân Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (79616, 4580, 18, 'Lưu thành công cho ID biểu đồ');
INSERT INTO `lang_definitions` VALUES (79617, 4581, 18, 'Lưu giao dịch');
INSERT INTO `lang_definitions` VALUES (79618, 4582, 18, 'Quét');
INSERT INTO `lang_definitions` VALUES (79619, 4583, 18, 'Quét Encounter Lưu ý');
INSERT INTO `lang_definitions` VALUES (79620, 4584, 18, 'Máy quét thư mục');
INSERT INTO `lang_definitions` VALUES (79621, 4585, 18, 'Máy quét Trong');
INSERT INTO `lang_definitions` VALUES (79622, 4586, 18, 'Lịch trình');
INSERT INTO `lang_definitions` VALUES (79623, 4587, 18, 'Lịch trình thiết bị:');
INSERT INTO `lang_definitions` VALUES (79624, 4588, 18, 'TRƯỜNG GHI CHÚ');
INSERT INTO `lang_definitions` VALUES (79625, 4589, 18, 'Chứng vẹo cột sống');
INSERT INTO `lang_definitions` VALUES (79626, 4590, 18, 'SE');
INSERT INTO `lang_definitions` VALUES (79627, 4591, 18, 'Địa chỉ SE');
INSERT INTO `lang_definitions` VALUES (79628, 4592, 18, 'Thành phố của SE');
INSERT INTO `lang_definitions` VALUES (79629, 4593, 18, 'Quốc gia của SE');
INSERT INTO `lang_definitions` VALUES (79630, 4594, 18, 'Địa phương của SE');
INSERT INTO `lang_definitions` VALUES (79631, 4595, 18, 'Mã Bưu chính của SE');
INSERT INTO `lang_definitions` VALUES (79632, 4596, 18, 'Tiểu bang của SE');
INSERT INTO `lang_definitions` VALUES (79633, 4597, 18, 'Mã Zip của SE');
INSERT INTO `lang_definitions` VALUES (79634, 4598, 18, 'Tìm kiếm');
INSERT INTO `lang_definitions` VALUES (79635, 4599, 18, 'tìm');
INSERT INTO `lang_definitions` VALUES (79636, 4600, 18, 'tìm lần nữa');
INSERT INTO `lang_definitions` VALUES (79637, 4602, 18, 'Tìm theo:');
INSERT INTO `lang_definitions` VALUES (79638, 4603, 18, 'Tìm');
INSERT INTO `lang_definitions` VALUES (79639, 4604, 18, 'Tìm:');
INSERT INTO `lang_definitions` VALUES (79640, 4606, 18, 'Tìm trong');
INSERT INTO `lang_definitions` VALUES (79641, 4607, 18, 'Tìm kiếm hay Thêm bệnh nhân');
INSERT INTO `lang_definitions` VALUES (79642, 4608, 18, 'Tìm kiếm thanh toán');
INSERT INTO `lang_definitions` VALUES (79643, 4610, 18, 'Kết quả tìm kiếm:');
INSERT INTO `lang_definitions` VALUES (79644, 4611, 18, 'Tìm kiếm chọn lọc');
INSERT INTO `lang_definitions` VALUES (79645, 4612, 18, 'Chuỗi tìm kiếm không phù hợp với danh sách trong cơ sở dữ liệu');
INSERT INTO `lang_definitions` VALUES (79646, 4613, 18, 'Chuỗi tìm kiếm nên có ít nhất ba ký tự');
INSERT INTO `lang_definitions` VALUES (79647, 4614, 18, 'Tìm kiếm văn bản');
INSERT INTO `lang_definitions` VALUES (79648, 4615, 18, 'Tìm kiếm các sự kiện');
INSERT INTO `lang_definitions` VALUES (79649, 4616, 18, 'Tìm kiếm /');
INSERT INTO `lang_definitions` VALUES (79650, 4617, 18, 'Tìm kiếm / Thêm hãng bảo hiểm');
INSERT INTO `lang_definitions` VALUES (79651, 4618, 18, 'Tìm kiếm cho các cuộc hẹn');
INSERT INTO `lang_definitions` VALUES (79652, 4619, 18, 'Tìm kiếm ...');
INSERT INTO `lang_definitions` VALUES (79653, 4620, 18, 'Sử dụng dây an toàn trên xe');
INSERT INTO `lang_definitions` VALUES (79654, 4621, 18, 'Sử dụng Dây an toàn trên xe');
INSERT INTO `lang_definitions` VALUES (79655, 4622, 18, 'Thứ hai');
INSERT INTO `lang_definitions` VALUES (79656, 4623, 18, 'Thứ hai');
INSERT INTO `lang_definitions` VALUES (79657, 4624, 18, 'Bảo hiểm Thứ hai');
INSERT INTO `lang_definitions` VALUES (79658, 4625, 18, 'Dữ liệu Bảo hiểm Thứ hai');
INSERT INTO `lang_definitions` VALUES (79659, 4626, 18, 'Nhà cung cấp Bảo hiểm Thứ hai');
INSERT INTO `lang_definitions` VALUES (79660, 4627, 18, 'Loại Chăm sóc Thứ hai');
INSERT INTO `lang_definitions` VALUES (79661, 4628, 18, 'An ninh');
INSERT INTO `lang_definitions` VALUES (79662, 4629, 18, 'Xem Tất cả');
INSERT INTO `lang_definitions` VALUES (79663, 4630, 18, 'Quyền Xem');
INSERT INTO `lang_definitions` VALUES (79664, 4631, 18, 'Xem Biểu đồ Tăng trưởng');
INSERT INTO `lang_definitions` VALUES (79665, 4632, 18, 'Xem tin nhắn từ các thiết lập cuối cùng của tuyên bố tạo ra');
INSERT INTO `lang_definitions` VALUES (79666, 4633, 18, 'Từng thấy kể từ');
INSERT INTO `lang_definitions` VALUES (79667, 4636, 18, 'Động kinh');
INSERT INTO `lang_definitions` VALUES (79668, 4637, 18, 'Sel');
INSERT INTO `lang_definitions` VALUES (79669, 4638, 18, 'Chọn');
INSERT INTO `lang_definitions` VALUES (79670, 4639, 18, 'chọn');
INSERT INTO `lang_definitions` VALUES (79671, 4640, 18, 'Chọn một bối cảnh');
INSERT INTO `lang_definitions` VALUES (79672, 4643, 18, 'Chọn một người dùng');
INSERT INTO `lang_definitions` VALUES (79673, 4644, 18, 'Chọn tất cả');
INSERT INTO `lang_definitions` VALUES (79674, 4645, 18, 'Chọn CAMOS Entries in ấn');
INSERT INTO `lang_definitions` VALUES (79675, 4646, 18, 'Chọn thể loại');
INSERT INTO `lang_definitions` VALUES (79676, 4647, 18, 'Chọn hộp kiểm tương ứng để xóa');
INSERT INTO `lang_definitions` VALUES (79677, 4648, 18, 'Chọn tiêu chí để Hủy bỏ');
INSERT INTO `lang_definitions` VALUES (79678, 4650, 18, 'Chọn dữ liệu yêu cầu cho De Xác định');
INSERT INTO `lang_definitions` VALUES (79679, 4651, 18, 'Chọn dữ liệu được bao gồm trong De Xác định dữ liệu');
INSERT INTO `lang_definitions` VALUES (79680, 4652, 18, 'Chọn ngày');
INSERT INTO `lang_definitions` VALUES (79681, 4653, 18, 'Chọn đội hình mong muốn');
INSERT INTO `lang_definitions` VALUES (79682, 4654, 18, 'Chọn Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (79683, 4655, 18, 'Chọn Chẩn đoán cho De Xác định yêu cầu');
INSERT INTO `lang_definitions` VALUES (79684, 4656, 18, 'Chọn thuốc');
INSERT INTO `lang_definitions` VALUES (79685, 4657, 18, 'Chọn thuốc');
INSERT INTO `lang_definitions` VALUES (79686, 4658, 18, 'Chọn Thuốc cho De Xác định yêu cầu');
INSERT INTO `lang_definitions` VALUES (79687, 4659, 18, 'Chọn EDI-271 tập tin');
INSERT INTO `lang_definitions` VALUES (79688, 4660, 18, 'Chọn lĩnh vực');
INSERT INTO `lang_definitions` VALUES (79689, 4661, 18, 'Chọn Fields');
INSERT INTO `lang_definitions` VALUES (79690, 4662, 18, 'Chọn để in');
INSERT INTO `lang_definitions` VALUES (79691, 4663, 18, 'Chọn Chủng ngừa');
INSERT INTO `lang_definitions` VALUES (79692, 4664, 18, 'Chọn Chủng ngừa cho De Xác định yêu cầu');
INSERT INTO `lang_definitions` VALUES (79693, 4665, 18, 'Chọn bảo hiểm, bằng cách gõ');
INSERT INTO `lang_definitions` VALUES (79694, 4666, 18, 'Chọn Bản sao');
INSERT INTO `lang_definitions` VALUES (79695, 4667, 18, 'Chọn Ngôn ngữ');
INSERT INTO `lang_definitions` VALUES (79696, 4669, 18, 'Chọn một hay nhiều mã chẩn đoán để xác nhận dịch vụ');
INSERT INTO `lang_definitions` VALUES (79697, 4671, 18, 'Chọn các mục cấu hình để kết xuất');
INSERT INTO `lang_definitions` VALUES (79698, 4672, 18, 'Chọn vấn đề chủ yếu chịu trách nhiệm về bất kỳ sự kiện bị nhỡ vào ngày này');
INSERT INTO `lang_definitions` VALUES (79699, 4673, 18, 'Chọn Người dùng');
INSERT INTO `lang_definitions` VALUES (79700, 4674, 18, 'Chọn Người dùng Từ Danh sách Thả xuống');
INSERT INTO `lang_definitions` VALUES (79701, 4675, 18, 'Chọn ngôn ngữ, nếu có, có thể được lựa chọn lúc đăng nhập. (Chỉ thích hợp nếu tắt Cho phép Mọi Ngôn ngữ ở trên)');
INSERT INTO `lang_definitions` VALUES (79702, 4676, 18, 'Chọn Yes để xác nhận việc xóa nhóm');
INSERT INTO `lang_definitions` VALUES (79703, 4677, 18, 'Được chọn');
INSERT INTO `lang_definitions` VALUES (79704, 4678, 18, 'Lần khám Được chọn');
INSERT INTO `lang_definitions` VALUES (79705, 4679, 18, 'Chọn cái này để tạo một tin nhắn phải được từng người nhận xử lý (đây không phải là công việc nhóm).');
INSERT INTO `lang_definitions` VALUES (79706, 4680, 18, 'Bản thân');
INSERT INTO `lang_definitions` VALUES (79707, 4681, 18, 'Tự trả');
INSERT INTO `lang_definitions` VALUES (79708, 4682, 18, 'Gửi');
INSERT INTO `lang_definitions` VALUES (79709, 4683, 18, 'Gửi một Lời nhắc có Ngày');
INSERT INTO `lang_definitions` VALUES (79710, 4684, 18, 'Gửi một lời nhắc');
INSERT INTO `lang_definitions` VALUES (79711, 4685, 18, 'Đang gửi');
INSERT INTO `lang_definitions` VALUES (79712, 4686, 18, 'Gửi tin nhắn');
INSERT INTO `lang_definitions` VALUES (79713, 4687, 18, 'Gửi Một loạt Lời nhắc');
INSERT INTO `lang_definitions` VALUES (79714, 4688, 18, 'Gửi lời nhắc cho các bệnh nhân theo sở thích của bệnh nhân để phòng ngừa / theo dõi chăm sóc.');
INSERT INTO `lang_definitions` VALUES (79715, 4689, 18, 'Gửi tóm tắt với Giới thiệu tham gia');
INSERT INTO `lang_definitions` VALUES (79716, 4690, 18, 'Gửi tập tin này');
INSERT INTO `lang_definitions` VALUES (79717, 4694, 18, 'Tên người gửi');
INSERT INTO `lang_definitions` VALUES (79718, 4695, 18, 'Tên người gửi ID');
INSERT INTO `lang_definitions` VALUES (79719, 4696, 18, 'Tên người gửi ID (ISA06)');
INSERT INTO `lang_definitions` VALUES (79720, 4697, 18, 'Tên người gửi ID vòng loại (ISA05)');
INSERT INTO `lang_definitions` VALUES (79721, 4700, 18, 'Sự nhạy cảm');
INSERT INTO `lang_definitions` VALUES (79722, 4701, 18, 'Mức nhạy cảm:');
INSERT INTO `lang_definitions` VALUES (79723, 4702, 18, 'Cảm giác kỳ thi bình thường');
INSERT INTO `lang_definitions` VALUES (79724, 4704, 18, 'Người Gửi, Để Trống Là Tất cả');
INSERT INTO `lang_definitions` VALUES (79725, 4705, 18, 'Ngày Gửi');
INSERT INTO `lang_definitions` VALUES (79726, 4706, 18, 'Thư đã Gửi');
INSERT INTO `lang_definitions` VALUES (79727, 4707, 18, 'Gửi hồ sơ y tế?');
INSERT INTO `lang_definitions` VALUES (79728, 4708, 18, 'Gửi thành công');
INSERT INTO `lang_definitions` VALUES (79729, 4709, 18, 'đã gửi đến máy in.');
INSERT INTO `lang_definitions` VALUES (79730, 4710, 18, 'Người Nhận, Để Trống Là Tất cả');
INSERT INTO `lang_definitions` VALUES (79731, 4713, 18, 'Tháng Chín');
INSERT INTO `lang_definitions` VALUES (79732, 4714, 18, 'Ly thân');
INSERT INTO `lang_definitions` VALUES (79733, 4715, 18, 'Tháng Chín');
INSERT INTO `lang_definitions` VALUES (79734, 4716, 18, 'TT');
INSERT INTO `lang_definitions` VALUES (79735, 4717, 18, 'Trình tự');
INSERT INTO `lang_definitions` VALUES (79736, 4719, 18, 'Dịch vụ');
INSERT INTO `lang_definitions` VALUES (79737, 4720, 18, 'Thể loại Dịch vụ');
INSERT INTO `lang_definitions` VALUES (79738, 4721, 18, 'Mã Dịch vụ');
INSERT INTO `lang_definitions` VALUES (79739, 4723, 18, 'Mã Dịch vụ');
INSERT INTO `lang_definitions` VALUES (79740, 4724, 18, 'Ngày Dịch vụ');
INSERT INTO `lang_definitions` VALUES (79741, 4725, 18, 'Ngày Dịch vụ:');
INSERT INTO `lang_definitions` VALUES (79742, 4726, 18, 'Vị trí Dịch vụ');
INSERT INTO `lang_definitions` VALUES (79743, 4728, 18, 'Dịch vụ cung cấp bởi chuyên gia');
INSERT INTO `lang_definitions` VALUES (79744, 4731, 18, 'Dịch vụ');
INSERT INTO `lang_definitions` VALUES (79745, 4732, 18, 'Dịch vụ theo Thể loại');
INSERT INTO `lang_definitions` VALUES (79746, 4733, 18, 'Dịch vụ cung cấp');
INSERT INTO `lang_definitions` VALUES (79747, 4734, 18, 'Dịch vụ cung cấp');
INSERT INTO `lang_definitions` VALUES (79748, 4735, 18, 'Dịch vụ / sản phẩm');
INSERT INTO `lang_definitions` VALUES (79749, 4736, 18, 'Phiên Loại');
INSERT INTO `lang_definitions` VALUES (79750, 4737, 18, 'Thiết lập');
INSERT INTO `lang_definitions` VALUES (79751, 4738, 18, 'Thiết lập một cookie cơ sở để nhớ cơ sở được chọn giữa các lần đăng nhập.');
INSERT INTO `lang_definitions` VALUES (79752, 4742, 18, 'Thiết lập này để đường dẫn tuyệt đối đầy đủ. Đối với việc tạo chứng chỉ máy khách SSL cho HTTPS.');
INSERT INTO `lang_definitions` VALUES (79753, 4743, 18, 'Thiết lập Để');
INSERT INTO `lang_definitions` VALUES (79754, 4744, 18, 'Thiết lập về Mặc định');
INSERT INTO `lang_definitions` VALUES (79755, 4745, 18, 'Thiết lập số phiên bản trong cơ sở dữ liệu ...');
INSERT INTO `lang_definitions` VALUES (79756, 4746, 18, 'Cài đặt');
INSERT INTO `lang_definitions` VALUES (79757, 4747, 18, 'Nghiêm trọng Đau nửa đầu');
INSERT INTO `lang_definitions` VALUES (79758, 4748, 18, 'Mức độ nghiêm trọng of Pain');
INSERT INTO `lang_definitions` VALUES (79759, 4749, 18, 'Mức độ nghiêm trọng of Pain:');
INSERT INTO `lang_definitions` VALUES (79760, 4750, 18, 'Giới tính');
INSERT INTO `lang_definitions` VALUES (79761, 4751, 18, 'Bệnh Truyền qua đường Tình dục');
INSERT INTO `lang_definitions` VALUES (79762, 4753, 18, 'Mã băm (Hash) Sha-1');
INSERT INTO `lang_definitions` VALUES (79763, 4754, 18, 'Chia sẻ');
INSERT INTO `lang_definitions` VALUES (79764, 4755, 18, 'Lệnh hệ thống để in từ máy chủ.');
INSERT INTO `lang_definitions` VALUES (79765, 4757, 18, 'Khó thở');
INSERT INTO `lang_definitions` VALUES (79766, 4758, 18, 'Khó Thở');
INSERT INTO `lang_definitions` VALUES (79767, 4759, 18, 'Khó Thở 2');
INSERT INTO `lang_definitions` VALUES (79768, 4760, 18, 'Shot Ghi');
INSERT INTO `lang_definitions` VALUES (79769, 4761, 18, 'Shot Ghi lại như của:');
INSERT INTO `lang_definitions` VALUES (79770, 4762, 18, 'nên là như nnnnn nnnn-nn');
INSERT INTO `lang_definitions` VALUES (79771, 4763, 18, 'Nên có hai chữ cái');
INSERT INTO `lang_definitions` VALUES (79772, 4764, 18, 'nên chứa 10 chữ số');
INSERT INTO `lang_definitions` VALUES (79773, 4765, 18, 'nên chứa chỉ có 10 chữ số');
INSERT INTO `lang_definitions` VALUES (79774, 4766, 18, 'Vai');
INSERT INTO `lang_definitions` VALUES (79775, 4767, 18, 'Vai + xương đòn');
INSERT INTO `lang_definitions` VALUES (79776, 4768, 18, 'Vai vấn đề');
INSERT INTO `lang_definitions` VALUES (79777, 4769, 18, 'Hiển thị');
INSERT INTO `lang_definitions` VALUES (79778, 4771, 18, 'Hiện tất cả');
INSERT INTO `lang_definitions` VALUES (79779, 4773, 18, 'Tất cả Giao dịch');
INSERT INTO `lang_definitions` VALUES (79780, 4774, 18, 'Hiển thị như Busy');
INSERT INTO `lang_definitions` VALUES (79781, 4775, 18, 'Hiện có thẩm quyền Chỉ');
INSERT INTO `lang_definitions` VALUES (79782, 4776, 18, 'Times có sẵn');
INSERT INTO `lang_definitions` VALUES (79783, 4777, 18, 'Hiện cả hai hệ Mỹ và hệ mét (đơn vị chính là hệ mét)');
INSERT INTO `lang_definitions` VALUES (79784, 4778, 18, 'Hiện cả hai hệ Mỹ và hệ mét (đơn vị chính là hệ Mỹ)');
INSERT INTO `lang_definitions` VALUES (79785, 4779, 18, 'Hiển thị Chi tiết');
INSERT INTO `lang_definitions` VALUES (79786, 4781, 18, 'Hiển thị Đồ thị');
INSERT INTO `lang_definitions` VALUES (79787, 4782, 18, 'Hiện lơ lửng văn bản trên sự kiện mouseover?');
INSERT INTO `lang_definitions` VALUES (79788, 4783, 18, 'Bao nhiêu sự kiện trên trang quản trị?');
INSERT INTO `lang_definitions` VALUES (79789, 4785, 18, 'Hiện Trình đơn');
INSERT INTO `lang_definitions` VALUES (79790, 4786, 18, 'Chỉ hiển thị hệ mét');
INSERT INTO `lang_definitions` VALUES (79791, 4787, 18, 'Hiện Ghi chú');
INSERT INTO `lang_definitions` VALUES (79792, 4789, 18, 'Hiện Ghi chú Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (79793, 4792, 18, 'Hiển thị tiểu học Hoàn thành');
INSERT INTO `lang_definitions` VALUES (79794, 4793, 18, 'Hiện Các nhắc nhở');
INSERT INTO `lang_definitions` VALUES (79795, 4794, 18, 'Hiện Báo cáo');
INSERT INTO `lang_definitions` VALUES (79796, 4795, 18, 'Hiện tìm kiếm / trình liên kết trong khối?');
INSERT INTO `lang_definitions` VALUES (79797, 4796, 18, 'Các hình thức nhà nước tùy chỉnh cho widget danh sách add (sẽ yêu cầu tiêu đề và tên viết tắt).');
INSERT INTO `lang_definitions` VALUES (79798, 4798, 18, 'Hiện Unbilled Chỉ');
INSERT INTO `lang_definitions` VALUES (79799, 4799, 18, 'Hiện chỉ có ở Hoa Kỳ');
INSERT INTO `lang_definitions` VALUES (79800, 4802, 18, 'Anh chị em ruột');
INSERT INTO `lang_definitions` VALUES (79801, 4803, 18, 'Tế bào hình liềm');
INSERT INTO `lang_definitions` VALUES (79802, 4804, 18, 'Sig');
INSERT INTO `lang_definitions` VALUES (79803, 4805, 18, 'Sigma / Soi ruột già');
INSERT INTO `lang_definitions` VALUES (79804, 4806, 18, 'Ký kết quả từ phòng thí nghiệm (ghi, addonly tùy chọn)');
INSERT INTO `lang_definitions` VALUES (79805, 4807, 18, 'Đăng ký Kết quả');
INSERT INTO `lang_definitions` VALUES (79806, 4808, 18, 'Chữ ký');
INSERT INTO `lang_definitions` VALUES (79807, 4809, 18, 'Chữ ký:');
INSERT INTO `lang_definitions` VALUES (79808, 4810, 18, 'Toa thuốc Đã ký');
INSERT INTO `lang_definitions` VALUES (79809, 4811, 18, 'Đáng kể Sưng:');
INSERT INTO `lang_definitions` VALUES (79810, 4813, 18, 'Đơn giản hóa Đồng Chi trả');
INSERT INTO `lang_definitions` VALUES (79811, 4814, 18, 'Đơn giản hóa Thông tin cá nhân');
INSERT INTO `lang_definitions` VALUES (79812, 4815, 18, 'Đơn giản hóa Đơn thuốc');
INSERT INTO `lang_definitions` VALUES (79813, 4816, 18, 'Kể từ khi');
INSERT INTO `lang_definitions` VALUES (79814, 4817, 18, 'Trân trọng,');
INSERT INTO `lang_definitions` VALUES (79815, 4818, 18, 'Độc thân');
INSERT INTO `lang_definitions` VALUES (79816, 4819, 18, 'Single-lựa chọn danh sách');
INSERT INTO `lang_definitions` VALUES (79817, 4820, 18, 'Danh sách lựa chọn duy nhất với khả năng để thêm vào danh sách');
INSERT INTO `lang_definitions` VALUES (79818, 4822, 18, 'Xoang vấn đề');
INSERT INTO `lang_definitions` VALUES (79819, 4823, 18, 'Xoang phẫu thuật');
INSERT INTO `lang_definitions` VALUES (79820, 4824, 18, 'Xoang dịu dàng:');
INSERT INTO `lang_definitions` VALUES (79821, 4825, 18, 'Viêm xoang');
INSERT INTO `lang_definitions` VALUES (79822, 4827, 18, 'Site ID');
INSERT INTO `lang_definitions` VALUES (79823, 4829, 18, 'Site ID LLC OpenEMR Hỗ trợ dịch vụ Lab Exchange.');
INSERT INTO `lang_definitions` VALUES (79824, 4830, 18, 'Kích thước');
INSERT INTO `lang_definitions` VALUES (79825, 4831, 18, 'Kích phải là một số giữa 1 và 999');
INSERT INTO `lang_definitions` VALUES (79826, 4832, 18, 'Kích thước / Danh sách');
INSERT INTO `lang_definitions` VALUES (79827, 4833, 18, 'Da');
INSERT INTO `lang_definitions` VALUES (79828, 4834, 18, 'Ung thư da');
INSERT INTO `lang_definitions` VALUES (79829, 4835, 18, 'Da bệnh');
INSERT INTO `lang_definitions` VALUES (79830, 4836, 18, 'Skin khác');
INSERT INTO `lang_definitions` VALUES (79831, 4837, 18, 'Bỏ qua Việc xác thực cho Ghi chú Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (79832, 4838, 18, 'Bỏ qua phần');
INSERT INTO `lang_definitions` VALUES (79833, 4839, 18, 'Bỏ qua bãi chứa SQL-Ledger - không được thực hiện cho máy chủ Windows');
INSERT INTO `lang_definitions` VALUES (79834, 4840, 18, 'Ngủ mẫu');
INSERT INTO `lang_definitions` VALUES (79835, 4841, 18, 'Giấc ngủ Patterns');
INSERT INTO `lang_definitions` VALUES (79836, 4842, 18, 'Ngủ');
INSERT INTO `lang_definitions` VALUES (79837, 4843, 18, 'Tiếng Slovak');
INSERT INTO `lang_definitions` VALUES (79838, 4844, 18, 'Sm nợ w / o');
INSERT INTO `lang_definitions` VALUES (79839, 4845, 18, 'Cache Smarty đã được giải tỏa');
INSERT INTO `lang_definitions` VALUES (79840, 4846, 18, 'Hút thuốc, hiện không biết tình trạng');
INSERT INTO `lang_definitions` VALUES (79841, 4847, 18, 'Tình trạng Hút thuốc');
INSERT INTO `lang_definitions` VALUES (79842, 4848, 18, 'Cho SMS');
INSERT INTO `lang_definitions` VALUES (79843, 4849, 18, 'Cổng tin nhắn SMS');
INSERT INTO `lang_definitions` VALUES (79844, 4850, 18, 'Khóa API cho Cổng Tin nhắn SMS');
INSERT INTO `lang_definitions` VALUES (79845, 4851, 18, 'Khóa API cho Cổng Tin nhắn SMS');
INSERT INTO `lang_definitions` VALUES (79846, 4852, 18, 'Mật khẩu cho Cổng Tin nhắn SMS');
INSERT INTO `lang_definitions` VALUES (79847, 4853, 18, 'Tên đăng nhập cho Cổng Tin nhắn SMS');
INSERT INTO `lang_definitions` VALUES (79848, 4854, 18, 'Thông báo Tin nhắn SMS');
INSERT INTO `lang_definitions` VALUES (79849, 4855, 18, 'Giờ Thông báo Tin nhắn SMS');
INSERT INTO `lang_definitions` VALUES (79850, 4856, 18, 'Gửi SMS trước');
INSERT INTO `lang_definitions` VALUES (79851, 4857, 18, 'Đã gửi SMS');
INSERT INTO `lang_definitions` VALUES (79852, 4858, 18, 'Nội dung tin nhắn, Có thể dùng thẻ: ***NAME***, ***PROVIDER***, ***DATE***, ***STARTTIME***, ***ENDTIME***<br>Ví dụ Kính gửi ***NAME***');
INSERT INTO `lang_definitions` VALUES (79853, 4859, 18, 'Cài đặt Thông báo Tin nhắn SMS / Email');
INSERT INTO `lang_definitions` VALUES (79854, 4860, 18, 'SMTP mật khẩu cho xác thực');
INSERT INTO `lang_definitions` VALUES (79855, 4861, 18, 'SMTP Server Hostname');
INSERT INTO `lang_definitions` VALUES (79856, 4862, 18, 'SMTP Server Port Number');
INSERT INTO `lang_definitions` VALUES (79857, 4863, 18, 'SMTP tài cho xác thực');
INSERT INTO `lang_definitions` VALUES (79858, 4864, 18, 'SNOMED');
INSERT INTO `lang_definitions` VALUES (79859, 4870, 18, 'SNOMED Cơ sở dữ liệu');
INSERT INTO `lang_definitions` VALUES (79860, 4873, 18, 'Ngáy');
INSERT INTO `lang_definitions` VALUES (79861, 4874, 18, 'SOAP');
INSERT INTO `lang_definitions` VALUES (79862, 4875, 18, 'Xã hội khó khăn');
INSERT INTO `lang_definitions` VALUES (79863, 4876, 18, 'Lịch sử xã hội:');
INSERT INTO `lang_definitions` VALUES (79864, 4877, 18, 'Số An Sinh Xã Hội');
INSERT INTO `lang_definitions` VALUES (79865, 4878, 18, 'dung dịch uống');
INSERT INTO `lang_definitions` VALUES (79866, 4879, 18, 'Soma Context');
INSERT INTO `lang_definitions` VALUES (79867, 4880, 18, 'Một số ủy quyền không được hiển thị. Click vào đây để xem tất cả');
INSERT INTO `lang_definitions` VALUES (79868, 4881, 18, 'Một số mã không được hiển thị.');
INSERT INTO `lang_definitions` VALUES (79869, 4882, 18, 'Một số cuộc gặp gỡ không được hiển thị. Click vào đây để xem tất cả.');
INSERT INTO `lang_definitions` VALUES (79870, 4883, 18, 'Một số lỗi đã xảy ra trong quá trình nhận dạng De');
INSERT INTO `lang_definitions` VALUES (79871, 4884, 18, 'Một số lưu ý không được hiển thị.');
INSERT INTO `lang_definitions` VALUES (79872, 4886, 18, 'một số từ');
INSERT INTO `lang_definitions` VALUES (79873, 4887, 18, 'Một cái gì đó đã đi sai. Vui lòng thử lại.');
INSERT INTO `lang_definitions` VALUES (79874, 4888, 18, 'Thời khoảng Sắp Đến hạn (Nhắc nhở Lâm sàng)');
INSERT INTO `lang_definitions` VALUES (79875, 4889, 18, 'Thời khoảng Sắp Đến hạn (Nhắc nhở bệnh nhân)');
INSERT INTO `lang_definitions` VALUES (79876, 4890, 18, 'Đau họng');
INSERT INTO `lang_definitions` VALUES (79877, 4892, 18, 'Xin lỗi, có một vấn đề tải lên tập tin của bạn');
INSERT INTO `lang_definitions` VALUES (79878, 4893, 18, 'Sắp xếp theo');
INSERT INTO `lang_definitions` VALUES (79879, 4894, 18, 'Sắp xếp theo');
INSERT INTO `lang_definitions` VALUES (79880, 4895, 18, 'Sắp xếp bởi Checksum');
INSERT INTO `lang_definitions` VALUES (79881, 4896, 18, 'Sắp xếp bởi bình luận');
INSERT INTO `lang_definitions` VALUES (79882, 4897, 18, 'Sắp xếp bởi người sử dụng màn hình CRT');
INSERT INTO `lang_definitions` VALUES (79883, 4898, 18, 'Sắp xếp theo ngày');
INSERT INTO `lang_definitions` VALUES (79884, 4899, 18, 'Sắp xếp theo ngày / thời gian');
INSERT INTO `lang_definitions` VALUES (79885, 4900, 18, 'Sắp xếp bởi sự kiện');
INSERT INTO `lang_definitions` VALUES (79886, 4901, 18, 'Sắp xếp của Tập đoàn');
INSERT INTO `lang_definitions` VALUES (79887, 4902, 18, 'Sắp xếp bởi PatientID');
INSERT INTO `lang_definitions` VALUES (79888, 4903, 18, 'Sắp xếp bởi thành công');
INSERT INTO `lang_definitions` VALUES (79889, 4904, 18, 'Sắp xếp bởi người');
INSERT INTO `lang_definitions` VALUES (79890, 4905, 18, 'Sắp xếp bởi vắc-xin');
INSERT INTO `lang_definitions` VALUES (79891, 4906, 18, 'Sắp xếp Giảm');
INSERT INTO `lang_definitions` VALUES (79892, 4907, 18, 'Sắp xếp kết quả theo');
INSERT INTO `lang_definitions` VALUES (79893, 4908, 18, 'Sắp xếp Tăng');
INSERT INTO `lang_definitions` VALUES (79894, 4909, 18, 'Nguồn');
INSERT INTO `lang_definitions` VALUES (79895, 4910, 18, 'Tập tin Nguồn');
INSERT INTO `lang_definitions` VALUES (79896, 4911, 18, 'Đường dẫn Tập tin nguồn');
INSERT INTO `lang_definitions` VALUES (79897, 4912, 18, 'Nguồn được cho mã');
INSERT INTO `lang_definitions` VALUES (79898, 4913, 18, 'Nguồn Lô');
INSERT INTO `lang_definitions` VALUES (79899, 4917, 18, 'Nguồn:');
INSERT INTO `lang_definitions` VALUES (79900, 4918, 18, 'Khoảng trắng');
INSERT INTO `lang_definitions` VALUES (79901, 4919, 18, 'KHOẢNG TRẮNG');
INSERT INTO `lang_definitions` VALUES (79902, 4920, 18, 'Tiếng Tây Ban Nha');
INSERT INTO `lang_definitions` VALUES (79903, 4921, 18, 'Tiếng Tây Ban Nha (Mỹ Latin)');
INSERT INTO `lang_definitions` VALUES (79904, 4922, 18, 'Tiếng Tây Ban Nha (Tây Ban Nha)');
INSERT INTO `lang_definitions` VALUES (79905, 4925, 18, 'Chuyên gia');
INSERT INTO `lang_definitions` VALUES (79906, 4926, 18, 'Tên và chữ ký chuyên gia');
INSERT INTO `lang_definitions` VALUES (79907, 4927, 18, 'Chuyên khoa');
INSERT INTO `lang_definitions` VALUES (79908, 4928, 18, 'Hệ thống Đặc biệt');
INSERT INTO `lang_definitions` VALUES (79909, 4929, 18, 'Chuyên khoa:');
INSERT INTO `lang_definitions` VALUES (79910, 4930, 18, 'Cụ thể');
INSERT INTO `lang_definitions` VALUES (79911, 4931, 18, 'Ứng dụng Cụ thể');
INSERT INTO `lang_definitions` VALUES (79912, 4932, 18, 'Specific Contraceptive Service');
INSERT INTO `lang_definitions` VALUES (79913, 4933, 18, 'Kết quả Cụ thể');
INSERT INTO `lang_definitions` VALUES (79914, 4934, 18, 'Dịch vụ Cụ thể');
INSERT INTO `lang_definitions` VALUES (79915, 4935, 18, 'Quy định');
INSERT INTO `lang_definitions` VALUES (79916, 4936, 18, 'Chỉ định định dạng cho mã số. # = chữ số, * = ký tự bất kỳ. Để trống nếu không dùng.');
INSERT INTO `lang_definitions` VALUES (79917, 4937, 18, 'Chỉ định định dạng cho mã số. # = chữ số, @ = chữ cái, * = ký tự bất kỳ. Để trống nếu không dùng.');
INSERT INTO `lang_definitions` VALUES (79918, 4938, 18, 'Chỉ định định dạng cho các số tham chiếu hoá đơn. # = chữ số, * = ký tự bất kỳ. Để trống nếu không dùng.');
INSERT INTO `lang_definitions` VALUES (79919, 4939, 18, 'Chỉ định định dạng cho các số tham chiếu hoá đơn. # = chữ số, @ = chữ cái, * = ký tự bất kỳ. Để trống nếu không dùng.');
INSERT INTO `lang_definitions` VALUES (79920, 4940, 18, 'Chỉ định định dạng cho sản phẩm lĩnh vực NDC. # = chữ số, * = ký tự bất kỳ. Để trống nếu không dùng.');
INSERT INTO `lang_definitions` VALUES (79921, 4941, 18, 'Chỉ định định dạng cho sản phẩm lĩnh vực NDC. # = chữ số, @ = chữ cái, * = ký tự bất kỳ. Để trống nếu không dùng.');
INSERT INTO `lang_definitions` VALUES (79922, 4942, 18, 'Chỉ định định dạng cho mã số bệnh nhân bên ngoài. # = chữ số, * = ký tự bất kỳ. Để trống nếu không dùng.');
INSERT INTO `lang_definitions` VALUES (79923, 4943, 18, 'Chỉ định định dạng cho mã số bệnh nhân bên ngoài. # = chữ số, @ = chữ cái, * = ký tự bất kỳ. Để trống nếu không dùng.');
INSERT INTO `lang_definitions` VALUES (79924, 4944, 18, 'Mẫu');
INSERT INTO `lang_definitions` VALUES (79925, 4945, 18, 'Mẫu số / định danh');
INSERT INTO `lang_definitions` VALUES (79926, 4946, 18, 'Mẫu Loại');
INSERT INTO `lang_definitions` VALUES (79927, 4947, 18, 'Lời dặn của Bác sĩ');
INSERT INTO `lang_definitions` VALUES (79928, 4948, 18, 'Chất diệt tinh trùng');
INSERT INTO `lang_definitions` VALUES (79929, 4949, 18, 'Cắt lách');
INSERT INTO `lang_definitions` VALUES (79930, 4950, 18, 'Vợ/chồng');
INSERT INTO `lang_definitions` VALUES (79931, 4951, 18, 'Đờm');
INSERT INTO `lang_definitions` VALUES (79932, 4952, 18, 'Đờm:');
INSERT INTO `lang_definitions` VALUES (79933, 4953, 18, 'subcutaneous');
INSERT INTO `lang_definitions` VALUES (79934, 4954, 18, 'Squad');
INSERT INTO `lang_definitions` VALUES (79935, 4955, 18, 'Squad thành viên');
INSERT INTO `lang_definitions` VALUES (79936, 4956, 18, 'Đội');
INSERT INTO `lang_definitions` VALUES (79937, 4957, 18, 'SRH');
INSERT INTO `lang_definitions` VALUES (79938, 4958, 18, 'SRH - Kế hoạch hoá gia đình');
INSERT INTO `lang_definitions` VALUES (79939, 4959, 18, 'SRH không Kế hoạch hoá gia đình');
INSERT INTO `lang_definitions` VALUES (79940, 4960, 18, 'SRH Giới thiệu tham gia');
INSERT INTO `lang_definitions` VALUES (79941, 4961, 18, 'SRH Chơi Mẫu');
INSERT INTO `lang_definitions` VALUES (79942, 4962, 18, 'Srv ngày');
INSERT INTO `lang_definitions` VALUES (79943, 4963, 18, 'SS');
INSERT INTO `lang_definitions` VALUES (79944, 4964, 18, 'Quản Lý SSL Certificate');
INSERT INTO `lang_definitions` VALUES (79945, 4965, 18, 'SSN');
INSERT INTO `lang_definitions` VALUES (79946, 4966, 18, 'Ổn định');
INSERT INTO `lang_definitions` VALUES (79947, 4968, 18, 'Tiêu chuẩn');
INSERT INTO `lang_definitions` VALUES (79948, 4969, 18, 'Tiêu chuẩn Mã');
INSERT INTO `lang_definitions` VALUES (79949, 4970, 18, 'Tiêu chuẩn các biện pháp');
INSERT INTO `lang_definitions` VALUES (79950, 4974, 18, 'Tiêu chuẩn Tên');
INSERT INTO `lang_definitions` VALUES (79951, 4976, 18, 'Bắt đầu');
INSERT INTO `lang_definitions` VALUES (79952, 4977, 18, 'Bắt đầu (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (79953, 4979, 18, 'Ngày bắt đầu');
INSERT INTO `lang_definitions` VALUES (79954, 4980, 18, 'Ngày bắt đầu tại Phòng khám này');
INSERT INTO `lang_definitions` VALUES (79955, 4981, 18, 'Ngày bắt đầu không nên lớn hơn Ngày Kết thúc');
INSERT INTO `lang_definitions` VALUES (79956, 4982, 18, 'Ngày bắt đầu:');
INSERT INTO `lang_definitions` VALUES (79957, 4983, 18, 'Ngày bắt đầu:');
INSERT INTO `lang_definitions` VALUES (79958, 4984, 18, 'Thời gian bắt đầu');
INSERT INTO `lang_definitions` VALUES (79959, 4985, 18, 'Ngày bắt đầu');
INSERT INTO `lang_definitions` VALUES (79960, 4986, 18, 'stat');
INSERT INTO `lang_definitions` VALUES (79961, 4987, 18, 'Tiểu bang');
INSERT INTO `lang_definitions` VALUES (79962, 4988, 18, 'Loại Dữ liệu Tiểu bang');
INSERT INTO `lang_definitions` VALUES (79963, 4989, 18, 'Số g.phép Tiểu bang');
INSERT INTO `lang_definitions` VALUES (79964, 4990, 18, 'Số Giấy phép Tiểu bang');
INSERT INTO `lang_definitions` VALUES (79965, 4991, 18, 'Danh sách tiểu bang');
INSERT INTO `lang_definitions` VALUES (79966, 4992, 18, 'Danh sách nhà nước (viết, addonly tùy chọn)');
INSERT INTO `lang_definitions` VALUES (79967, 4993, 18, 'Danh sách Widget nhà nước Tuỳ chỉnh lĩnh vực');
INSERT INTO `lang_definitions` VALUES (79968, 4994, 18, 'Tiểu bang hoặc Tỉnh');
INSERT INTO `lang_definitions` VALUES (79969, 4995, 18, 'Tiểu bang/Địa phương');
INSERT INTO `lang_definitions` VALUES (79970, 4996, 18, 'Tiểu bang/Giáo xứ');
INSERT INTO `lang_definitions` VALUES (79971, 4997, 18, 'BẢNG TÓM TẮT');
INSERT INTO `lang_definitions` VALUES (79972, 4998, 18, 'báo cáo và cập nhật hoá đơn.');
INSERT INTO `lang_definitions` VALUES (79973, 4999, 18, 'Báo cáo đã gửi:');
INSERT INTO `lang_definitions` VALUES (79974, 5000, 18, 'báo cáo, hóa đơn sẽ không được cập nhật.');
INSERT INTO `lang_definitions` VALUES (79975, 5001, 18, 'Tĩnh văn bản');
INSERT INTO `lang_definitions` VALUES (79976, 5002, 18, 'Thống kê');
INSERT INTO `lang_definitions` VALUES (79977, 5003, 18, 'Thống kê');
INSERT INTO `lang_definitions` VALUES (79978, 5004, 18, 'Tình trạng');
INSERT INTO `lang_definitions` VALUES (79979, 5007, 18, 'Hiện trạng');
INSERT INTO `lang_definitions` VALUES (79980, 5008, 18, 'Các Couns STD / AIDS');
INSERT INTO `lang_definitions` VALUES (79981, 5009, 18, 'Stength và điều');
INSERT INTO `lang_definitions` VALUES (79982, 5015, 18, 'Cứng mối nối');
INSERT INTO `lang_definitions` VALUES (79983, 5016, 18, 'Độ cứng');
INSERT INTO `lang_definitions` VALUES (79984, 5017, 18, 'Chứng khoán tháng');
INSERT INTO `lang_definitions` VALUES (79985, 5018, 18, 'Dạ dày Pains');
INSERT INTO `lang_definitions` VALUES (79986, 5019, 18, 'Lưu trữ Hash');
INSERT INTO `lang_definitions` VALUES (79987, 5020, 18, 'Căng thẳng cơ bắp');
INSERT INTO `lang_definitions` VALUES (79988, 5021, 18, 'Dòng');
INSERT INTO `lang_definitions` VALUES (79989, 5022, 18, 'Đường phố');
INSERT INTO `lang_definitions` VALUES (79990, 5023, 18, 'Địa chỉ');
INSERT INTO `lang_definitions` VALUES (79991, 5024, 18, 'Số nhà và Tên đường');
INSERT INTO `lang_definitions` VALUES (79992, 5025, 18, 'Sức mạnh');
INSERT INTO `lang_definitions` VALUES (79993, 5026, 18, 'Strep Throat');
INSERT INTO `lang_definitions` VALUES (79994, 5027, 18, 'Căng thẳng gãy xương');
INSERT INTO `lang_definitions` VALUES (79995, 5028, 18, 'Stress Test');
INSERT INTO `lang_definitions` VALUES (79996, 5029, 18, 'Tai biến mạch máu não');
INSERT INTO `lang_definitions` VALUES (79997, 5030, 18, 'Mạnh mật khẩu có nghĩa là ít nhất 8 ký tự, và ít nhất ba: một số, chữ viết thường, một ký tự hoa, ký tự đặc biệt.');
INSERT INTO `lang_definitions` VALUES (79998, 5032, 18, 'Kiểu biểu mẫu được sử dụng cho việc thêm bệnh nhân mới');
INSERT INTO `lang_definitions` VALUES (79999, 5033, 18, 'Tiểu thể loại');
INSERT INTO `lang_definitions` VALUES (80000, 5034, 18, 'Tổng phụ');
INSERT INTO `lang_definitions` VALUES (80001, 5035, 18, 'Tiểu thể loại');
INSERT INTO `lang_definitions` VALUES (80002, 5036, 18, 'tiểu thể loại');
INSERT INTO `lang_definitions` VALUES (80003, 5037, 18, 'tiêm dưới da');
INSERT INTO `lang_definitions` VALUES (80004, 5038, 18, 'Tiêu đề');
INSERT INTO `lang_definitions` VALUES (80005, 5039, 18, 'Chủ quan (Subjective)');
INSERT INTO `lang_definitions` VALUES (80006, 5040, 18, 'Ngậm dưới lưỡi');
INSERT INTO `lang_definitions` VALUES (80007, 5041, 18, 'ngậm dưới lưỡi');
INSERT INTO `lang_definitions` VALUES (80008, 5042, 18, 'Gửi');
INSERT INTO `lang_definitions` VALUES (80009, 5043, 18, 'gửi');
INSERT INTO `lang_definitions` VALUES (80010, 5044, 18, 'Gửi Tất cả Nội dung');
INSERT INTO `lang_definitions` VALUES (80011, 5045, 18, 'Gửi Sự kiện');
INSERT INTO `lang_definitions` VALUES (80012, 5046, 18, 'gửi biểu mẫu');
INSERT INTO `lang_definitions` VALUES (80013, 5047, 18, 'Gửi Nội dung Được chọn');
INSERT INTO `lang_definitions` VALUES (80014, 5048, 18, 'Đã gửi');
INSERT INTO `lang_definitions` VALUES (80015, 5049, 18, 'Đã gửi bởi');
INSERT INTO `lang_definitions` VALUES (80016, 5050, 18, 'Số truy cập nộp EDI (PER06)');
INSERT INTO `lang_definitions` VALUES (80017, 5051, 18, 'Người đăng ký');
INSERT INTO `lang_definitions` VALUES (80018, 5052, 18, 'Địa chỉ Người đăng ký');
INSERT INTO `lang_definitions` VALUES (80019, 5053, 18, 'Công ty của Người đăng ký');
INSERT INTO `lang_definitions` VALUES (80020, 5054, 18, 'Công ty của Người đăng ký (SE)');
INSERT INTO `lang_definitions` VALUES (80021, 5055, 18, 'Địa chỉ Công ty của Người đăng ký');
INSERT INTO `lang_definitions` VALUES (80022, 5056, 18, 'Thành phố Công ty của Người đăng ký');
INSERT INTO `lang_definitions` VALUES (80023, 5057, 18, 'Quốc gia của Công ty của Người đăng ký');
INSERT INTO `lang_definitions` VALUES (80024, 5058, 18, 'Tiểu bang của Công ty của Người đăng ký');
INSERT INTO `lang_definitions` VALUES (80025, 5059, 18, 'Mã Zip của Công ty của Người đăng ký');
INSERT INTO `lang_definitions` VALUES (80026, 5060, 18, 'Điện thoại Người đăng ký');
INSERT INTO `lang_definitions` VALUES (80027, 5061, 18, 'Mối quan hệ Với Người đăng ký');
INSERT INTO `lang_definitions` VALUES (80028, 5062, 18, 'Mối quan hệ được chọn không là \"bản thân\" nhưng tên thì giống! Điều này có thực sự ĐÚNG không?');
INSERT INTO `lang_definitions` VALUES (80029, 5063, 18, 'Mối quan hệ được chọn không là \"bản thân\" nhưng số An sinh Xã hội (SS) thì giống!');
INSERT INTO `lang_definitions` VALUES (80030, 5064, 18, 'Mối quan hệ được chọn là \"bản thân\" nhưng tên thì khác! Điều này có thực sự ĐÚNG không?');
INSERT INTO `lang_definitions` VALUES (80031, 5065, 18, 'Mối quan hệ được chọn là \"bản thân\" nhưng số An sinh Xã hội (SS) thì khác!');
INSERT INTO `lang_definitions` VALUES (80032, 5066, 18, 'Giới tính Người đăng ký');
INSERT INTO `lang_definitions` VALUES (80033, 5067, 18, 'Thay thế');
INSERT INTO `lang_definitions` VALUES (80034, 5068, 18, 'cho phép thay thế');
INSERT INTO `lang_definitions` VALUES (80035, 5069, 18, 'Thành công');
INSERT INTO `lang_definitions` VALUES (80036, 5070, 18, 'thành công');
INSERT INTO `lang_definitions` VALUES (80037, 5071, 18, 'Nhận xác nhận thành công của kết quả phòng thí nghiệm');
INSERT INTO `lang_definitions` VALUES (80038, 5072, 18, 'Thành công nhận được kết quả phòng thí nghiệm');
INSERT INTO `lang_definitions` VALUES (80039, 5073, 18, 'Kết quả thành công lấy từ phòng thí nghiệm Exchange Network');
INSERT INTO `lang_definitions` VALUES (80040, 5074, 18, 'Bổ sung thành công thể loại');
INSERT INTO `lang_definitions` VALUES (80041, 5075, 18, 'bổ sung thành công vào loại,');
INSERT INTO `lang_definitions` VALUES (80042, 5076, 18, 'Thành công Đã bị xóa');
INSERT INTO `lang_definitions` VALUES (80043, 5077, 18, 'Cài đặt thành công cơ sở dữ liệu.');
INSERT INTO `lang_definitions` VALUES (80044, 5079, 18, 'Thành công thay đổi');
INSERT INTO `lang_definitions` VALUES (80045, 5080, 18, 'Thành công Saved.Would bạn muốn Phân bổ?');
INSERT INTO `lang_definitions` VALUES (80046, 5081, 18, 'Thành công Saved.Would bạn thích để phân phối?');
INSERT INTO `lang_definitions` VALUES (80047, 5082, 18, 'thành công được lưu trữ.');
INSERT INTO `lang_definitions` VALUES (80048, 5083, 18, 'Nâng cấp thành công cơ sở dữ liệu.');
INSERT INTO `lang_definitions` VALUES (80049, 5085, 18, 'thành công.');
INSERT INTO `lang_definitions` VALUES (80050, 5086, 18, 'Tự tử');
INSERT INTO `lang_definitions` VALUES (80051, 5087, 18, 'Tóm tắt thông tin');
INSERT INTO `lang_definitions` VALUES (80052, 5088, 18, 'Tóm tắt');
INSERT INTO `lang_definitions` VALUES (80053, 5089, 18, 'CN');
INSERT INTO `lang_definitions` VALUES (80054, 5090, 18, 'Chủ Nhật');
INSERT INTO `lang_definitions` VALUES (80055, 5091, 18, 'Superbill');
INSERT INTO `lang_definitions` VALUES (80056, 5092, 18, 'Superbill Codes');
INSERT INTO `lang_definitions` VALUES (80057, 5093, 18, 'Cục Superbill Codes');
INSERT INTO `lang_definitions` VALUES (80058, 5094, 18, 'Superbill Báo cáo');
INSERT INTO `lang_definitions` VALUES (80059, 5097, 18, 'Superbills, đôi khi được gọi là Gặp Các hình thức định tuyến Váy, là một phần thiết yếu của hầu hết các thực hành y tế.');
INSERT INTO `lang_definitions` VALUES (80060, 5098, 18, 'Superuser');
INSERT INTO `lang_definitions` VALUES (80061, 5099, 18, 'Giám sát');
INSERT INTO `lang_definitions` VALUES (80062, 5100, 18, 'Giám sát Doctor DEA');
INSERT INTO `lang_definitions` VALUES (80063, 5101, 18, 'Giám sát tên bác sĩ đầu tiên');
INSERT INTO `lang_definitions` VALUES (80064, 5102, 18, 'Giám sát tên Doctor cuối');
INSERT INTO `lang_definitions` VALUES (80065, 5103, 18, 'Giám sát Doctor NPI');
INSERT INTO `lang_definitions` VALUES (80066, 5104, 18, 'Giám sát Doctor UPIN');
INSERT INTO `lang_definitions` VALUES (80067, 5105, 18, 'Tên nhà cung cấp cơ sở');
INSERT INTO `lang_definitions` VALUES (80068, 5106, 18, 'Hỗ trợ các sự kiện lịch áp dụng cho nhiều nhà cung cấp');
INSERT INTO `lang_definitions` VALUES (80069, 5107, 18, 'Hỗ trợ kết xuất / kết nhập các dữ liệu cấu hình thông qua trang Backup.');
INSERT INTO `lang_definitions` VALUES (80070, 5108, 18, 'Hỗ trợ Sự kiện Nhiều Nhà cung cấp');
INSERT INTO `lang_definitions` VALUES (80071, 5109, 18, 'Hỗ trợ mã hóa / giải mã TripleDES.');
INSERT INTO `lang_definitions` VALUES (80072, 5110, 18, 'Bề mặt Loại');
INSERT INTO `lang_definitions` VALUES (80073, 5111, 18, 'Phẫu thuật');
INSERT INTO `lang_definitions` VALUES (80074, 5112, 18, 'Phẫu thuật');
INSERT INTO `lang_definitions` VALUES (80075, 5114, 18, 'Đình chỉ');
INSERT INTO `lang_definitions` VALUES (80076, 5115, 18, 'đình chỉ');
INSERT INTO `lang_definitions` VALUES (80077, 5116, 18, 'Svc ngày');
INSERT INTO `lang_definitions` VALUES (80078, 5117, 18, 'Svc ngày:');
INSERT INTO `lang_definitions` VALUES (80079, 5118, 18, 'Đổ mồ hôi:');
INSERT INTO `lang_definitions` VALUES (80080, 5119, 18, 'Thụy Điển');
INSERT INTO `lang_definitions` VALUES (80081, 5120, 18, 'Sưng');
INSERT INTO `lang_definitions` VALUES (80082, 5121, 18, 'Sưng phải');
INSERT INTO `lang_definitions` VALUES (80083, 5122, 18, 'Sưng mối nối');
INSERT INTO `lang_definitions` VALUES (80084, 5123, 18, 'Sưng hạch bạch huyết');
INSERT INTO `lang_definitions` VALUES (80085, 5124, 18, 'Biểu tượng được sử dụng như là điểm thập phân cho tiền tệ. Không được sử dụng nếu số chữ số thập phân là 0.');
INSERT INTO `lang_definitions` VALUES (80086, 5125, 18, 'Dấu hiệu dùng để phân cách hàng ngàn cho tiền tệ.');
INSERT INTO `lang_definitions` VALUES (80087, 5126, 18, 'Các triệu chứng');
INSERT INTO `lang_definitions` VALUES (80088, 5127, 18, 'Đồng bộ hóa');
INSERT INTO `lang_definitions` VALUES (80089, 5128, 18, 'Đồng bộ hóa dịch với bảng ngôn ngữ tùy chỉnh.');
INSERT INTO `lang_definitions` VALUES (80090, 5129, 18, 'Đồng bộ mới tùy chỉnh liên tục:');
INSERT INTO `lang_definitions` VALUES (80091, 5130, 18, 'Đồng bộ mới tùy chỉnh ngôn ngữ:');
INSERT INTO `lang_definitions` VALUES (80092, 5131, 18, 'Đồng bộ mới định nghĩa (Ngôn ngữ, Constant, Definition):');
INSERT INTO `lang_definitions` VALUES (80093, 5132, 18, 'Sự bất tỉnh');
INSERT INTO `lang_definitions` VALUES (80094, 5133, 18, 'Hội chứng giám sát');
INSERT INTO `lang_definitions` VALUES (80095, 5134, 18, 'Hội chứng giám sát không báo cáo vấn đề');
INSERT INTO `lang_definitions` VALUES (80096, 5136, 18, 'Viêm màng hoạt dịch, viêm bao hoạt dịch, va đập');
INSERT INTO `lang_definitions` VALUES (80097, 5137, 18, 'Hệ thống');
INSERT INTO `lang_definitions` VALUES (80098, 5138, 18, 'T');
INSERT INTO `lang_definitions` VALUES (80099, 5139, 18, '3 lần/ngày');
INSERT INTO `lang_definitions` VALUES (80100, 5140, 18, 'T.V.');
INSERT INTO `lang_definitions` VALUES (80101, 5141, 18, 'Bảng');
INSERT INTO `lang_definitions` VALUES (80102, 5142, 18, 'Lỗi khi tạo bảng');
INSERT INTO `lang_definitions` VALUES (80103, 5143, 18, 'Lỗi khi cập nhật bảng');
INSERT INTO `lang_definitions` VALUES (80104, 5144, 18, 'viên');
INSERT INTO `lang_definitions` VALUES (80105, 5145, 18, 'Tiếng Tagal');
INSERT INTO `lang_definitions` VALUES (80106, 5146, 18, 'Hãy');
INSERT INTO `lang_definitions` VALUES (80107, 5147, 18, 'Hãy bảo hiểm, từ trên xuống');
INSERT INTO `lang_definitions` VALUES (80108, 5148, 18, 'Hãy thanh toán Từ, từ trên xuống');
INSERT INTO `lang_definitions` VALUES (80109, 5149, 18, 'Takeback');
INSERT INTO `lang_definitions` VALUES (80110, 5150, 18, 'Đưa dài');
INSERT INTO `lang_definitions` VALUES (80111, 5151, 18, 'Vùng Chuyển hướng Cao');
INSERT INTO `lang_definitions` VALUES (80112, 5155, 18, 'Mục tiêu ngày');
INSERT INTO `lang_definitions` VALUES (80113, 5159, 18, 'Nhóm mục tiêu / Hành động');
INSERT INTO `lang_definitions` VALUES (80114, 5160, 18, 'ID thuế');
INSERT INTO `lang_definitions` VALUES (80115, 5161, 18, 'Thuế suất');
INSERT INTO `lang_definitions` VALUES (80116, 5162, 18, 'Thuế');
INSERT INTO `lang_definitions` VALUES (80117, 5163, 18, 'Phân loại tư duy');
INSERT INTO `lang_definitions` VALUES (80118, 5164, 18, 'Td');
INSERT INTO `lang_definitions` VALUES (80119, 5165, 18, 'Tổng quan về đội ngũ chấn thương');
INSERT INTO `lang_definitions` VALUES (80120, 5166, 18, 'Nhóm Roster');
INSERT INTO `lang_definitions` VALUES (80121, 5167, 18, 'Nhóm Roster Xem');
INSERT INTO `lang_definitions` VALUES (80122, 5168, 18, 'Team / Squad');
INSERT INTO `lang_definitions` VALUES (80123, 5169, 18, 'Điện thoại');
INSERT INTO `lang_definitions` VALUES (80124, 5170, 18, 'Mã điện thoại quốc gia');
INSERT INTO `lang_definitions` VALUES (80125, 5171, 18, 'Nhiệt độ');
INSERT INTO `lang_definitions` VALUES (80126, 5172, 18, 'Vị trí đo Nhiệt độ');
INSERT INTO `lang_definitions` VALUES (80127, 5173, 18, 'Phương pháp đo Nhiệt độ');
INSERT INTO `lang_definitions` VALUES (80128, 5174, 18, 'Nhiệt độ');
INSERT INTO `lang_definitions` VALUES (80129, 5175, 18, 'Khuôn mẫu');
INSERT INTO `lang_definitions` VALUES (80130, 5176, 18, 'Tên Khuôn mẫu');
INSERT INTO `lang_definitions` VALUES (80131, 5177, 18, 'Tên khuôn mẫu không có thể bắt đầu với những con số.');
INSERT INTO `lang_definitions` VALUES (80132, 5178, 18, 'Khuôn mẫu:');
INSERT INTO `lang_definitions` VALUES (80133, 5179, 18, 'Khuôn mẫu');
INSERT INTO `lang_definitions` VALUES (80134, 5180, 18, 'Temporal động mạch');
INSERT INTO `lang_definitions` VALUES (80135, 5181, 18, 'Gân chấn thương');
INSERT INTO `lang_definitions` VALUES (80136, 5182, 18, 'Viêm gân / osis / viêm bao hoạt dịch');
INSERT INTO `lang_definitions` VALUES (80137, 5183, 18, 'Dự kiến ​​Hoá đơn Tài liệu tham khảo');
INSERT INTO `lang_definitions` VALUES (80138, 5184, 18, 'Thứ ba');
INSERT INTO `lang_definitions` VALUES (80139, 5185, 18, 'Bảo hiểm Thứ ba');
INSERT INTO `lang_definitions` VALUES (80140, 5186, 18, 'Dữ liệu Bảo hiểm Thứ ba');
INSERT INTO `lang_definitions` VALUES (80141, 5187, 18, 'Nhà cung cấp Bảo hiểm Thứ ba');
INSERT INTO `lang_definitions` VALUES (80142, 5188, 18, 'Lên kế hoạch Xét nghiệm');
INSERT INTO `lang_definitions` VALUES (80143, 5189, 18, 'Kiểm tra hệ thống');
INSERT INTO `lang_definitions` VALUES (80144, 5190, 18, 'Văn bản');
INSERT INTO `lang_definitions` VALUES (80145, 5191, 18, 'Văn bản Chẩn đoán');
INSERT INTO `lang_definitions` VALUES (80146, 5192, 18, 'Trường văn bản');
INSERT INTO `lang_definitions` VALUES (80147, 5193, 18, 'Text-ngày');
INSERT INTO `lang_definitions` VALUES (80148, 5194, 18, 'văn bản ngày');
INSERT INTO `lang_definitions` VALUES (80149, 5195, 18, 'Textarea');
INSERT INTO `lang_definitions` VALUES (80150, 5196, 18, 'textarea');
INSERT INTO `lang_definitions` VALUES (80151, 5197, 18, 'Textbox');
INSERT INTO `lang_definitions` VALUES (80152, 5198, 18, 'textbox');
INSERT INTO `lang_definitions` VALUES (80153, 5199, 18, 'Hộp danh sách');
INSERT INTO `lang_definitions` VALUES (80154, 5200, 18, 'hộp danh sách');
INSERT INTO `lang_definitions` VALUES (80155, 5201, 18, 'Thái');
INSERT INTO `lang_definitions` VALUES (80156, 5202, 18, 'Cảm ơn');
INSERT INTO `lang_definitions` VALUES (80157, 5203, 18, 'Cảm ơn bạn đã lựa chọn');
INSERT INTO `lang_definitions` VALUES (80158, 5204, 18, 'Các nút \'Clear\' sẽ loại bỏ tất cả các chú thích.');
INSERT INTO `lang_definitions` VALUES (80159, 5205, 18, 'Những tuyên bố trên không thành công');
INSERT INTO `lang_definitions` VALUES (80160, 5206, 18, 'Các máy chủ Apache SSL chứng chỉ và khóa công khai');
INSERT INTO `lang_definitions` VALUES (80161, 5207, 18, 'Giấy chứng nhận Certificate Authority');
INSERT INTO `lang_definitions` VALUES (80162, 5208, 18, 'Các tập tin yêu cầu bồi thường:');
INSERT INTO `lang_definitions` VALUES (80163, 5210, 18, 'Khóa riêng tương ứng');
INSERT INTO `lang_definitions` VALUES (80164, 5211, 18, 'mã tấn công từ chối');
INSERT INTO `lang_definitions` VALUES (80165, 5212, 18, 'mã Nhóm tấn công từ chối');
INSERT INTO `lang_definitions` VALUES (80166, 5213, 18, 'Các hình thức đích đã được đóng lại');
INSERT INTO `lang_definitions` VALUES (80167, 5214, 18, 'Các hình thức đích đã được đóng lại, tôi không thể hành động theo lựa chọn của bạn.');
INSERT INTO `lang_definitions` VALUES (80168, 5216, 18, 'Bảo vệ môi trường, bệnh viện đủ điều kiện hoặc CAH tiếp nhận một bệnh nhân từ một thiết lập khác chăm sóc hoặc nhà cung cấp chăm sóc hoặc tin rằng một cuộc gặp gỡ là có liên quan cần thực hiện hòa giải thuốc.');
INSERT INTO `lang_definitions` VALUES (80169, 5217, 18, 'Bảo vệ môi trường, bệnh viện đủ điều kiện hoặc CAH chuyển tiếp bệnh nhân của họ đến một thiết lập khác chăm sóc hoặc nhà cung cấp chăm sóc hoặc đề cập bệnh nhân của họ đến một nhà cung cấp dịch vụ chăm sóc nên cung cấp bản tóm tắt hồ sơ chăm sóc cho mỗi sự chuyển tiếp chăm sóc hoặc giới thiệu.');
INSERT INTO `lang_definitions` VALUES (80170, 5218, 18, 'Các sự kiện (s) đã được phê duyệt.');
INSERT INTO `lang_definitions` VALUES (80171, 5219, 18, 'Các sự kiện (s) đã được ẩn.');
INSERT INTO `lang_definitions` VALUES (80172, 5220, 18, 'Các dữ liệu xuất khẩu xuất hiện trong vùng văn bản dưới đây. Bạn có thể sao chép và dán nó vào một thư điện tử hoặc bất kỳ điểm đến mong muốn khác.');
INSERT INTO `lang_definitions` VALUES (80173, 5221, 18, 'Các dữ liệu xuất khẩu xuất hiện trong vùng văn bản dưới đây. Bạn có thể sao chép và dán nó vào một thư điện tử hoặc bất kỳ điểm đến mong muốn khác.');
INSERT INTO `lang_definitions` VALUES (80174, 5223, 18, 'Các tập tin có thể không được thành công đổi tên, lỗi này thường liên quan đến vấn đề quyền truy cập vào hệ thống lưu trữ.');
INSERT INTO `lang_definitions` VALUES (80175, 5227, 18, 'Sự kiện lịch sau đây đã được thêm vào:');
INSERT INTO `lang_definitions` VALUES (80176, 5228, 18, 'Sự kiện lịch sau đây đã được modifed:');
INSERT INTO `lang_definitions` VALUES (80177, 5229, 18, 'Các loại sau đây sẽ được loại bỏ khỏi Danh sách thể loại của bạn');
INSERT INTO `lang_definitions` VALUES (80178, 5230, 18, 'Việc phát hành cơ sở dữ liệu sau đây được cài đặt hiện thời');
INSERT INTO `lang_definitions` VALUES (80179, 5232, 18, 'Các tập tin EDI sau đây đã được tải lên');
INSERT INTO `lang_definitions` VALUES (80180, 5233, 18, 'Thành viên đăng nhập khẩn cấp sau đây được kích hoạt:');
INSERT INTO `lang_definitions` VALUES (80181, 5234, 18, 'Các lỗi sau đây xảy ra');
INSERT INTO `lang_definitions` VALUES (80182, 5235, 18, 'Các lĩnh vực sau đây được yêu cầu');
INSERT INTO `lang_definitions` VALUES (80183, 5236, 18, 'Các lĩnh vực sau đây phải được điền để gửi yêu cầu.');
INSERT INTO `lang_definitions` VALUES (80184, 5239, 18, 'Tên máy của máy ATNA kho kiểm toán.');
INSERT INTO `lang_definitions` VALUES (80185, 5240, 18, 'Cửa sổ ban đầu là trang tìm kiếm hóa đơn. Ở phía trên, bạn có thể nhập vào một nguồn (ví dụ như kiểm tra số), thanh toán ngày và kiểm tra số lượng. Lý do cho các nguồn và ngày trả tiền là để bạn don \'t phải nhập họ và hơn một lần nữa cho mỗi yêu cầu bồi thường. Số tiền mà bạn nhập vào sẽ được giảm cho mỗi hóa đơn được đưa ra một phần thanh toán, và hy vọng sẽ kết thúc tại số không khi bạn đang thực hiện.');
INSERT INTO `lang_definitions` VALUES (80186, 5246, 18, 'Nhãn xuất hiện trên biểu mẫu');
INSERT INTO `lang_definitions` VALUES (80187, 5247, 18, 'Số lượng ký tự không được vượt quá');
INSERT INTO `lang_definitions` VALUES (80188, 5250, 18, 'Thể loại mới sẽ là một thể loại phụ của');
INSERT INTO `lang_definitions` VALUES (80189, 5251, 18, 'Mật khẩu mới không được trùng với mật khẩu hiện tại.');
INSERT INTO `lang_definitions` VALUES (80190, 5252, 18, 'Các ô nhập mật khẩu mới không giống nhau.');
INSERT INTO `lang_definitions` VALUES (80191, 5255, 18, 'Trang làm việc sẽ được chuyển đến Thông tin cá nhân. Bạn có thể sửa ô nhập quốc gia và nhấp chọn NewCorp lại.');
INSERT INTO `lang_definitions` VALUES (80192, 5256, 18, 'Mật khẩu phải có ít nhất tám ký tự, và không nên');
INSERT INTO `lang_definitions` VALUES (80193, 5257, 18, 'Yêu cầu hồ sơ bệnh nhân đã được ghi nhận.');
INSERT INTO `lang_definitions` VALUES (80194, 5258, 18, 'Nhắc nhở bệnh nhân đã được gửi');
INSERT INTO `lang_definitions` VALUES (80195, 5259, 18, 'Nhắc nhở bệnh nhân đã được cập nhật');
INSERT INTO `lang_definitions` VALUES (80196, 5260, 18, 'Các khoản thanh toán được niêm yết không thể đi dưới date.This này đảm bảo rằng sau khi bài báo cáo cuối cùng không ai cho những ngày trước đó.');
INSERT INTO `lang_definitions` VALUES (80197, 5262, 18, 'Các thông tin còn lại dưới đây chỉ áp dụng nếu bạn gửi bài bằng tay, hoặc nếu bạn đang làm điều chỉnh hướng dẫn sử dụng.');
INSERT INTO `lang_definitions` VALUES (80198, 5263, 18, 'Các tài liệu được yêu cầu là không có mặt tại vị trí mong muốn trên hệ thống tập tin hoặc không có đủ quyền để truy cập nó.');
INSERT INTO `lang_definitions` VALUES (80199, 5265, 18, 'Cột Source và ngày được sao chép từ trang đầu tiên, do đó, thông thường bạn sẽ không cần phải chạm vào những người. Bạn có thể đặt một số tiền thanh toán trong cột phải trả tiền, số tiền điều chỉnh trong cột Điều chỉnh, hoặc cả hai. Bạn cũng có thể nhấp vào \"W\" ở bên phải để tự động tính toán một giá trị điều chỉnh mà viết phần còn lại của phí cho khoản mục đó.');
INSERT INTO `lang_definitions` VALUES (80200, 5269, 18, 'Granularity thời gian của lịch và khoảng thời gian nhỏ nhất trong vài phút cho một khe cắm hẹn.');
INSERT INTO `lang_definitions` VALUES (80201, 5270, 18, 'Nhãn dịch sẽ xuất hiện trên hình thức trong ngôn ngữ hiện tại');
INSERT INTO `lang_definitions` VALUES (80202, 5271, 18, 'Tiêu đề dịch sẽ xuất hiện trong ngôn ngữ hiện tại');
INSERT INTO `lang_definitions` VALUES (80203, 5272, 18, 'Bản dịch của mô tả trong ngôn ngữ hiện tại');
INSERT INTO `lang_definitions` VALUES (80204, 5273, 18, 'Các bảng dịch được đồng bộ.');
INSERT INTO `lang_definitions` VALUES (80205, 5274, 18, 'Các loại thực thể này');
INSERT INTO `lang_definitions` VALUES (80206, 5275, 18, 'Mã nhà cung cấp cụ thể xác định thủ tục này hoặc kết quả');
INSERT INTO `lang_definitions` VALUES (80207, 5276, 18, 'Các X12 tập tin cũng như các báo cáo kết quả đầu ra HTML được lưu trữ trong \"kỷ nguyên\" thư mục con của thư mục cài đặt chính OpenEMR. Bạn sẽ muốn tham khảo những lưu trữ theo thời gian. URL là');
INSERT INTO `lang_definitions` VALUES (80208, 5277, 18, 'Các tập tin zip sẽ bao gồm các mục sau đây');
INSERT INTO `lang_definitions` VALUES (80209, 5278, 18, 'Bảng màu');
INSERT INTO `lang_definitions` VALUES (80210, 5280, 18, 'Điều trị tiêm');
INSERT INTO `lang_definitions` VALUES (80211, 5281, 18, 'Có');
INSERT INTO `lang_definitions` VALUES (80212, 5282, 18, 'Hiện tại không có quy định');
INSERT INTO `lang_definitions` VALUES (80213, 5283, 18, 'Có lỗi với trình của bạn. Chúng được nêu dưới đây.');
INSERT INTO `lang_definitions` VALUES (80214, 5284, 18, 'Không có bảng xếp hạng đã kiểm tra ra.');
INSERT INTO `lang_definitions` VALUES (80215, 5285, 18, 'Không có tiết lộ nào được thu âm cho bệnh nhân này.');
INSERT INTO `lang_definitions` VALUES (80216, 5286, 18, 'Không có phản hồi và những đề nghị, gợi ý mới');
INSERT INTO `lang_definitions` VALUES (80217, 5287, 18, 'Không có ghi chú trong hồ sơ của bệnh nhân này.');
INSERT INTO `lang_definitions` VALUES (80218, 5288, 18, 'Không có giao dịch trong hồ sơ của bệnh nhân này.');
INSERT INTO `lang_definitions` VALUES (80219, 5289, 18, 'Hiện đã có một lỗi khi gửi thư đến');
INSERT INTO `lang_definitions` VALUES (80220, 5290, 18, 'Đã có một thể loại được đặt tên là ');
INSERT INTO `lang_definitions` VALUES (80221, 5291, 18, 'Đã là một tiểu thể loại có tên là ');
INSERT INTO `lang_definitions` VALUES (80222, 5292, 18, 'Đã có một mục được đặt tên là ');
INSERT INTO `lang_definitions` VALUES (80223, 5293, 18, 'Đã có một yêu cầu mở hồ sơ bệnh nhân.');
INSERT INTO `lang_definitions` VALUES (80224, 5294, 18, 'Không có mục COA cho AR tài khoản');
INSERT INTO `lang_definitions` VALUES (80225, 5295, 18, 'Không có mục COA cho tài khoản tiền mặt');
INSERT INTO `lang_definitions` VALUES (80226, 5296, 18, 'Không có mục COA cho tài khoản thu nhập');
INSERT INTO `lang_definitions` VALUES (80227, 5297, 18, 'Không có bệnh nhân hiện tại');
INSERT INTO `lang_definitions` VALUES (80228, 5298, 18, 'Không có trận đấu cho id hóa đơn');
INSERT INTO `lang_definitions` VALUES (80229, 5299, 18, 'Không có trận đấu cho id hóa đơn =');
INSERT INTO `lang_definitions` VALUES (80230, 5300, 18, 'Có bộ phận không có mục nhập cho các dịch vụ ID');
INSERT INTO `lang_definitions` VALUES (80231, 5302, 18, 'Có lỗi trong quá trình xử lý yêu cầu của bạn.');
INSERT INTO `lang_definitions` VALUES (80232, 5305, 18, 'Dày phải:');
INSERT INTO `lang_definitions` VALUES (80233, 5306, 18, 'Đùi');
INSERT INTO `lang_definitions` VALUES (80234, 5307, 18, 'Đùi + chấn thương gân kheo');
INSERT INTO `lang_definitions` VALUES (80235, 5309, 18, 'Những điều đó trở lại văn phòng có thể đọc và nhập nhưng không thay đổi');
INSERT INTO `lang_definitions` VALUES (80236, 5310, 18, 'Những điều mà trở lại văn phòng có thể đọc và sửa đổi');
INSERT INTO `lang_definitions` VALUES (80237, 5313, 18, 'Những điều mà các bác sĩ lâm sàng có thể đọc và nhập nhưng không thay đổi');
INSERT INTO `lang_definitions` VALUES (80238, 5314, 18, 'Những điều mà các bác sĩ lâm sàng có thể đọc và sửa đổi');
INSERT INTO `lang_definitions` VALUES (80239, 5317, 18, 'Những điều mà tân có thể đọc và nhập nhưng không thay đổi');
INSERT INTO `lang_definitions` VALUES (80240, 5318, 18, 'Những điều mà trước văn phòng có thể đọc và sửa đổi');
INSERT INTO `lang_definitions` VALUES (80241, 5321, 18, 'Những điều mà bác sĩ có thể đọc và nhập nhưng không thay đổi');
INSERT INTO `lang_definitions` VALUES (80242, 5322, 18, 'Những điều mà các bác sĩ có thể đọc và sửa đổi');
INSERT INTO `lang_definitions` VALUES (80243, 5324, 18, 'Thứ ba');
INSERT INTO `lang_definitions` VALUES (80244, 5325, 18, 'Hành động này KHÔNG THỂ được hoàn tác.');
INSERT INTO `lang_definitions` VALUES (80245, 5326, 18, 'Hành động này không thể được hoàn tác.');
INSERT INTO `lang_definitions` VALUES (80246, 5327, 18, 'Hành động này sẽ được ghi nhận');
INSERT INTO `lang_definitions` VALUES (80247, 5330, 18, 'Năm Nay');
INSERT INTO `lang_definitions` VALUES (80248, 5333, 18, 'Tuyên bố này đã được denied.Reason:');
INSERT INTO `lang_definitions` VALUES (80249, 5334, 18, 'Tuyên bố này đã được chuyển tiếp đến cấp độ tiếp theo.');
INSERT INTO `lang_definitions` VALUES (80250, 5335, 18, 'Đây là loại mã không chấp nhận mối quan hệ.');
INSERT INTO `lang_definitions` VALUES (80251, 5336, 18, 'Bối cảnh này có chứa các loại, trong đó sẽ bị xóa. Bạn vẫn muốn tiếp tục không?');
INSERT INTO `lang_definitions` VALUES (80252, 5337, 18, 'Điều này xác định các cuộc hẹn hiển thị trên lịch.');
INSERT INTO `lang_definitions` VALUES (80253, 5338, 18, 'Điều này xác định lược đồ màu sắc được sử dụng cho cuộc hẹn');
INSERT INTO `lang_definitions` VALUES (80254, 5339, 18, 'Lần khám Này');
INSERT INTO `lang_definitions` VALUES (80255, 5340, 18, 'Đã lập hóa đơn cho lần khám này. Nếu bạn cần phải thay nó, bạn phải xóa lần tính tiền.');
INSERT INTO `lang_definitions` VALUES (80256, 5341, 18, 'Chưa có tính năng này');
INSERT INTO `lang_definitions` VALUES (80257, 5342, 18, 'Tính năng này là rất thử nghiệm và không kiểm tra đầy đủ. Sử dụng tại rủi ro của riêng bạn!');
INSERT INTO `lang_definitions` VALUES (80258, 5343, 18, 'Số hóa đơn này đã được thay đổi thành');
INSERT INTO `lang_definitions` VALUES (80259, 5346, 18, 'vị trí này');
INSERT INTO `lang_definitions` VALUES (80260, 5347, 18, 'Module này là ở chế độ thử nghiệm. Cơ sở dữ liệu sẽ không được thay đổi.');
INSERT INTO `lang_definitions` VALUES (80261, 5348, 18, 'Module này thúc đẩy mục hiệu quả dữ liệu EOB.');
INSERT INTO `lang_definitions` VALUES (80262, 5349, 18, 'Đầu Tháng đến Nay');
INSERT INTO `lang_definitions` VALUES (80263, 5352, 18, 'Trang này nội tuyến sẽ bao gồm các trang đăng nhập, do đó chúng tôi không phải bấm login lần sau mỗi khi.');
INSERT INTO `lang_definitions` VALUES (80264, 5353, 18, 'Bệnh nhân này không có hoạt động.');
INSERT INTO `lang_definitions` VALUES (80265, 5354, 18, 'ID bệnh nhân đã được sử dụng!');
INSERT INTO `lang_definitions` VALUES (80266, 5355, 18, 'Sản phẩm này chỉ cho phép một trong rất nhiều mỗi kho.');
INSERT INTO `lang_definitions` VALUES (80267, 5358, 18, 'Bước này sẽ tạo ra một tập tin mà bạn có để tiết kiệm để sử dụng trong tương lai. Các tập tin không thể được tạo ra một lần nữa. Bạn có muốn tiếp tục?');
INSERT INTO `lang_definitions` VALUES (80268, 5359, 18, 'Người dùng này không phải là một thành viên của nhóm nào');
INSERT INTO `lang_definitions` VALUES (80269, 5362, 18, 'Chuyến viếng thăm này bắt đầu sử dụng biện pháp tránh thai mới');
INSERT INTO `lang_definitions` VALUES (80270, 5363, 18, 'Chuyến thăm này sẽ cần một dịch vụ, giới thiệu hình thức hoặc thủ tục GCAC.');
INSERT INTO `lang_definitions` VALUES (80271, 5364, 18, 'Đây từng là biểu mẫu Thể trạng cũ chỉ theo hệ mét, giờ không còn phù hợp.');
INSERT INTO `lang_definitions` VALUES (80272, 5365, 18, 'Đầu Tuần đến Nay');
INSERT INTO `lang_definitions` VALUES (80273, 5366, 18, 'Điều này sẽ kích hoạt việc báo cáo CCR (Hồ sơ Sự liên tục Chăm sóc) và CCD (Tài liệu Sự liên tục Chăm sóc).');
INSERT INTO `lang_definitions` VALUES (80274, 5367, 18, 'Điều này sẽ cho phép lựa chọn của việc ngôn ngữ gỡ lỗi (\'giả\').');
INSERT INTO `lang_definitions` VALUES (80275, 5369, 18, 'Điều này sẽ tạo ra một bản sao lưu ở định dạng tar và sau đó gửi nó đến trình duyệt web của bạn để bạn có thể lưu nó');
INSERT INTO `lang_definitions` VALUES (80276, 5370, 18, 'Điều này sẽ tắt các tính năng mã hóa và giải mã tài liệu, và giấu chúng trong giao diện người dùng.');
INSERT INTO `lang_definitions` VALUES (80277, 5371, 18, 'Điều này sẽ buộc các Thành phần Hóa đơn trong màn hình Tóm tắt Bệnh nhân luôn luôn được mở.');
INSERT INTO `lang_definitions` VALUES (80278, 5374, 18, 'Điều này sẽ sử dụng danh sách chủng ngừa tùy chỉnh hơn là danh sách tiêm chủng CVX tiêu chuẩn.');
INSERT INTO `lang_definitions` VALUES (80279, 5375, 18, 'Lồng ngực cột sống');
INSERT INTO `lang_definitions` VALUES (80280, 5376, 18, 'Nghìn / CU.MM');
INSERT INTO `lang_definitions` VALUES (80281, 5377, 18, 'Cổ họng');
INSERT INTO `lang_definitions` VALUES (80282, 5378, 18, 'Cổ họng ung thư');
INSERT INTO `lang_definitions` VALUES (80283, 5379, 18, 'Cổ họng ung thư phẫu thuật');
INSERT INTO `lang_definitions` VALUES (80284, 5380, 18, 'Huyết khối / Tai biến mạch máu não');
INSERT INTO `lang_definitions` VALUES (80285, 5381, 18, 'Thứ 5');
INSERT INTO `lang_definitions` VALUES (80286, 5382, 18, 'Thứ Năm');
INSERT INTO `lang_definitions` VALUES (80287, 5383, 18, 'Thứ Năm');
INSERT INTO `lang_definitions` VALUES (80288, 5384, 18, 'Tuyến giáp bình thường');
INSERT INTO `lang_definitions` VALUES (80289, 5385, 18, 'Tuyến giáp vấn đề');
INSERT INTO `lang_definitions` VALUES (80290, 5386, 18, 'TIA');
INSERT INTO `lang_definitions` VALUES (80291, 5387, 18, 'TID');
INSERT INTO `lang_definitions` VALUES (80292, 5388, 18, 'Thời gian');
INSERT INTO `lang_definitions` VALUES (80293, 5389, 18, 'Định dạng Hiển thị Thời gian');
INSERT INTO `lang_definitions` VALUES (80294, 5390, 18, 'Tăng thời gian cho Add (phút 1-60)');
INSERT INTO `lang_definitions` VALUES (80295, 5391, 18, 'Thời gian lựa chọn');
INSERT INTO `lang_definitions` VALUES (80296, 5393, 18, 'Đặt thời gian sự kiện');
INSERT INTO `lang_definitions` VALUES (80297, 5394, 18, 'Times mảng (N / A)');
INSERT INTO `lang_definitions` VALUES (80298, 5395, 18, 'Dấu thời gian và Tiêu đề');
INSERT INTO `lang_definitions` VALUES (80299, 5396, 18, 'TIN');
INSERT INTO `lang_definitions` VALUES (80300, 5397, 18, 'Ù tai');
INSERT INTO `lang_definitions` VALUES (80301, 5398, 18, 'Danh xưng');
INSERT INTO `lang_definitions` VALUES (80302, 5399, 18, 'Tiêu đề V');
INSERT INTO `lang_definitions` VALUES (80303, 5400, 18, 'TitleCols phải là một số giữa 1 và 999');
INSERT INTO `lang_definitions` VALUES (80304, 5401, 18, 'Danh xưng');
INSERT INTO `lang_definitions` VALUES (80305, 5402, 18, 'TM \'S:');
INSERT INTO `lang_definitions` VALUES (80306, 5403, 18, 'TMS / EAMs / EE, ext mũi');
INSERT INTO `lang_definitions` VALUES (80307, 5404, 18, 'Đến');
INSERT INTO `lang_definitions` VALUES (80308, 5405, 18, 'ĐẾN');
INSERT INTO `lang_definitions` VALUES (80309, 5406, 18, 'để');
INSERT INTO `lang_definitions` VALUES (80310, 5407, 18, 'đường dẫn tuyệt đối của tập tin');
INSERT INTO `lang_definitions` VALUES (80311, 5408, 18, 'Để thêm ghi chú, xin vui lòng bấm vào');
INSERT INTO `lang_definitions` VALUES (80312, 5409, 18, 'Để thêm ghi chú, xin vui lòng nhấn vào đây');
INSERT INTO `lang_definitions` VALUES (80313, 5410, 18, 'Vùng bị ảnh hưởng');
INSERT INTO `lang_definitions` VALUES (80314, 5411, 18, 'khu vực bị ảnh hưởng');
INSERT INTO `lang_definitions` VALUES (80315, 5412, 18, 'Để tự động mở hình thức quy định. Một số đội thể thao sử dụng football_injury_audit ở đây.');
INSERT INTO `lang_definitions` VALUES (80316, 5413, 18, 'Thanh toán Xem');
INSERT INTO `lang_definitions` VALUES (80317, 5414, 18, 'vào thể loại');
INSERT INTO `lang_definitions` VALUES (80318, 5415, 18, 'Xem lâm sàng');
INSERT INTO `lang_definitions` VALUES (80319, 5416, 18, 'Để tiền phụ phí');
INSERT INTO `lang_definitions` VALUES (80320, 5417, 18, 'Để ded\'ble');
INSERT INTO `lang_definitions` VALUES (80321, 5418, 18, 'Để DEMs');
INSERT INTO `lang_definitions` VALUES (80322, 5419, 18, 'Vô hiệu hoá SSL giấy chứng nhận phía khách hàng, nhận xét trên dòng trong tập tin cấu hình Apache và thiết lập');
INSERT INTO `lang_definitions` VALUES (80323, 5420, 18, 'Vô hiệu hóa HTTPS, bình luận những dòng trên trong tập tin cấu hình Apache và khởi động lại máy chủ Apache.');
INSERT INTO `lang_definitions` VALUES (80324, 5421, 18, 'Để kích hoạt tính năng Khách hàng bên ssl giấy chứng nhận');
INSERT INTO `lang_definitions` VALUES (80325, 5422, 18, 'Kích hoạt tính năng Khách hàng bên xác thực giấy chứng nhận SSL, HTTPS được kích hoạt.');
INSERT INTO `lang_definitions` VALUES (80326, 5423, 18, 'Để kích hoạt HTTPS chỉ, thực hiện các thay đổi trên và khởi động lại máy chủ Apache. Nếu bạn muốn cấu hình giấy chứng nhận phía khách hàng, xin vui lòng cấu hình chúng trong phần tiếp theo.');
INSERT INTO `lang_definitions` VALUES (80327, 5424, 18, 'Để Enctr');
INSERT INTO `lang_definitions` VALUES (80328, 5425, 18, 'Để lọc theo giới tính');
INSERT INTO `lang_definitions` VALUES (80329, 5426, 18, 'Lịch Sử');
INSERT INTO `lang_definitions` VALUES (80330, 5427, 18, 'Để vấn đề');
INSERT INTO `lang_definitions` VALUES (80331, 5428, 18, 'Để liên kết lần khám / tư vấn này đến ​​một rắc rối hiện tại, hãy nhấp vào');
INSERT INTO `lang_definitions` VALUES (80332, 5429, 18, 'Để liên kết lần khám / tư vấn này đến ​​một rắc rối hiện tại, hãy nhấp vào rắc rối ở trên để đánh dấu nó rồi nhấn [Lưu]. Giữ [Ctrl] để chọn nhiều rắc rối.');
INSERT INTO `lang_definitions` VALUES (80333, 5430, 18, 'để đăng nhập lại');
INSERT INTO `lang_definitions` VALUES (80334, 5431, 18, 'Để ghi lại sự tiết lộ, xin vui lòng bấm vào');
INSERT INTO `lang_definitions` VALUES (80335, 5432, 18, 'để chạy');
INSERT INTO `lang_definitions` VALUES (80336, 5433, 18, 'Để thiết lập truy cập https với xác thực có chứng chỉ của khách hàng, hãy làm như sau');
INSERT INTO `lang_definitions` VALUES (80337, 5434, 18, 'Lên Da');
INSERT INTO `lang_definitions` VALUES (80338, 5435, 18, 'lên da');
INSERT INTO `lang_definitions` VALUES (80339, 5436, 18, 'lần đến này?');
INSERT INTO `lang_definitions` VALUES (80340, 5437, 18, 'Gửi:');
INSERT INTO `lang_definitions` VALUES (80341, 5438, 18, 'Gửi:');
INSERT INTO `lang_definitions` VALUES (80342, 5439, 18, 'TO_CITY');
INSERT INTO `lang_definitions` VALUES (80343, 5440, 18, 'TO_FAX');
INSERT INTO `lang_definitions` VALUES (80344, 5441, 18, 'TO_FNAME');
INSERT INTO `lang_definitions` VALUES (80345, 5442, 18, 'TO_LNAME');
INSERT INTO `lang_definitions` VALUES (80346, 5443, 18, 'TO_MNAME');
INSERT INTO `lang_definitions` VALUES (80347, 5444, 18, 'TO_ORGANIZATION');
INSERT INTO `lang_definitions` VALUES (80348, 5445, 18, 'TO_POSTAL');
INSERT INTO `lang_definitions` VALUES (80349, 5446, 18, 'TO_STATE');
INSERT INTO `lang_definitions` VALUES (80350, 5447, 18, 'TO_STREET');
INSERT INTO `lang_definitions` VALUES (80351, 5448, 18, 'TO_TITLE');
INSERT INTO `lang_definitions` VALUES (80352, 5449, 18, 'TO_VALEDICTORY');
INSERT INTO `lang_definitions` VALUES (80353, 5450, 18, 'Thuốc lá');
INSERT INTO `lang_definitions` VALUES (80354, 5451, 18, 'Can thiệp Ngưng hút Thuốc lá');
INSERT INTO `lang_definitions` VALUES (80355, 5452, 18, 'Can thiệp Ngưng hút Thuốc lá (CQM)');
INSERT INTO `lang_definitions` VALUES (80356, 5453, 18, 'Hút thuốc lá');
INSERT INTO `lang_definitions` VALUES (80357, 5454, 18, 'Đánh giá Việc hút Thuốc lá');
INSERT INTO `lang_definitions` VALUES (80358, 5455, 18, 'Đánh giá Việc hút Thuốc lá (CQM)');
INSERT INTO `lang_definitions` VALUES (80359, 5456, 18, 'Hôm nay');
INSERT INTO `lang_definitions` VALUES (80360, 5457, 18, 'TODAY');
INSERT INTO `lang_definitions` VALUES (80361, 5458, 18, 'hôm nay');
INSERT INTO `lang_definitions` VALUES (80362, 5459, 18, 'Cân đối trong Hôm nay');
INSERT INTO `lang_definitions` VALUES (80363, 5460, 18, 'Tiền công trong Hôm nay');
INSERT INTO `lang_definitions` VALUES (80364, 5461, 18, 'Ngày Hôm nay');
INSERT INTO `lang_definitions` VALUES (80365, 5462, 18, 'Sự kiện trong Hôm nay');
INSERT INTO `lang_definitions` VALUES (80366, 5464, 18, 'Token ID for the OpenEMR Support LLC Lab Exchange Service.');
INSERT INTO `lang_definitions` VALUES (80367, 5465, 18, 'Thuật cắt hạch (Tonsillectomy)');
INSERT INTO `lang_definitions` VALUES (80368, 5466, 18, 'Trên');
INSERT INTO `lang_definitions` VALUES (80369, 5467, 18, 'Chủ đề');
INSERT INTO `lang_definitions` VALUES (80370, 5468, 18, 'Tổng số');
INSERT INTO `lang_definitions` VALUES (80371, 5469, 18, 'tổng số');
INSERT INTO `lang_definitions` VALUES (80372, 5470, 18, 'Tổng số hành động có hiệu lực');
INSERT INTO `lang_definitions` VALUES (80373, 5471, 18, 'Tổng số lời nhắc có hiệu lực sau khi cập nhật');
INSERT INTO `lang_definitions` VALUES (80374, 5472, 18, 'Tổng số lời nhắc có hiệu lực trước khi cập nhật');
INSERT INTO `lang_definitions` VALUES (80375, 5473, 18, 'Tổng số tiền còn thiếu');
INSERT INTO `lang_definitions` VALUES (80376, 5474, 18, 'Tổng số Tiền đã Thanh toán');
INSERT INTO `lang_definitions` VALUES (80377, 5476, 18, 'Tổng số Tiền');
INSERT INTO `lang_definitions` VALUES (80378, 5477, 18, 'Tổng số Tiền');
INSERT INTO `lang_definitions` VALUES (80379, 5478, 18, 'Tổng số Khách hàng');
INSERT INTO `lang_definitions` VALUES (80380, 5479, 18, 'Tổng số Chi phí');
INSERT INTO `lang_definitions` VALUES (80381, 5480, 18, 'Tổng phân phối cho các số kiểm tra sau đây là không đầy đủ');
INSERT INTO `lang_definitions` VALUES (80382, 5482, 18, 'Tổng số nhắc nhở không được gửi qua email');
INSERT INTO `lang_definitions` VALUES (80383, 5483, 18, 'Tổng số nhắc nhở không được gửi qua điện thoại');
INSERT INTO `lang_definitions` VALUES (80384, 5484, 18, 'Tổng số cho');
INSERT INTO `lang_definitions` VALUES (80385, 5485, 18, 'Tổng số cho');
INSERT INTO `lang_definitions` VALUES (80386, 5486, 18, 'Tổng cộng cho thể loại');
INSERT INTO `lang_definitions` VALUES (80387, 5487, 18, 'Tổng bất hoạt nhắc nhở');
INSERT INTO `lang_definitions` VALUES (80388, 5488, 18, 'Tổng mới nhắc nhở');
INSERT INTO `lang_definitions` VALUES (80389, 5490, 18, 'Tổng số của Chích ngừa');
INSERT INTO `lang_definitions` VALUES (80390, 5491, 18, 'Tổng số các vấn đề');
INSERT INTO `lang_definitions` VALUES (80391, 5492, 18, 'Tổng số của bệnh nhân');
INSERT INTO `lang_definitions` VALUES (80392, 5493, 18, 'Tổng số bệnh nhân cân bằng');
INSERT INTO `lang_definitions` VALUES (80393, 5494, 18, 'Tổng số bệnh nhân');
INSERT INTO `lang_definitions` VALUES (80394, 5495, 18, 'Hồ sơ Tổng số được tìm thấy');
INSERT INTO `lang_definitions` VALUES (80395, 5496, 18, 'Tổng số SRH & Kế hoạch hoá gia đình');
INSERT INTO `lang_definitions` VALUES (80396, 5497, 18, 'Tổng số thành công nhắc nhở gửi qua email');
INSERT INTO `lang_definitions` VALUES (80397, 5498, 18, 'Tổng số thành công nhắc nhở gửi qua điện thoại');
INSERT INTO `lang_definitions` VALUES (80398, 5499, 18, 'Tổng không thay đổi nhắc nhở');
INSERT INTO `lang_definitions` VALUES (80399, 5500, 18, 'Tổng số tin nhắn chưa gửi nhắc nhở quá trình sau khi gửi');
INSERT INTO `lang_definitions` VALUES (80400, 5501, 18, 'Tổng số tin nhắn chưa gửi nhắc nhở sau khi cập nhật');
INSERT INTO `lang_definitions` VALUES (80401, 5502, 18, 'Tổng số tin nhắn chưa gửi nhắc nhở quá trình trước khi gửi');
INSERT INTO `lang_definitions` VALUES (80402, 5503, 18, 'Tổng số tin nhắn chưa gửi nhắc nhở trước khi cập nhật');
INSERT INTO `lang_definitions` VALUES (80403, 5504, 18, 'Tổng số cập nhật nhắc nhở');
INSERT INTO `lang_definitions` VALUES (80404, 5505, 18, 'Tổng số');
INSERT INTO `lang_definitions` VALUES (80405, 5506, 18, 'Tổng số của');
INSERT INTO `lang_definitions` VALUES (80406, 5507, 18, 'Tổng số của');
INSERT INTO `lang_definitions` VALUES (80407, 5509, 18, 'Đào tạo Loại');
INSERT INTO `lang_definitions` VALUES (80408, 5510, 18, 'Giao dịch');
INSERT INTO `lang_definitions` VALUES (80409, 5511, 18, 'Giao dịch');
INSERT INTO `lang_definitions` VALUES (80410, 5512, 18, 'giao dịch');
INSERT INTO `lang_definitions` VALUES (80411, 5513, 18, 'Giao dịch không thành công, không đủ số lượng trong rất nhiều điểm đến');
INSERT INTO `lang_definitions` VALUES (80412, 5514, 18, 'Giao dịch không thành công, số lượng ít hơn không');
INSERT INTO `lang_definitions` VALUES (80413, 5515, 18, 'Giao dịch loại');
INSERT INTO `lang_definitions` VALUES (80414, 5516, 18, 'giao dịch');
INSERT INTO `lang_definitions` VALUES (80415, 5517, 18, 'Giao dịch');
INSERT INTO `lang_definitions` VALUES (80416, 5518, 18, 'Giao dịch (viết tùy chọn)');
INSERT INTO `lang_definitions` VALUES (80417, 5519, 18, 'Các giao dịch / Giới thiệu tham gia');
INSERT INTO `lang_definitions` VALUES (80418, 5520, 18, 'Chuyển');
INSERT INTO `lang_definitions` VALUES (80419, 5522, 18, 'Chuyển giao không thành công, không đủ số lượng trong rất nhiều nguồn');
INSERT INTO `lang_definitions` VALUES (80420, 5525, 18, 'Chuyển');
INSERT INTO `lang_definitions` VALUES (80421, 5526, 18, 'Chuyển tiếp / Chuyển hay Chăm sóc?');
INSERT INTO `lang_definitions` VALUES (80422, 5527, 18, 'Dịch Nhóm Điều khiển Truy cập');
INSERT INTO `lang_definitions` VALUES (80423, 5528, 18, 'Dịch Thể loại Cuộc hẹn');
INSERT INTO `lang_definitions` VALUES (80424, 5529, 18, 'Dịch Thể loại Tài liệu');
INSERT INTO `lang_definitions` VALUES (80425, 5530, 18, 'Dịch các Bố trí');
INSERT INTO `lang_definitions` VALUES (80426, 5531, 18, 'Dịch các Danh sách');
INSERT INTO `lang_definitions` VALUES (80427, 5532, 18, 'Dịch Tựa đề Ghi chú cho Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (80428, 5533, 18, 'dịch cái này');
INSERT INTO `lang_definitions` VALUES (80429, 5534, 18, 'Bản dịch');
INSERT INTO `lang_definitions` VALUES (80430, 5535, 18, 'Bản dịch');
INSERT INTO `lang_definitions` VALUES (80431, 5539, 18, 'Chấn thương');
INSERT INTO `lang_definitions` VALUES (80432, 5540, 18, 'Điều trị');
INSERT INTO `lang_definitions` VALUES (80433, 5541, 18, 'Điều trị Mục tiêu');
INSERT INTO `lang_definitions` VALUES (80434, 5542, 18, 'Điều trị Kế hoạch');
INSERT INTO `lang_definitions` VALUES (80435, 5545, 18, 'Điều trị:');
INSERT INTO `lang_definitions` VALUES (80436, 5546, 18, 'Điều trị:');
INSERT INTO `lang_definitions` VALUES (80437, 5547, 18, 'Mở');
INSERT INTO `lang_definitions` VALUES (80438, 5548, 18, 'trftime (month_format, mktime (0, 0, 0, $ i, 1, 2000))); $ month_value');
INSERT INTO `lang_definitions` VALUES (80439, 5549, 18, 'Điểm kích hoạt / hội chứng ngăn / DOMS / chuột rút');
INSERT INTO `lang_definitions` VALUES (80440, 5550, 18, 'Trimalleolar');
INSERT INTO `lang_definitions` VALUES (80441, 5551, 18, 'Trunk và bụng');
INSERT INTO `lang_definitions` VALUES (80442, 5553, 18, 'muỗng cà phê');
INSERT INTO `lang_definitions` VALUES (80443, 5554, 18, 'TTS');
INSERT INTO `lang_definitions` VALUES (80444, 5555, 18, 'Bệnh lao');
INSERT INTO `lang_definitions` VALUES (80445, 5556, 18, 'Thứ 3');
INSERT INTO `lang_definitions` VALUES (80446, 5557, 18, 'Thứ 3 & Thứ 5');
INSERT INTO `lang_definitions` VALUES (80447, 5558, 18, 'Thứ Ba');
INSERT INTO `lang_definitions` VALUES (80448, 5559, 18, 'Ung bướu');
INSERT INTO `lang_definitions` VALUES (80449, 5560, 18, 'Tiếng Thổ Nhĩ Kỳ');
INSERT INTO `lang_definitions` VALUES (80450, 5561, 18, 'hai lần mỗi ngày');
INSERT INTO `lang_definitions` VALUES (80451, 5562, 18, 'Màng nhi');
INSERT INTO `lang_definitions` VALUES (80452, 5563, 18, 'Loại');
INSERT INTO `lang_definitions` VALUES (80453, 5564, 18, 'Id Loại Name.3 tối thiểu ký tự (bao gồm cả khoảng trắng).');
INSERT INTO `lang_definitions` VALUES (80454, 5565, 18, 'Loại cột hiển thị kết quả tìm kiếm bệnh nhân');
INSERT INTO `lang_definitions` VALUES (80455, 5566, 18, 'Loại của Công bố');
INSERT INTO `lang_definitions` VALUES (80456, 5567, 18, 'Loại sự kiện');
INSERT INTO `lang_definitions` VALUES (80457, 5568, 18, 'Loại bố trí màn hình');
INSERT INTO `lang_definitions` VALUES (80458, 5569, 18, 'Nhập hoặc quét nhận dạng bệnh nhân ở đây');
INSERT INTO `lang_definitions` VALUES (80459, 5571, 18, 'Các loại đơn Đặt hàng và Kết quả');
INSERT INTO `lang_definitions` VALUES (80460, 5572, 18, 'UCSMC mã được cung cấp bởi Đại học Calgary Trung tâm Y học Thể Thao');
INSERT INTO `lang_definitions` VALUES (80461, 5574, 18, 'Loét');
INSERT INTO `lang_definitions` VALUES (80462, 5575, 18, 'Viêm loét đại tràng');
INSERT INTO `lang_definitions` VALUES (80463, 5576, 18, 'Loét:');
INSERT INTO `lang_definitions` VALUES (80464, 5577, 18, 'Không thể để tạo ra');
INSERT INTO `lang_definitions` VALUES (80465, 5579, 18, 'Chưa được áp dụng');
INSERT INTO `lang_definitions` VALUES (80466, 5580, 18, 'Chưa chọn');
INSERT INTO `lang_definitions` VALUES (80467, 5582, 18, 'Truy cập trái phép để ePrescription');
INSERT INTO `lang_definitions` VALUES (80468, 5583, 18, 'Truy cập trái phép.');
INSERT INTO `lang_definitions` VALUES (80469, 5585, 18, 'Unbilled Chỉ');
INSERT INTO `lang_definitions` VALUES (80470, 5586, 18, 'dưới lưỡi');
INSERT INTO `lang_definitions` VALUES (80471, 5587, 18, 'Thiếu cân');
INSERT INTO `lang_definitions` VALUES (80472, 5588, 18, 'Không được chẩn đoán');
INSERT INTO `lang_definitions` VALUES (80473, 5589, 18, 'Chưa phân phối');
INSERT INTO `lang_definitions` VALUES (80474, 5590, 18, 'Chưa phân phối');
INSERT INTO `lang_definitions` VALUES (80475, 5591, 18, 'Chưa phân phối được');
INSERT INTO `lang_definitions` VALUES (80476, 5592, 18, 'Xóa lần Tính tiền này');
INSERT INTO `lang_definitions` VALUES (80477, 5593, 18, 'Độc đáo Khách hàng');
INSERT INTO `lang_definitions` VALUES (80478, 5594, 18, 'Con người có thể đọc được định danh duy nhất cho loại này');
INSERT INTO `lang_definitions` VALUES (80479, 5595, 18, 'Bổ sung - Vui học New Khách hàng');
INSERT INTO `lang_definitions` VALUES (80480, 5596, 18, 'Số định danh duy nhất cho loại này');
INSERT INTO `lang_definitions` VALUES (80481, 5597, 18, 'Độc đáo lên Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (80482, 5598, 18, 'Bệnh nhân lên độc đáo Báo cáo');
INSERT INTO `lang_definitions` VALUES (80483, 5599, 18, 'Độc đáo SP');
INSERT INTO `lang_definitions` VALUES (80484, 5600, 18, 'Đơn vị');
INSERT INTO `lang_definitions` VALUES (80485, 5601, 18, 'Các đơn vị');
INSERT INTO `lang_definitions` VALUES (80486, 5602, 18, 'cái');
INSERT INTO `lang_definitions` VALUES (80487, 5604, 18, 'Đơn vị cho Biểu mẫu Đến khám');
INSERT INTO `lang_definitions` VALUES (80488, 5605, 18, 'Các đơn vị phải là một số');
INSERT INTO `lang_definitions` VALUES (80489, 5606, 18, 'Các đơn vị không được định nghĩa');
INSERT INTO `lang_definitions` VALUES (80490, 5607, 18, 'Các đơn vị / L');
INSERT INTO `lang_definitions` VALUES (80491, 5608, 18, 'Không biết');
INSERT INTO `lang_definitions` VALUES (80492, 5609, 18, 'Không biết đã hút thuốc bao giờ chưa');
INSERT INTO `lang_definitions` VALUES (80493, 5610, 18, 'Không biết hoặc N/A');
INSERT INTO `lang_definitions` VALUES (80494, 5613, 18, 'Công ty chưa được đặt tên bảo hiểm');
INSERT INTO `lang_definitions` VALUES (80495, 5614, 18, 'Chưa đăng ký');
INSERT INTO `lang_definitions` VALUES (80496, 5615, 18, 'Bỏ chọn tất cả');
INSERT INTO `lang_definitions` VALUES (80497, 5616, 18, 'Không được lựa chọn');
INSERT INTO `lang_definitions` VALUES (80498, 5617, 18, 'Không quy định');
INSERT INTO `lang_definitions` VALUES (80499, 5618, 18, 'không có cấu trúc');
INSERT INTO `lang_definitions` VALUES (80500, 5620, 18, 'cho đến');
INSERT INTO `lang_definitions` VALUES (80501, 5621, 18, 'Không kịp thời nộp hồ sơ');
INSERT INTO `lang_definitions` VALUES (80502, 5622, 18, 'Chưa sử dụng');
INSERT INTO `lang_definitions` VALUES (80503, 5623, 18, 'UOR');
INSERT INTO `lang_definitions` VALUES (80504, 5624, 18, 'Lên đến');
INSERT INTO `lang_definitions` VALUES (80505, 5625, 18, 'Cuộc hẹn Sắp tới');
INSERT INTO `lang_definitions` VALUES (80506, 5626, 18, 'Sự kiện Sắp tới');
INSERT INTO `lang_definitions` VALUES (80507, 5627, 18, 'Cập nhật');
INSERT INTO `lang_definitions` VALUES (80508, 5628, 18, 'cập nhật');
INSERT INTO `lang_definitions` VALUES (80509, 5629, 18, 'Cập nhật Hoạt động');
INSERT INTO `lang_definitions` VALUES (80510, 5630, 18, 'Cập nhật tập tin');
INSERT INTO `lang_definitions` VALUES (80511, 5631, 18, 'Cập nhật Thông tin');
INSERT INTO `lang_definitions` VALUES (80512, 5632, 18, 'Cập nhật Danh sách');
INSERT INTO `lang_definitions` VALUES (80513, 5633, 18, 'Cập nhật Số của Nhà cung cấp');
INSERT INTO `lang_definitions` VALUES (80514, 5634, 18, 'Cập nhật Mục được Chọn');
INSERT INTO `lang_definitions` VALUES (80515, 5635, 18, 'Cập nhật các biến sau đây trong tập tin');
INSERT INTO `lang_definitions` VALUES (80516, 5636, 18, 'Cập nhật Thông tin Người dùng');
INSERT INTO `lang_definitions` VALUES (80517, 5637, 18, 'Không được phép cập nhật thông tin cá nhân.');
INSERT INTO `lang_definitions` VALUES (80518, 5641, 18, 'Nâng cấp');
INSERT INTO `lang_definitions` VALUES (80519, 5642, 18, 'Nâng cấp Cơ sở dữ liệu');
INSERT INTO `lang_definitions` VALUES (80520, 5643, 18, 'Việc nâng cấp cơ sở dữ liệu OpenEMR bao gồm các Thủ tục, Chức năng và các bảng cần thiết cho quá trình nhận dạng');
INSERT INTO `lang_definitions` VALUES (80521, 5644, 18, 'Việc nâng cấp sẽ tiếp tục');
INSERT INTO `lang_definitions` VALUES (80522, 5645, 18, 'UPIN');
INSERT INTO `lang_definitions` VALUES (80523, 5646, 18, 'Tải lên');
INSERT INTO `lang_definitions` VALUES (80524, 5647, 18, 'Tải dữ liệu cấu hình lên');
INSERT INTO `lang_definitions` VALUES (80525, 5648, 18, 'Tải Tài liệu lên');
INSERT INTO `lang_definitions` VALUES (80526, 5649, 18, 'Tải lên thất bại!');
INSERT INTO `lang_definitions` VALUES (80527, 5650, 18, 'Tải hình lên');
INSERT INTO `lang_definitions` VALUES (80528, 5651, 18, 'Tải tập tin kết nhập lên:');
INSERT INTO `lang_definitions` VALUES (80529, 5653, 18, 'Báo cáo việc Tải lên');
INSERT INTO `lang_definitions` VALUES (80530, 5654, 18, 'Tải tập tin này lên:');
INSERT INTO `lang_definitions` VALUES (80531, 5655, 18, 'Khi nhấp vào một số hóa đơn \"cửa sổ đăng hướng dẫn sử dụng\" xuất hiện. Ở đây bạn có thể thay đổi vào ngày đáo hạn và ghi chú cho hoá đơn, lựa chọn bên người mà bạn gửi bài, và chọn bảo hiểm cho tất cả paymants dự kiến ​​sẽ nhận được. Quan trọng nhất, cho mỗi mã thanh toán số tiền đã được tính phí, bạn có thể nhập thông tin thanh toán và điều chỉnh.');
INSERT INTO `lang_definitions` VALUES (80532, 5656, 18, 'Khi tìm kiếm bạn đang trình bày với một danh sách các hoá đơn. Bạn có thể click vào một trong các số hoá đơn để mở một cửa sổ thứ hai, đó là nhập dữ liệu trang cho hướng dẫn đăng. Bạn cũng có thể nhấp chuột vào một tên bệnh nhân nếu bạn muốn nhập một lưu ý rằng các nhân viên văn phòng phía trước sẽ nhìn thấy khi bệnh nhân kiểm tra, và bạn có thể chọn các hoá đơn xuất hiện trên báo cáo bệnh nhân và in các báo cáo.');
INSERT INTO `lang_definitions` VALUES (80533, 5657, 18, 'Trên cánh tay');
INSERT INTO `lang_definitions` VALUES (80534, 5658, 18, 'Tình huống khẩn cấp');
INSERT INTO `lang_definitions` VALUES (80535, 5659, 18, 'Nước tiểu');
INSERT INTO `lang_definitions` VALUES (80536, 5660, 18, 'Nước tiểu Dribbling');
INSERT INTO `lang_definitions` VALUES (80537, 5661, 18, 'Nước tiểu Tần số');
INSERT INTO `lang_definitions` VALUES (80538, 5662, 18, 'Nước tiểu do dự');
INSERT INTO `lang_definitions` VALUES (80539, 5663, 18, 'Nước tiểu Microalbumin');
INSERT INTO `lang_definitions` VALUES (80540, 5664, 18, 'Nước tiểu suối');
INSERT INTO `lang_definitions` VALUES (80541, 5665, 18, 'Nước tiểu Tình huống khẩn cấp');
INSERT INTO `lang_definitions` VALUES (80542, 5666, 18, 'URL');
INSERT INTO `lang_definitions` VALUES (80543, 5667, 18, 'URL để tìm hỗ trợ về OpenEMR.');
INSERT INTO `lang_definitions` VALUES (80544, 5668, 18, 'URL cho Gateway điện thoại. Tự động dịch vụ VoIP được cung cấp bởi Maviq. Vui lòng truy cập http://signup.maviq.com để biết thêm thông tin.');
INSERT INTO `lang_definitions` VALUES (80545, 5670, 18, 'Chỉ số sử dụng (ISA15)');
INSERT INTO `lang_definitions` VALUES (80546, 5672, 18, 'Sử dụng 24 giờ định dạng thời gian?');
INSERT INTO `lang_definitions` VALUES (80547, 5673, 18, 'Sử dụng chứng nhận EHR công nghệ để xác định các nguồn tài nguyên giáo dục bệnh nhân cụ thể và cung cấp các nguồn lực cho bệnh nhân nếu thích hợp.');
INSERT INTO `lang_definitions` VALUES (80548, 5674, 18, 'Dùng Bảng Biểu phí');
INSERT INTO `lang_definitions` VALUES (80549, 5675, 18, 'Sử dụng CPOE cho các đơn đặt hàng thuốc trực tiếp vào bất kỳ chuyên viên y tế được cấp phép có thể nhập lệnh vào hồ sơ y tế cho mỗi nhà nước, hướng dẫn địa phương và chuyên nghiệp.');
INSERT INTO `lang_definitions` VALUES (80550, 5676, 18, 'Sử dụng Danh sách Chủng ngừa Tuỳ chỉnh');
INSERT INTO `lang_definitions` VALUES (80551, 5677, 18, 'Sử dụng Phạm vi Ngày');
INSERT INTO `lang_definitions` VALUES (80552, 5678, 18, 'Sử dụng mặc định');
INSERT INTO `lang_definitions` VALUES (80553, 5679, 18, 'Sử dụng Tùy chọn Delete để loại bỏ.');
INSERT INTO `lang_definitions` VALUES (80554, 5680, 18, 'Sử dụng phong cách ngày quốc tế?');
INSERT INTO `lang_definitions` VALUES (80555, 5681, 18, 'Sử dụng tên tập tin nguồn');
INSERT INTO `lang_definitions` VALUES (80556, 5682, 18, 'Sử dụng các trường dưới đây để mua hàng hoặc chuyển giao.');
INSERT INTO `lang_definitions` VALUES (80557, 5683, 18, 'Sử dụng tính năng này chỉ với các trang web mới được cài đặt,');
INSERT INTO `lang_definitions` VALUES (80558, 5684, 18, 'Sử dụng các chủ đề?');
INSERT INTO `lang_definitions` VALUES (80559, 5685, 18, 'Người dùng');
INSERT INTO `lang_definitions` VALUES (80560, 5686, 18, 'Người dùng / Nhóm');
INSERT INTO `lang_definitions` VALUES (80561, 5687, 18, 'Quản trị Người dùng');
INSERT INTO `lang_definitions` VALUES (80562, 5688, 18, 'Quản trị Người dùng và Cơ sở');
INSERT INTO `lang_definitions` VALUES (80563, 5689, 18, 'Quản trị Người dùng và Nhóm');
INSERT INTO `lang_definitions` VALUES (80564, 5690, 18, 'Giấy chứng nhận xác thực người dùng được vô hiệu hóa');
INSERT INTO `lang_definitions` VALUES (80565, 5691, 18, 'Tự Định nghĩa');
INSERT INTO `lang_definitions` VALUES (80566, 5692, 18, 'Vùng Tự Định nghĩa 11');
INSERT INTO `lang_definitions` VALUES (80567, 5693, 18, 'Vùng Tự Định nghĩa 12');
INSERT INTO `lang_definitions` VALUES (80568, 5694, 18, 'Thông tin Tự Định nghĩa');
INSERT INTO `lang_definitions` VALUES (80569, 5695, 18, 'Danh mục Tự Định nghĩa 1');
INSERT INTO `lang_definitions` VALUES (80570, 5696, 18, 'Danh mục Tự Định nghĩa 2');
INSERT INTO `lang_definitions` VALUES (80571, 5697, 18, 'Danh mục Tự Định nghĩa 3');
INSERT INTO `lang_definitions` VALUES (80572, 5698, 18, 'Danh mục Tự Định nghĩa 4');
INSERT INTO `lang_definitions` VALUES (80573, 5699, 18, 'Danh mục Tự Định nghĩa 5');
INSERT INTO `lang_definitions` VALUES (80574, 5700, 18, 'Danh mục Tự Định nghĩa 6');
INSERT INTO `lang_definitions` VALUES (80575, 5701, 18, 'Danh mục Tự Định nghĩa 7');
INSERT INTO `lang_definitions` VALUES (80576, 5702, 18, 'Văn bản Tự Định nghĩa 1');
INSERT INTO `lang_definitions` VALUES (80577, 5703, 18, 'Văn bản Tự Định nghĩa 2');
INSERT INTO `lang_definitions` VALUES (80578, 5704, 18, 'Văn bản Tự Định nghĩa 3');
INSERT INTO `lang_definitions` VALUES (80579, 5705, 18, 'Văn bản Tự Định nghĩa 4');
INSERT INTO `lang_definitions` VALUES (80580, 5706, 18, 'Văn bản Tự Định nghĩa 5');
INSERT INTO `lang_definitions` VALUES (80581, 5707, 18, 'Văn bản Tự Định nghĩa 6');
INSERT INTO `lang_definitions` VALUES (80582, 5708, 18, 'Văn bản Tự Định nghĩa 7');
INSERT INTO `lang_definitions` VALUES (80583, 5709, 18, 'Văn bản Tự Định nghĩa 8');
INSERT INTO `lang_definitions` VALUES (80584, 5710, 18, 'Người sử dụng Tên');
INSERT INTO `lang_definitions` VALUES (80585, 5713, 18, 'Hướng dẫn sử dụng');
INSERT INTO `lang_definitions` VALUES (80586, 5714, 18, 'Người sử dụng những thành viên');
INSERT INTO `lang_definitions` VALUES (80587, 5715, 18, 'User Name');
INSERT INTO `lang_definitions` VALUES (80588, 5716, 18, 'Tên người dùng hoặc tên máy chủ không thể để trống');
INSERT INTO `lang_definitions` VALUES (80589, 5717, 18, 'Tên người dùng hoặc chủ nhà');
INSERT INTO `lang_definitions` VALUES (80590, 5720, 18, 'Người sử dụng Cài đặt');
INSERT INTO `lang_definitions` VALUES (80591, 5721, 18, 'Thiết lập Của Người dùng');
INSERT INTO `lang_definitions` VALUES (80592, 5723, 18, 'Tên đăng nhập');
INSERT INTO `lang_definitions` VALUES (80593, 5724, 18, 'Tên người dùng cho cổng điện thoại. Tự động dịch vụ VoIP được cung cấp bởi Maviq. Vui lòng truy cập http://signup.maviq.com để biết thêm thông tin.');
INSERT INTO `lang_definitions` VALUES (80594, 5725, 18, 'Tên người dùng cho SMS Gateway');
INSERT INTO `lang_definitions` VALUES (80595, 5726, 18, 'Tên người dùng cho SMS Gateway.');
INSERT INTO `lang_definitions` VALUES (80596, 5728, 18, 'Tên đăng nhập:');
INSERT INTO `lang_definitions` VALUES (80597, 5729, 18, 'Người sử dụng');
INSERT INTO `lang_definitions` VALUES (80598, 5730, 18, 'Người dùng / Nhóm / Logs Quản trị');
INSERT INTO `lang_definitions` VALUES (80599, 5731, 18, 'sử dụng php <a href=\"http://php.net/strftime\"> strftime </ a> định dạng');
INSERT INTO `lang_definitions` VALUES (80600, 5732, 18, 'Nhiễm trùng tiểu');
INSERT INTO `lang_definitions` VALUES (80601, 5733, 18, 'VACATION');
INSERT INTO `lang_definitions` VALUES (80602, 5734, 18, 'Kỳ nghỉ');
INSERT INTO `lang_definitions` VALUES (80603, 5735, 18, 'Vắc-xin');
INSERT INTO `lang_definitions` VALUES (80604, 5736, 18, 'Âm đạo nhẫn');
INSERT INTO `lang_definitions` VALUES (80605, 5737, 18, 'Bài diển văn');
INSERT INTO `lang_definitions` VALUES (80606, 5738, 18, 'xác nhận tính hợp lệ');
INSERT INTO `lang_definitions` VALUES (80607, 5739, 18, 'Giá trị');
INSERT INTO `lang_definitions` VALUES (80608, 5740, 18, 'Giá trị 1');
INSERT INTO `lang_definitions` VALUES (80609, 5741, 18, 'Giá trị 2');
INSERT INTO `lang_definitions` VALUES (80610, 5742, 18, 'Giá trị nên là Numeric');
INSERT INTO `lang_definitions` VALUES (80611, 5743, 18, 'Var1');
INSERT INTO `lang_definitions` VALUES (80612, 5744, 18, 'Var2');
INSERT INTO `lang_definitions` VALUES (80613, 5745, 18, 'biến một để chạy kịch bản nâng cấp de-nhận dạng');
INSERT INTO `lang_definitions` VALUES (80614, 5746, 18, 'Varicella 1');
INSERT INTO `lang_definitions` VALUES (80615, 5747, 18, 'Varicella 2');
INSERT INTO `lang_definitions` VALUES (80616, 5748, 18, 'Dây tinh mạch trường');
INSERT INTO `lang_definitions` VALUES (80617, 5749, 18, 'Mạch điều kiện');
INSERT INTO `lang_definitions` VALUES (80618, 5750, 18, 'Mạch máu bị thương');
INSERT INTO `lang_definitions` VALUES (80619, 5751, 18, 'Mạch máu Phẫu thuật');
INSERT INTO `lang_definitions` VALUES (80620, 5752, 18, 'Nhà cung cấp');
INSERT INTO `lang_definitions` VALUES (80621, 5753, 18, 'Phiên bản');
INSERT INTO `lang_definitions` VALUES (80622, 5754, 18, 'Vertigo');
INSERT INTO `lang_definitions` VALUES (80623, 5756, 18, 'Cựu chiến binh Kế hoạch');
INSERT INTO `lang_definitions` VALUES (80624, 5757, 18, 'VFC');
INSERT INTO `lang_definitions` VALUES (80625, 5758, 18, 'Tiếng Việt');
INSERT INTO `lang_definitions` VALUES (80626, 5759, 18, 'xem');
INSERT INTO `lang_definitions` VALUES (80627, 5760, 18, 'Xem');
INSERT INTO `lang_definitions` VALUES (80628, 5761, 18, 'Xem Dị ứng');
INSERT INTO `lang_definitions` VALUES (80629, 5764, 18, 'Xem Báo cáo bệnh nhân toàn diện');
INSERT INTO `lang_definitions` VALUES (80630, 5766, 18, 'Xem tài liệu');
INSERT INTO `lang_definitions` VALUES (80631, 5767, 18, 'Xem gặp phải');
INSERT INTO `lang_definitions` VALUES (80632, 5769, 18, 'Xem các sự kiện trong một cửa sổ popup?');
INSERT INTO `lang_definitions` VALUES (80633, 5773, 18, 'Xem Trang 1');
INSERT INTO `lang_definitions` VALUES (80634, 5774, 18, 'Xem Page 2');
INSERT INTO `lang_definitions` VALUES (80635, 5776, 18, 'Xem Bệnh nhân');
INSERT INTO `lang_definitions` VALUES (80636, 5777, 18, 'Xem cuộc gặp gỡ liên quan');
INSERT INTO `lang_definitions` VALUES (80637, 5780, 18, 'Xem / Chỉnh sửa Dị ứng');
INSERT INTO `lang_definitions` VALUES (80638, 5781, 18, 'Xem / chỉnh sửa vấn đề');
INSERT INTO `lang_definitions` VALUES (80639, 5782, 18, 'Xem / In');
INSERT INTO `lang_definitions` VALUES (80640, 5783, 18, 'Xem:');
INSERT INTO `lang_definitions` VALUES (80641, 5784, 18, 'VISA');
INSERT INTO `lang_definitions` VALUES (80642, 5785, 18, 'VISA / MC / AMEX / Dis');
INSERT INTO `lang_definitions` VALUES (80643, 5786, 18, '/ Chấn thương nội tạng thiệt hại / phẫu thuật');
INSERT INTO `lang_definitions` VALUES (80644, 5787, 18, 'Thể loại Đến khám:');
INSERT INTO `lang_definitions` VALUES (80645, 5788, 18, 'Ngày Đến khám');
INSERT INTO `lang_definitions` VALUES (80646, 5789, 18, 'Ngày đến khám');
INSERT INTO `lang_definitions` VALUES (80647, 5790, 18, 'Biểu mẫu Đến khám');
INSERT INTO `lang_definitions` VALUES (80648, 5791, 18, 'Lịch sử Đến khám');
INSERT INTO `lang_definitions` VALUES (80649, 5792, 18, 'Đến khám');
INSERT INTO `lang_definitions` VALUES (80650, 5793, 18, 'Đến khám Từ');
INSERT INTO `lang_definitions` VALUES (80651, 5794, 18, 'Thể trạng');
INSERT INTO `lang_definitions` VALUES (80652, 5795, 18, 'Thể trạng');
INSERT INTO `lang_definitions` VALUES (80653, 5796, 18, 'Thể trạng (Hệ mét)');
INSERT INTO `lang_definitions` VALUES (80654, 5798, 18, 'Lời nhắn');
INSERT INTO `lang_definitions` VALUES (80655, 5799, 18, 'Đã gửi Lời nhắn');
INSERT INTO `lang_definitions` VALUES (80656, 5800, 18, 'Ói mửa');
INSERT INTO `lang_definitions` VALUES (80657, 5801, 18, 'W');
INSERT INTO `lang_definitions` VALUES (80658, 5802, 18, 'CV Eo');
INSERT INTO `lang_definitions` VALUES (80659, 5803, 18, 'Chu vi Eo');
INSERT INTO `lang_definitions` VALUES (80660, 5804, 18, 'Chờ đợi');
INSERT INTO `lang_definitions` VALUES (80661, 5805, 18, 'Đi ngang');
INSERT INTO `lang_definitions` VALUES (80662, 5806, 18, 'Walt Pennington');
INSERT INTO `lang_definitions` VALUES (80663, 5807, 18, 'Kho hàng');
INSERT INTO `lang_definitions` VALUES (80664, 5810, 18, 'Kho');
INSERT INTO `lang_definitions` VALUES (80665, 5811, 18, 'Ấm áp');
INSERT INTO `lang_definitions` VALUES (80666, 5812, 18, 'Cảnh báo');
INSERT INTO `lang_definitions` VALUES (80667, 5813, 18, 'CẢNH BÁO');
INSERT INTO `lang_definitions` VALUES (80668, 5814, 18, 'Cảnh báo, Số Kiểm tra đã tồn tại trong cơ sở dữ liệu');
INSERT INTO `lang_definitions` VALUES (80669, 5816, 18, 'Cảnh báo: đã tạo ra lần khám cho bệnh nhân này ngày hôm nay!');
INSERT INTO `lang_definitions` VALUES (80670, 5818, 18, 'Cảnh báo: Mã bệnh nhân không phải là duy nhất!');
INSERT INTO `lang_definitions` VALUES (80671, 5819, 18, 'Chú ý: Điều này sẽ ghi đè lên thông tin cấu hình với dữ liệu từ các tập tin được tải lên!');
INSERT INTO `lang_definitions` VALUES (80672, 5820, 18, 'Cảnh báo');
INSERT INTO `lang_definitions` VALUES (80673, 5821, 18, 'đã tải lên');
INSERT INTO `lang_definitions` VALUES (80674, 5823, 18, 'Chúng tôi đánh giá cao thanh toán kịp thời số dư đến hạn');
INSERT INTO `lang_definitions` VALUES (80675, 5824, 18, 'chúng ta đã thấy bệnh nhân trên của bạn để đánh giá và điều trị tại phòng khám ngoại trú tâm thần học của chúng tôi. Cảm ơn bạn đã giới thiệu này.');
INSERT INTO `lang_definitions` VALUES (80676, 5825, 18, 'Điểm yếu');
INSERT INTO `lang_definitions` VALUES (80677, 5826, 18, 'Tìm kiếm Web');
INSERT INTO `lang_definitions` VALUES (80678, 5827, 18, 'Website');
INSERT INTO `lang_definitions` VALUES (80679, 5828, 18, 'Liên kết website Cổng thông tin bệnh nhân tại chỗ.');
INSERT INTO `lang_definitions` VALUES (80680, 5829, 18, 'Thứ 4');
INSERT INTO `lang_definitions` VALUES (80681, 5830, 18, 'Thứ Tư');
INSERT INTO `lang_definitions` VALUES (80682, 5831, 18, 'tuần');
INSERT INTO `lang_definitions` VALUES (80683, 5832, 18, 'Tuần');
INSERT INTO `lang_definitions` VALUES (80684, 5833, 18, 'Xem theo Tuần');
INSERT INTO `lang_definitions` VALUES (80685, 5834, 18, 'Tuần');
INSERT INTO `lang_definitions` VALUES (80686, 5835, 18, 'Hàng tuần Exposures');
INSERT INTO `lang_definitions` VALUES (80687, 5837, 18, 'Tuần');
INSERT INTO `lang_definitions` VALUES (80688, 5838, 18, 'Trọng lượng');
INSERT INTO `lang_definitions` VALUES (80689, 5839, 18, 'Đánh giá Trọng lượng và Tư vấn cho Trẻ em và Thanh thiếu niên');
INSERT INTO `lang_definitions` VALUES (80690, 5840, 18, 'Đánh giá Trọng lượng và Tư vấn cho Trẻ em và Thanh thiếu niên (CQM)');
INSERT INTO `lang_definitions` VALUES (80691, 5841, 18, 'Thay đổi Trọng lượng');
INSERT INTO `lang_definitions` VALUES (80692, 5842, 18, 'Giảm Cân');
INSERT INTO `lang_definitions` VALUES (80693, 5843, 18, 'Phòng khám giảm cân');
INSERT INTO `lang_definitions` VALUES (80694, 5844, 18, 'Chào mừng');
INSERT INTO `lang_definitions` VALUES (80695, 5845, 18, 'Được tính là gì?');
INSERT INTO `lang_definitions` VALUES (80696, 5846, 18, 'Khó thở:');
INSERT INTO `lang_definitions` VALUES (80697, 5847, 18, 'Thở khò khè');
INSERT INTO `lang_definitions` VALUES (80698, 5848, 18, 'Thở khò khè:');
INSERT INTO `lang_definitions` VALUES (80699, 5849, 18, 'Trường hợp có thể có liên quan được quét hoặc tài liệu giấy được tìm thấy?');
INSERT INTO `lang_definitions` VALUES (80700, 5851, 18, 'Cột sống');
INSERT INTO `lang_definitions` VALUES (80701, 5852, 18, 'Da trắng');
INSERT INTO `lang_definitions` VALUES (80702, 5853, 18, 'Ai');
INSERT INTO `lang_definitions` VALUES (80703, 5854, 18, 'Ai trả lời?');
INSERT INTO `lang_definitions` VALUES (80704, 5855, 18, 'Góa chồng/vợ');
INSERT INTO `lang_definitions` VALUES (80705, 5857, 18, 'Độ rộng khung chuyển hướng bên trái, tính theo điểm ảnh');
INSERT INTO `lang_definitions` VALUES (80706, 5858, 18, 'Với lựa chọn:');
INSERT INTO `lang_definitions` VALUES (80707, 5859, 18, 'với tên cũ');
INSERT INTO `lang_definitions` VALUES (80708, 5860, 18, 'Với người mà chúng tôi có thể để lại tin nhắn?');
INSERT INTO `lang_definitions` VALUES (80709, 5861, 18, 'Khấu trừ');
INSERT INTO `lang_definitions` VALUES (80710, 5862, 18, 'trong vòng vài giờ');
INSERT INTO `lang_definitions` VALUES (80711, 5863, 18, 'trong vòng vài giờ:');
INSERT INTO `lang_definitions` VALUES (80712, 5864, 18, 'trong vòng vài phút');
INSERT INTO `lang_definitions` VALUES (80713, 5865, 18, 'trong vòng vài phút:');
INSERT INTO `lang_definitions` VALUES (80714, 5868, 18, 'không Update');
INSERT INTO `lang_definitions` VALUES (80715, 5869, 18, 'Chứng kiến');
INSERT INTO `lang_definitions` VALUES (80716, 5870, 18, 'tuần');
INSERT INTO `lang_definitions` VALUES (80717, 5871, 18, 'WNL');
INSERT INTO `lang_definitions` VALUES (80718, 5872, 18, 'Phụ nữ');
INSERT INTO `lang_definitions` VALUES (80719, 5873, 18, 'Chỉ phụ nữ');
INSERT INTO `lang_definitions` VALUES (80720, 5874, 18, 'Làm việc');
INSERT INTO `lang_definitions` VALUES (80721, 5875, 18, 'Ghi chú công việc');
INSERT INTO `lang_definitions` VALUES (80722, 5876, 18, 'Điện thoại công việc');
INSERT INTO `lang_definitions` VALUES (80723, 5877, 18, 'Số điện thoại Công việc');
INSERT INTO `lang_definitions` VALUES (80724, 5878, 18, 'Liên quan công việc?');
INSERT INTO `lang_definitions` VALUES (80725, 5879, 18, 'Công việc / Giáo dục / Sở thích');
INSERT INTO `lang_definitions` VALUES (80726, 5880, 18, 'Công việc / Trường học Ghi chú');
INSERT INTO `lang_definitions` VALUES (80727, 5881, 18, 'ngày làm việc');
INSERT INTO `lang_definitions` VALUES (80728, 5883, 18, 'Bồi Thường Lao Động Chương Trình Sức Khỏe');
INSERT INTO `lang_definitions` VALUES (80729, 5886, 18, 'Tệ hơn nữa');
INSERT INTO `lang_definitions` VALUES (80730, 5887, 18, 'Bạn có muốn số tiền cân đối để áp dụng cho tài khoản toàn cầu?');
INSERT INTO `lang_definitions` VALUES (80731, 5888, 18, 'Bạn có muốn chúng được đánh dấu như đã xóa.');
INSERT INTO `lang_definitions` VALUES (80732, 5889, 18, 'Bạn có muốn Phân bổ?');
INSERT INTO `lang_definitions` VALUES (80733, 5890, 18, 'Bạn có muốn huỷ bỏ phân phối cho các bệnh nhân này?');
INSERT INTO `lang_definitions` VALUES (80734, 5891, 18, 'Bạn có muốn xóa phân phối thanh toán?');
INSERT INTO `lang_definitions` VALUES (80735, 5892, 18, 'Bạn có muốn xóa thanh toán?');
INSERT INTO `lang_definitions` VALUES (80736, 5893, 18, 'Bạn có muốn Sửa đổi và Kết thúc thanh toán?');
INSERT INTO `lang_definitions` VALUES (80737, 5894, 18, 'Bạn có muốn Sửa đổi khoản thanh toán?');
INSERT INTO `lang_definitions` VALUES (80738, 5895, 18, 'Bạn có muốn đăng bài và Kết thúc thanh toán?');
INSERT INTO `lang_definitions` VALUES (80739, 5896, 18, 'Bạn có muốn Đăng thanh toán?');
INSERT INTO `lang_definitions` VALUES (80740, 5897, 18, 'Bạn có muốn lưu lại không?');
INSERT INTO `lang_definitions` VALUES (80741, 5898, 18, 'Cổ tay');
INSERT INTO `lang_definitions` VALUES (80742, 5899, 18, 'Cổ tay và tay');
INSERT INTO `lang_definitions` VALUES (80743, 5900, 18, 'Cổ tay vấn đề');
INSERT INTO `lang_definitions` VALUES (80744, 5901, 18, 'viết');
INSERT INTO `lang_definitions` VALUES (80745, 5902, 18, 'giảm bớt');
INSERT INTO `lang_definitions` VALUES (80746, 5903, 18, 'wsome');
INSERT INTO `lang_definitions` VALUES (80747, 5904, 18, 'WT');
INSERT INTO `lang_definitions` VALUES (80748, 5905, 18, 'x hủy bỏ');
INSERT INTO `lang_definitions` VALUES (80749, 5906, 18, 'x hủy bỏ');
INSERT INTO `lang_definitions` VALUES (80750, 5907, 18, 'X-quang');
INSERT INTO `lang_definitions` VALUES (80751, 5908, 18, 'Giải thích X-Quang:');
INSERT INTO `lang_definitions` VALUES (80752, 5909, 18, 'Giải thích X-Quang:');
INSERT INTO `lang_definitions` VALUES (80753, 5910, 18, 'Chỉ cho X12: Yêu cầu bồi thường Thay thế');
INSERT INTO `lang_definitions` VALUES (80754, 5911, 18, 'Đối tác X12');
INSERT INTO `lang_definitions` VALUES (80755, 5912, 18, 'Đối tác X12');
INSERT INTO `lang_definitions` VALUES (80756, 5914, 18, 'Y');
INSERT INTO `lang_definitions` VALUES (80757, 5915, 18, 'năm');
INSERT INTO `lang_definitions` VALUES (80758, 5916, 18, 'Năm');
INSERT INTO `lang_definitions` VALUES (80759, 5917, 18, 'Theo năm');
INSERT INTO `lang_definitions` VALUES (80760, 5918, 18, 'Năm');
INSERT INTO `lang_definitions` VALUES (80761, 5919, 18, 'Năm');
INSERT INTO `lang_definitions` VALUES (80762, 5922, 18, 'CÓ');
INSERT INTO `lang_definitions` VALUES (80763, 5923, 18, 'Có');
INSERT INTO `lang_definitions` VALUES (80764, 5924, 18, 'có');
INSERT INTO `lang_definitions` VALUES (80765, 5925, 18, 'CÓ!');
INSERT INTO `lang_definitions` VALUES (80766, 5926, 18, 'Có, Xóa và Ghi nhận');
INSERT INTO `lang_definitions` VALUES (80767, 5927, 18, 'Có / Không');
INSERT INTO `lang_definitions` VALUES (80768, 5928, 18, 'Có:');
INSERT INTO `lang_definitions` VALUES (80769, 5929, 18, 'Tiếng Yiddish');
INSERT INTO `lang_definitions` VALUES (80770, 5930, 18, 'Bạn là vĩnh viễn thay thế mẫu hiện tại. Bạn có chắc bạn muốn tiếp tục?');
INSERT INTO `lang_definitions` VALUES (80771, 5931, 18, 'Bạn đang trong giai đoạn nhập Grace. Thay đổi mật khẩu của bạn trước khi');
INSERT INTO `lang_definitions` VALUES (80772, 5932, 18, 'Bạn không được phép xoá sự kiện này');
INSERT INTO `lang_definitions` VALUES (80773, 5933, 18, 'Bạn không được phép chỉnh sửa sự kiện này');
INSERT INTO `lang_definitions` VALUES (80774, 5934, 18, 'Bạn không được phép cho việc này.');
INSERT INTO `lang_definitions` VALUES (80775, 5935, 18, 'Bạn không được phép truy cập vào đội hình.');
INSERT INTO `lang_definitions` VALUES (80776, 5936, 18, 'Bạn không được phép thêm / chỉnh sửa các vấn đề');
INSERT INTO `lang_definitions` VALUES (80777, 5937, 18, 'Bạn không được phép lên lịch các cuộc hẹn.');
INSERT INTO `lang_definitions` VALUES (80778, 5938, 18, 'Bạn không được phép để xem cuộc gặp gỡ này.');
INSERT INTO `lang_definitions` VALUES (80779, 5940, 18, 'Bạn không thể truy cập chức năng này trực tiếp.');
INSERT INTO `lang_definitions` VALUES (80780, 5941, 18, 'Bạn không thể truy cập vào trang trực tiếp.');
INSERT INTO `lang_definitions` VALUES (80781, 5942, 18, 'Bạn không thể thêm một giá trị trống cho một danh mục cụ thể!');
INSERT INTO `lang_definitions` VALUES (80782, 5943, 18, 'Bạn không thể thêm một giá trị trống cho tiểu thể loại!');
INSERT INTO `lang_definitions` VALUES (80783, 5944, 18, 'Bạn không thể thêm một giá trị trống cho một mục!');
INSERT INTO `lang_definitions` VALUES (80784, 5945, 18, 'Bạn không thể nhập một ngày trong tương lai với một giá trị hoàn thành của YES.');
INSERT INTO `lang_definitions` VALUES (80785, 5946, 18, 'Bạn đã không chọn bất kỳ hành động.');
INSERT INTO `lang_definitions` VALUES (80786, 5947, 18, 'Bạn không có quyền truy cập để xem / chỉnh sửa ghi chú');
INSERT INTO `lang_definitions` VALUES (80787, 5948, 18, 'Bạn đã cố gắng để làm thay đổi nội dung mà bị khoá. Hủy bỏ các khóa, nếu bạn muốn làm điều này. Để mở khóa, loại bỏ các dòng / * lock :: * / \'');
INSERT INTO `lang_definitions` VALUES (80788, 5949, 18, 'Bạn đã đăng xuất thành công.');
INSERT INTO `lang_definitions` VALUES (80789, 5950, 18, 'Bạn chỉ có thể tải lên các file .txt');
INSERT INTO `lang_definitions` VALUES (80790, 5952, 18, 'Bạn có thể đặt văn bản ở đây là đơn khiếu nại mặc định trong các hình thức gặp bệnh nhân mới.');
INSERT INTO `lang_definitions` VALUES (80791, 5953, 18, 'Bạn phải nhập một chuỗi mật khẩu để mã hóa tài liệu');
INSERT INTO `lang_definitions` VALUES (80792, 5955, 18, 'Trước tiên, bạn phải lựa chọn hoặc thêm một bệnh nhân');
INSERT INTO `lang_definitions` VALUES (80793, 5956, 18, 'Trước tiên, bạn phải lựa chọn hoặc tạo ra một cuộc gặp gỡ.');
INSERT INTO `lang_definitions` VALUES (80794, 5957, 18, 'Bạn phải chọn một thể loại ghé thăm');
INSERT INTO `lang_definitions` VALUES (80795, 5958, 18, 'Bạn phải chọn một thể loại chuyến thăm.');
INSERT INTO `lang_definitions` VALUES (80796, 5959, 18, 'Bạn phải chọn một số lĩnh vực để tiếp tục.');
INSERT INTO `lang_definitions` VALUES (80797, 5960, 18, 'Bạn cần được chạy thử nghiệm này nếu yêu cầu bồi thường này xuất hiện để tạo ra thành công, nhưng các tập tin đòi bồi thường thực tế không chứa bất kỳ dữ liệu hoặc chỉ phần chưa hoàn thành số lượng dữ liệu được cho là để chứa. Rõ ràng với tuyên bố HCFA, vì họ là con người có thể đọc được, với X12 tuyên bố nó là một quá trình khó khăn hơn để xác định nếu yêu cầu bồi thường là đúng hoàn toàn.');
INSERT INTO `lang_definitions` VALUES (80798, 5961, 18, 'Bạn nên chọn ít nhất một bối cảnh');
INSERT INTO `lang_definitions` VALUES (80799, 5962, 18, 'Bạn nên chọn ít nhất một nhà cung cấp');
INSERT INTO `lang_definitions` VALUES (80800, 5963, 18, 'Ngày cuối cùng của bạn là không hợp lệ');
INSERT INTO `lang_definitions` VALUES (80801, 5964, 18, 'Sự kiện của bạn đã bị xóa.');
INSERT INTO `lang_definitions` VALUES (80802, 5965, 18, 'Sự kiện của bạn đã được sửa đổi.');
INSERT INTO `lang_definitions` VALUES (80803, 5966, 18, 'Sự kiện của bạn đã được gửi.');
INSERT INTO `lang_definitions` VALUES (80804, 5967, 18, 'Tập tin của bạn quá lớn');
INSERT INTO `lang_definitions` VALUES (80805, 5968, 18, 'Tên danh sách của bạn đã được thay đổi để đáp ứng các yêu cầu đặt tên.');
INSERT INTO `lang_definitions` VALUES (80806, 5970, 18, 'Tên của bạn cho thể loại này, thủ tục hoặc kết quả');
INSERT INTO `lang_definitions` VALUES (80807, 5972, 18, 'Mật khẩu của bạn hết hạn. Xin vui lòng thay đổi mật khẩu của bạn.');
INSERT INTO `lang_definitions` VALUES (80808, 5973, 18, 'Mật khẩu của bạn Ngày hết hạn trên');
INSERT INTO `lang_definitions` VALUES (80809, 5974, 18, 'Mật khẩu của bạn hết hạn ngày hôm nay. Xin vui lòng thay đổi mật khẩu của bạn.');
INSERT INTO `lang_definitions` VALUES (80810, 5975, 18, 'Cấu hình PostCalendar của bạn đã được thiết lập lại để sử dụng mặc định.');
INSERT INTO `lang_definitions` VALUES (80811, 5976, 18, 'Cấu hình PostCalendar của bạn đã được cập nhật.');
INSERT INTO `lang_definitions` VALUES (80812, 5977, 18, 'Tần số của bạn lặp đi lặp lại phải là số nguyên.');
INSERT INTO `lang_definitions` VALUES (80813, 5978, 18, 'Tần số lặp đi lặp lại của bạn phải có ít nhất 1.');
INSERT INTO `lang_definitions` VALUES (80814, 5979, 18, 'Ngày bắt đầu của bạn lớn hơn so với ngày cuối cùng của bạn');
INSERT INTO `lang_definitions` VALUES (80815, 5980, 18, 'Ngày bắt đầu của bạn là không hợp lệ');
INSERT INTO `lang_definitions` VALUES (80816, 5981, 18, 'Trình của bạn không thành công.');
INSERT INTO `lang_definitions` VALUES (80817, 5982, 18, 'năm-tháng-ngày');
INSERT INTO `lang_definitions` VALUES (80818, 5983, 18, 'NĂM-THÁNG-NGÀY');
INSERT INTO `lang_definitions` VALUES (80819, 5984, 18, 'năm-tháng-ngày ngày được gán cho tài liệu này');
INSERT INTO `lang_definitions` VALUES (80820, 5985, 18, 'năm-tháng-ngày ngày hủy');
INSERT INTO `lang_definitions` VALUES (80821, 5986, 18, 'năm-tháng-ngày ngày sinh');
INSERT INTO `lang_definitions` VALUES (80822, 5987, 18, 'năm-tháng-ngày Ngày Sinh');
INSERT INTO `lang_definitions` VALUES (80823, 5988, 18, 'năm-tháng-ngày ngày hết hạn');
INSERT INTO `lang_definitions` VALUES (80824, 5989, 18, 'năm-tháng-ngày ngày khởi phát hoặc nhập viện');
INSERT INTO `lang_definitions` VALUES (80825, 5990, 18, 'năm-tháng-ngày ngày khởi phát, phẫu thuật, hay bắt đầu điều trị');
INSERT INTO `lang_definitions` VALUES (80826, 5991, 18, 'năm-tháng-ngày ngày mua hoặc chuyển nhượng');
INSERT INTO `lang_definitions` VALUES (80827, 5992, 18, 'năm-tháng-ngày ngày hết bệnh hoặc sự điều trị');
INSERT INTO `lang_definitions` VALUES (80828, 5993, 18, 'năm-tháng-ngày Ngày trở lại để chơi');
INSERT INTO `lang_definitions` VALUES (80829, 5994, 18, 'năm-tháng-ngày Ngày làm dịch vụ');
INSERT INTO `lang_definitions` VALUES (80830, 5995, 18, 'năm-tháng-ngày ngày của lá thư này');
INSERT INTO `lang_definitions` VALUES (80831, 5996, 18, 'năm-tháng-ngày ngày trở lại để chơi');
INSERT INTO `lang_definitions` VALUES (80832, 5997, 18, 'năm-tháng-ngày ngày của tài liệu');
INSERT INTO `lang_definitions` VALUES (80833, 5998, 18, 'năm-tháng-ngày ngày của sự kiện hay bắt đầu từ ngày');
INSERT INTO `lang_definitions` VALUES (80834, 5999, 18, 'năm-tháng-ngày  giờ:phút:giây');
INSERT INTO `lang_definitions` VALUES (80835, 6001, 18, 'năm-tháng-ngày ngày cuối của sự kiện này');
INSERT INTO `lang_definitions` VALUES (80836, 6002, 18, 'Không');
INSERT INTO `lang_definitions` VALUES (80837, 6003, 18, 'Zip');
INSERT INTO `lang_definitions` VALUES (80838, 6004, 18, 'Mã Zip');
INSERT INTO `lang_definitions` VALUES (80839, 6005, 18, 'Zip/Quốc gia:');
INSERT INTO `lang_definitions` VALUES (80840, 6006, 18, 'Tiếng Zulu');
INSERT INTO `lang_definitions` VALUES (80841, 6007, 18, 'nhưng đã');
INSERT INTO `lang_definitions` VALUES (80842, 6008, 18, 'không thể truy cập.');
INSERT INTO `lang_definitions` VALUES (80843, 6009, 18, 'Bạn có thực sự muốn xóa');
INSERT INTO `lang_definitions` VALUES (80844, 6010, 18, 'Thuốc');
INSERT INTO `lang_definitions` VALUES (80845, 6011, 18, 'email không được gửi');
INSERT INTO `lang_definitions` VALUES (80846, 6012, 18, 'từ');
INSERT INTO `lang_definitions` VALUES (80847, 6013, 18, 'đã được tạo ra.');
INSERT INTO `lang_definitions` VALUES (80848, 6014, 18, 'đã được mở lại.');
INSERT INTO `lang_definitions` VALUES (80849, 6015, 18, 'Lịch sử');
INSERT INTO `lang_definitions` VALUES (80850, 6016, 18, 'không phải là một số');
INSERT INTO `lang_definitions` VALUES (80851, 6017, 18, 'đã sẵn sàng để thanh toán lại.');
INSERT INTO `lang_definitions` VALUES (80852, 6018, 18, 'LLL:');
INSERT INTO `lang_definitions` VALUES (80853, 6019, 18, 'Rất nhiều');
INSERT INTO `lang_definitions` VALUES (80854, 6020, 18, 'Medicaid gốc tham khảo số');
INSERT INTO `lang_definitions` VALUES (80855, 6021, 18, 'min');
INSERT INTO `lang_definitions` VALUES (80856, 6022, 18, 'không tìm thấy!');
INSERT INTO `lang_definitions` VALUES (80857, 6023, 18, 'Pecularities trong nhiều trình duyệt có thể có nghĩa rằng đầu ra dưới đây vào màn hình của bạn giật đột ngột và lâu dài có được tạm dừng vài giây mà nó xuất hiện như là mặc dù mọi thứ có thể đã bị rơi. Đó không phải là trường hợp, bạn cuối cùng sẽ thấy sản lượng đến từng dòng. Có thể có số thứ tự xuất hiện bên dưới, điều này là để chỉ ra rằng mặc dù không có gì khác có thể được hiển thị có hoạt động xảy ra. Những con số này sẽ được xen kẽ với các nội dung thanh toán và đó là bình thường.');
INSERT INTO `lang_definitions` VALUES (80858, 6024, 18, 'theo toa đã đạt đến giới hạn của nó về');
INSERT INTO `lang_definitions` VALUES (80859, 6025, 18, 'cho đến khi');
INSERT INTO `lang_definitions` VALUES (80860, 6026, 18, 'update không thành công, không phải trong cơ sở dữ liệu?');
INSERT INTO `lang_definitions` VALUES (80861, 6027, 18, 'được đánh dấu như lập hoá đơn chỉ.');
INSERT INTO `lang_definitions` VALUES (80862, 6028, 18, 'đã được xếp hàng đợi thành công.');
INSERT INTO `lang_definitions` VALUES (80863, 6029, 18, '! Còn lại w / o chuyến thăm');
INSERT INTO `lang_definitions` VALUES (80864, 6030, 18, 'Mã số ');
INSERT INTO `lang_definitions` VALUES (80865, 6031, 18, '\" đã được kiểm tra trong cài đặt PostCalendar!');
INSERT INTO `lang_definitions` VALUES (80866, 6032, 18, '# Ins / vây vấn đề');
INSERT INTO `lang_definitions` VALUES (80867, 6033, 18, '# của viên nén:');
INSERT INTO `lang_definitions` VALUES (80868, 6034, 18, '$');
INSERT INTO `lang_definitions` VALUES (80869, 6035, 18, '$ Mã thực hiện');
INSERT INTO `lang_definitions` VALUES (80870, 6036, 18, '$label (năm-tháng-ngày):');
INSERT INTO `lang_definitions` VALUES (80871, 6037, 18, '% ');
INSERT INTO `lang_definitions` VALUES (80872, 6038, 18, '% Hủy bỏ <24h');
INSERT INTO `lang_definitions` VALUES (80873, 6039, 18, '% Hủy bỏ <24h');
INSERT INTO `lang_definitions` VALUES (80874, 6040, 18, 'phải tồn tại nhưng lại không có.');
INSERT INTO `lang_definitions` VALUES (80875, 6041, 18, '(% để tìm chuỗi bất kỳ, _ để tiềm ký tự bất kỳ)');
INSERT INTO `lang_definitions` VALUES (80876, 6042, 18, '([ctrl] + nhấp để chọn nhiều người nhận)');
INSERT INTO `lang_definitions` VALUES (80877, 6043, 18, '(Quay lại)');
INSERT INTO `lang_definitions` VALUES (80878, 6044, 18, '(Nhấp vào đây để chỉnh sửa)');
INSERT INTO `lang_definitions` VALUES (80879, 6045, 18, '(Việc gửi Email được thực hiện ngay, trong khi VOIP tự động sẽ được gửi đến các nhà cung cấp dịch vụ để xử lý tiếp.)');
INSERT INTO `lang_definitions` VALUES (80880, 6046, 18, '(Nhiều hơn)');
INSERT INTO `lang_definitions` VALUES (80881, 6047, 18, '(Bệnh nhân Mới)');
INSERT INTO `lang_definitions` VALUES (80882, 6048, 18, '(Ghi chú và Ủy quyền)');
INSERT INTO `lang_definitions` VALUES (80883, 6049, 18, '(Ghi chú Bệnh nhân)');
INSERT INTO `lang_definitions` VALUES (80884, 6050, 18, '(Chọn một trong số này, hoặc gõ tiêu đề của riêng bạn)');
INSERT INTO `lang_definitions` VALUES (80885, 6051, 18, '(Giữ Shift) Bấm vào hoặc kéo để thay đổi giá trị');
INSERT INTO `lang_definitions` VALUES (80886, 6052, 18, '* Đã nhắc nhở');
INSERT INTO `lang_definitions` VALUES (80887, 6053, 18, '** Xin di chuyển phẫu thuật đến các Vấn đề!');
INSERT INTO `lang_definitions` VALUES (80888, 6054, 18, '*Yêu cầu ');
INSERT INTO `lang_definitions` VALUES (80889, 6055, 18, '+ Đã vẽ biểu đồ');
INSERT INTO `lang_definitions` VALUES (80890, 6056, 18, '- Không có');
INSERT INTO `lang_definitions` VALUES (80891, 6059, 18, '.');
INSERT INTO `lang_definitions` VALUES (80892, 6060, 18, '0');
INSERT INTO `lang_definitions` VALUES (80893, 6061, 18, '0-10');
INSERT INTO `lang_definitions` VALUES (80894, 6062, 18, '0-24');
INSERT INTO `lang_definitions` VALUES (80895, 6063, 18, '1');
INSERT INTO `lang_definitions` VALUES (80896, 6064, 18, '1 = Bắc Mỹ. Xem danh sách các mã quốc gia khác tại http://www.wtng.info/.');
INSERT INTO `lang_definitions` VALUES (80897, 6065, 18, '1 Ngày Sau');
INSERT INTO `lang_definitions` VALUES (80898, 6066, 18, '1 Tháng Sau');
INSERT INTO `lang_definitions` VALUES (80899, 6067, 18, '1 Tuần Sau');
INSERT INTO `lang_definitions` VALUES (80900, 6068, 18, '1 Năm Sau');
INSERT INTO `lang_definitions` VALUES (80901, 6069, 18, '1.Nghỉ ngơi 2. Chườm nước đá trong hai ngày 3. Bó chặt, để nguyên băng, trừ khi bàn chân tê dần hoặc chuyển màu nhợt nhạt 4. Nâng cao bàn chân và cẳng chân');
INSERT INTO `lang_definitions` VALUES (80902, 6070, 18, '11-14.');
INSERT INTO `lang_definitions` VALUES (80903, 6071, 18, '12 giờ');
INSERT INTO `lang_definitions` VALUES (80904, 6072, 18, '15-19');
INSERT INTO `lang_definitions` VALUES (80905, 6073, 18, '2');
INSERT INTO `lang_definitions` VALUES (80906, 6074, 18, '2 Ngày Sau');
INSERT INTO `lang_definitions` VALUES (80907, 6075, 18, '2 Tháng Sau');
INSERT INTO `lang_definitions` VALUES (80908, 6076, 18, '2 Tuần Sau');
INSERT INTO `lang_definitions` VALUES (80909, 6077, 18, '2 Năm Sau');
INSERT INTO `lang_definitions` VALUES (80910, 6079, 18, '20-24');
INSERT INTO `lang_definitions` VALUES (80911, 6080, 18, '2111-13');
INSERT INTO `lang_definitions` VALUES (80912, 6081, 18, '24 giờ');
INSERT INTO `lang_definitions` VALUES (80913, 6082, 18, '25 +');
INSERT INTO `lang_definitions` VALUES (80914, 6083, 18, '25-29');
INSERT INTO `lang_definitions` VALUES (80915, 6084, 18, 'lần thứ 2');
INSERT INTO `lang_definitions` VALUES (80916, 6085, 18, '3 Ngày Sau');
INSERT INTO `lang_definitions` VALUES (80917, 6086, 18, '3 tháng');
INSERT INTO `lang_definitions` VALUES (80918, 6087, 18, '3 Tháng Sau');
INSERT INTO `lang_definitions` VALUES (80919, 6088, 18, '3 lần mỗi ngày');
INSERT INTO `lang_definitions` VALUES (80920, 6089, 18, '3 Tuần Sau');
INSERT INTO `lang_definitions` VALUES (80921, 6090, 18, '30-34');
INSERT INTO `lang_definitions` VALUES (80922, 6091, 18, '35-39');
INSERT INTO `lang_definitions` VALUES (80923, 6092, 18, 'lần thứ 3');
INSERT INTO `lang_definitions` VALUES (80924, 6093, 18, '4 Ngày Sau');
INSERT INTO `lang_definitions` VALUES (80925, 6094, 18, '4 tháng');
INSERT INTO `lang_definitions` VALUES (80926, 6095, 18, '4 Tháng Sau');
INSERT INTO `lang_definitions` VALUES (80927, 6096, 18, '4 lần mỗi ngày');
INSERT INTO `lang_definitions` VALUES (80928, 6097, 18, '4 Tuần Sau');
INSERT INTO `lang_definitions` VALUES (80929, 6098, 18, '40-44');
INSERT INTO `lang_definitions` VALUES (80930, 6099, 18, '45 +');
INSERT INTO `lang_definitions` VALUES (80931, 6100, 18, '465,9, URI');
INSERT INTO `lang_definitions` VALUES (80932, 6101, 18, '466,0, viêm phế quản cấp tính NOS');
INSERT INTO `lang_definitions` VALUES (80933, 6102, 18, '486,0, viêm phổi, cấp tính');
INSERT INTO `lang_definitions` VALUES (80934, 6103, 18, '491,21, COPD trầm trọng hơn');
INSERT INTO `lang_definitions` VALUES (80935, 6104, 18, '491,8, viêm phế quản, mãn tính');
INSERT INTO `lang_definitions` VALUES (80936, 6105, 18, '493,92, hen suyễn, Exac cấp tính.');
INSERT INTO `lang_definitions` VALUES (80937, 6106, 18, '496,0, COPD');
INSERT INTO `lang_definitions` VALUES (80938, 6107, 18, 'lần thứ 4');
INSERT INTO `lang_definitions` VALUES (80939, 6108, 18, '5 Ngày Sau');
INSERT INTO `lang_definitions` VALUES (80940, 6109, 18, '5 Tháng Sau');
INSERT INTO `lang_definitions` VALUES (80941, 6110, 18, '5 Tuần Sau');
INSERT INTO `lang_definitions` VALUES (80942, 6111, 18, '519,7, Co thắt phế quản');
INSERT INTO `lang_definitions` VALUES (80943, 6112, 18, 'lần thứ 5');
INSERT INTO `lang_definitions` VALUES (80944, 6113, 18, '6 Ngày Sau');
INSERT INTO `lang_definitions` VALUES (80945, 6114, 18, '6 tháng');
INSERT INTO `lang_definitions` VALUES (80946, 6115, 18, '6 Tháng Sau');
INSERT INTO `lang_definitions` VALUES (80947, 6116, 18, '6 Tuần Sau');
INSERT INTO `lang_definitions` VALUES (80948, 6117, 18, 'lần thứ 6');
INSERT INTO `lang_definitions` VALUES (80949, 6118, 18, '7 Tháng Sau');
INSERT INTO `lang_definitions` VALUES (80950, 6119, 18, '8 Tháng Sau');
INSERT INTO `lang_definitions` VALUES (80951, 6120, 18, '824,0 Gãy xương, mắt cá giữa, kín');
INSERT INTO `lang_definitions` VALUES (80952, 6121, 18, '824,2 Gãy xương, mắt cá bên, kín');
INSERT INTO `lang_definitions` VALUES (80953, 6122, 18, '824,6 Gãy xương,3 Mắt cá , kín');
INSERT INTO `lang_definitions` VALUES (80954, 6123, 18, '825,32 Gãy xương, Xương ghe (mắt cá)');
INSERT INTO `lang_definitions` VALUES (80955, 6124, 18, '825,35 Gãy xương, cơ sở của 5 (thứ 5) xương bàn chân');
INSERT INTO `lang_definitions` VALUES (80956, 6125, 18, '845,00 mắt cá chân bị bong gân NOS');
INSERT INTO `lang_definitions` VALUES (80957, 6126, 18, '845,01 Bong gân giữa ( cơ Delta)');
INSERT INTO `lang_definitions` VALUES (80958, 6127, 18, '845,02 Bong gân, Calcaneal fibular');
INSERT INTO `lang_definitions` VALUES (80959, 6128, 18, '9 Tháng Sau');
INSERT INTO `lang_definitions` VALUES (80960, 6129, 18, '99212 Thành lập - không biến chứng');
INSERT INTO `lang_definitions` VALUES (80961, 6130, 18, '99213 Thành lập - Ít phức tạp');
INSERT INTO `lang_definitions` VALUES (80962, 6131, 18, '< Trong phòng kiểm tra');
INSERT INTO `lang_definitions` VALUES (80963, 6132, 18, '> Kiểm tra ra');
INSERT INTO `lang_definitions` VALUES (80964, 6134, 18, '? Không đến');
INSERT INTO `lang_definitions` VALUES (80965, 6135, 18, '@ Đã đến');
INSERT INTO `lang_definitions` VALUES (80966, 6136, 18, '[Thay đổi xem]');
INSERT INTO `lang_definitions` VALUES (80967, 6137, 18, '[Ngày khám trước]');
INSERT INTO `lang_definitions` VALUES (80968, 6138, 18, '[Số ngày từ lần khám trước]');
INSERT INTO `lang_definitions` VALUES (80969, 6139, 18, '[EOBs]');
INSERT INTO `lang_definitions` VALUES (80970, 6140, 18, '[Xuất OFX]');
INSERT INTO `lang_definitions` VALUES (80971, 6141, 18, '[Không nên]');
INSERT INTO `lang_definitions` VALUES (80972, 6142, 18, '[Số lần gặp]');
INSERT INTO `lang_definitions` VALUES (80973, 6143, 18, '[Báo cáo]');
INSERT INTO `lang_definitions` VALUES (80974, 6144, 18, '[Chọn tất cả]');
INSERT INTO `lang_definitions` VALUES (80975, 6145, 18, '[SQL-Ledger]');
INSERT INTO `lang_definitions` VALUES (80976, 6146, 18, '[Bắt đầu xử lý theo khối]');
INSERT INTO `lang_definitions` VALUES (80977, 6147, 18, '[Xem Đăng nhập]');
INSERT INTO `lang_definitions` VALUES (80978, 6148, 18, '[Xem Báo cáo có thể in]');
INSERT INTO `lang_definitions` VALUES (80979, 6149, 18, '_PC_DUR_HOURS');
INSERT INTO `lang_definitions` VALUES (80980, 6150, 18, '_PC_DUR_MINUTES');
INSERT INTO `lang_definitions` VALUES (80981, 6151, 18, '_PC_LOCALE');
INSERT INTO `lang_definitions` VALUES (80982, 6152, 18, '~ Đến muộn');
INSERT INTO `lang_definitions` VALUES (80983, 1, 19, 'А');
INSERT INTO `lang_definitions` VALUES (80984, 2, 19, 'Номер чеку та ідентифікаційний номер платежу');
INSERT INTO `lang_definitions` VALUES (80985, 3, 19, 'Сертифікат клієнта для користувача admin');
INSERT INTO `lang_definitions` VALUES (80986, 4, 19, 'Медичний документ приєднано');
INSERT INTO `lang_definitions` VALUES (80987, 5, 19, 'Вимагається дистрибютор');
INSERT INTO `lang_definitions` VALUES (80988, 6, 19, 'GCAC форма повина бути додана до цього відвідування.');
INSERT INTO `lang_definitions` VALUES (80989, 7, 19, 'Вимагається номер партії');
INSERT INTO `lang_definitions` VALUES (80990, 8, 19, 'Вимагається номер партії');
INSERT INTO `lang_definitions` VALUES (80991, 9, 19, 'Літера нижнього реєстру');
INSERT INTO `lang_definitions` VALUES (80992, 10, 19, 'Номер');
INSERT INTO `lang_definitions` VALUES (80993, 11, 19, 'Пацієнт з цим ID вже існує');
INSERT INTO `lang_definitions` VALUES (80994, 12, 19, 'Пацієнт з цим іменем вже існує');
INSERT INTO `lang_definitions` VALUES (80995, 13, 19, 'Пацієнт з цим SS (інд. податк. ном.) вже існує');
INSERT INTO `lang_definitions` VALUES (80996, 14, 19, 'Додатнє число покаже кількість попередніх прийомів на віджеті у вікні з загальною інформацією про пацієнта.');
INSERT INTO `lang_definitions` VALUES (80997, 15, 19, 'Джерело направлення може вимагатися при кожному відвідуванні');
INSERT INTO `lang_definitions` VALUES (80998, 16, 19, 'Відповідний код IPPF є необхідним!');
INSERT INTO `lang_definitions` VALUES (80999, 17, 19, 'Спеціальний символ');
INSERT INTO `lang_definitions` VALUES (81000, 18, 19, 'Унікальне значення ідентифікації цього поля, не видиме для користувача ');
INSERT INTO `lang_definitions` VALUES (81001, 19, 19, 'Перед їжею');
INSERT INTO `lang_definitions` VALUES (81002, 20, 19, 'До полудня');
INSERT INTO `lang_definitions` VALUES (81003, 21, 19, 'A/F Рівень');
INSERT INTO `lang_definitions` VALUES (81004, 22, 19, 'Астматичний бронхіт');
INSERT INTO `lang_definitions` VALUES (81005, 23, 19, 'Скорочення');
INSERT INTO `lang_definitions` VALUES (81006, 24, 19, 'Абсцес');
INSERT INTO `lang_definitions` VALUES (81007, 25, 19, 'Черевний');
INSERT INTO `lang_definitions` VALUES (81008, 26, 19, 'Здатність переносити вагу (4 фази):');
INSERT INTO `lang_definitions` VALUES (81009, 27, 19, 'Аномальний');
INSERT INTO `lang_definitions` VALUES (81010, 28, 19, 'Відхилення від норми 1');
INSERT INTO `lang_definitions` VALUES (81011, 29, 19, 'Аномальний, з відхиленням від норми');
INSERT INTO `lang_definitions` VALUES (81012, 30, 19, 'Аналіз крові з відхиленням від норми');
INSERT INTO `lang_definitions` VALUES (81013, 31, 19, 'Аномальний ріст волосся');
INSERT INTO `lang_definitions` VALUES (81014, 32, 19, 'Мамограма з відхиленням від норми');
INSERT INTO `lang_definitions` VALUES (81015, 33, 19, 'Переривання вагітності');
INSERT INTO `lang_definitions` VALUES (81016, 34, 19, 'Проблеми переривання вагітності');
INSERT INTO `lang_definitions` VALUES (81017, 35, 19, 'Методи переривання вагітності');
INSERT INTO `lang_definitions` VALUES (81018, 36, 19, 'Категорії пов\'язані з перериванням вагітності');
INSERT INTO `lang_definitions` VALUES (81019, 37, 19, 'Аборти');
INSERT INTO `lang_definitions` VALUES (81020, 38, 19, 'Про календар');
INSERT INTO `lang_definitions` VALUES (81021, 39, 19, 'Відсутність за діагнозом');
INSERT INTO `lang_definitions` VALUES (81022, 40, 19, 'Прийняти призначення');
INSERT INTO `lang_definitions` VALUES (81023, 41, 19, 'Прийняти оплату за');
INSERT INTO `lang_definitions` VALUES (81024, 42, 19, 'Прийняти оплату за');
INSERT INTO `lang_definitions` VALUES (81025, 43, 19, 'Особа, що приймає призначення');
INSERT INTO `lang_definitions` VALUES (81026, 44, 19, 'Контроль доступу');
INSERT INTO `lang_definitions` VALUES (81027, 45, 19, 'Адміністрування через список управління доступом (ACL)');
INSERT INTO `lang_definitions` VALUES (81028, 46, 19, 'Доступ не дозволено');
INSERT INTO `lang_definitions` VALUES (81029, 47, 19, 'Не уповноважений для доступу ');
INSERT INTO `lang_definitions` VALUES (81030, 48, 19, 'Доступ до Вашого Порталу Пацієнта');
INSERT INTO `lang_definitions` VALUES (81031, 49, 19, 'Назва облікового запису');
INSERT INTO `lang_definitions` VALUES (81032, 50, 19, 'Облік');
INSERT INTO `lang_definitions` VALUES (81033, 51, 19, 'Болі');
INSERT INTO `lang_definitions` VALUES (81034, 52, 19, 'Запит на підтвердження');
INSERT INTO `lang_definitions` VALUES (81035, 53, 19, 'Підтвердження, ліцензії та сертифікати');
INSERT INTO `lang_definitions` VALUES (81036, 54, 19, 'Керування доступом');
INSERT INTO `lang_definitions` VALUES (81037, 55, 19, 'Управління списком контролю доступу');
INSERT INTO `lang_definitions` VALUES (81038, 56, 19, 'Управління списком контролю доступу не дозволено');
INSERT INTO `lang_definitions` VALUES (81039, 57, 19, 'Акне');
INSERT INTO `lang_definitions` VALUES (81040, 58, 19, 'Акт ');
INSERT INTO `lang_definitions` VALUES (81041, 59, 19, 'Дата підписання акту');
INSERT INTO `lang_definitions` VALUES (81042, 60, 19, 'Дія ');
INSERT INTO `lang_definitions` VALUES (81043, 61, 19, 'Дії');
INSERT INTO `lang_definitions` VALUES (81044, 62, 19, 'Активувати повідомлення CCR / CCD');
INSERT INTO `lang_definitions` VALUES (81045, 63, 19, 'Активний');
INSERT INTO `lang_definitions` VALUES (81046, 64, 19, 'Активне повідомлення');
INSERT INTO `lang_definitions` VALUES (81047, 65, 19, 'Правила передачі активних повідомлень');
INSERT INTO `lang_definitions` VALUES (81048, 66, 19, 'Поточні сповіщення / нагадування');
INSERT INTO `lang_definitions` VALUES (81049, 67, 19, 'Активне звернення');
INSERT INTO `lang_definitions` VALUES (81050, 68, 19, 'Поточна зустріч');
INSERT INTO `lang_definitions` VALUES (81051, 69, 19, 'Поточний пацієнт');
INSERT INTO `lang_definitions` VALUES (81052, 70, 19, 'Поточні програми');
INSERT INTO `lang_definitions` VALUES (81053, 71, 19, 'Діяльність');
INSERT INTO `lang_definitions` VALUES (81054, 72, 19, 'Вид діяльності');
INSERT INTO `lang_definitions` VALUES (81055, 73, 19, 'Гостра інтоксикація / абстіненція');
INSERT INTO `lang_definitions` VALUES (81056, 74, 19, 'Гострий або хронічний');
INSERT INTO `lang_definitions` VALUES (81057, 75, 19, 'додати');
INSERT INTO `lang_definitions` VALUES (81058, 76, 19, 'Додати');
INSERT INTO `lang_definitions` VALUES (81059, 77, 19, 'ДОДАТИ');
INSERT INTO `lang_definitions` VALUES (81060, 78, 19, 'Додати компанію');
INSERT INTO `lang_definitions` VALUES (81061, 79, 19, 'Додати аптеку');
INSERT INTO `lang_definitions` VALUES (81062, 80, 19, 'додати подію для');
INSERT INTO `lang_definitions` VALUES (81063, 81, 19, 'Додати як новий запис');
INSERT INTO `lang_definitions` VALUES (81064, 82, 19, 'Додати як новий пункт');
INSERT INTO `lang_definitions` VALUES (81065, 83, 19, 'Додати кнопки');
INSERT INTO `lang_definitions` VALUES (81066, 84, 19, 'Додати кнопки для спеціальних діаграм, текстів для відображення вгорі Редактора для включення в текст при натисканні');
INSERT INTO `lang_definitions` VALUES (81067, 85, 19, 'Додати категорію');
INSERT INTO `lang_definitions` VALUES (81068, 86, 19, 'Додати константу');
INSERT INTO `lang_definitions` VALUES (81069, 87, 19, 'Додати режим роботи');
INSERT INTO `lang_definitions` VALUES (81070, 88, 19, 'Додати оплату пацієнта');
INSERT INTO `lang_definitions` VALUES (81071, 89, 19, 'Додати критерії');
INSERT INTO `lang_definitions` VALUES (81072, 90, 19, 'Додати кнопку користувача');
INSERT INTO `lang_definitions` VALUES (81073, 91, 19, 'Додати діагноз');
INSERT INTO `lang_definitions` VALUES (81074, 92, 19, 'Додати ліки');
INSERT INTO `lang_definitions` VALUES (81075, 93, 19, 'Додати звернення');
INSERT INTO `lang_definitions` VALUES (81076, 94, 19, 'Додати звернення / запис');
INSERT INTO `lang_definitions` VALUES (81077, 95, 19, 'Додати медичний заклад');
INSERT INTO `lang_definitions` VALUES (81078, 96, 19, 'Додати поле');
INSERT INTO `lang_definitions` VALUES (81079, 97, 19, 'Додайте наступні рядки в конфігураційний файл Apache');
INSERT INTO `lang_definitions` VALUES (81080, 98, 19, 'Додати групу');
INSERT INTO `lang_definitions` VALUES (81081, 99, 19, 'Додати код МКХ (Міжнародної класифікації захворювань)');
INSERT INTO `lang_definitions` VALUES (81082, 100, 19, 'Додати вакцинацію');
INSERT INTO `lang_definitions` VALUES (81083, 101, 19, 'Добавлення не дозволено');
INSERT INTO `lang_definitions` VALUES (81084, 102, 19, 'Додати проблему');
INSERT INTO `lang_definitions` VALUES (81085, 103, 19, 'Додати мову');
INSERT INTO `lang_definitions` VALUES (81086, 104, 19, 'Додати Нове');
INSERT INTO `lang_definitions` VALUES (81087, 105, 19, 'Додати нове');
INSERT INTO `lang_definitions` VALUES (81088, 106, 19, 'Додати нову категорію');
INSERT INTO `lang_definitions` VALUES (81089, 107, 19, 'Додати нові сертифікати в конфігураційний файл Apache');
INSERT INTO `lang_definitions` VALUES (81090, 108, 19, 'Додати нову групу');
INSERT INTO `lang_definitions` VALUES (81091, 109, 19, 'Додати нову партію чи транзакцію');
INSERT INTO `lang_definitions` VALUES (81092, 110, 19, 'Додати Новий Запис');
INSERT INTO `lang_definitions` VALUES (81093, 111, 19, 'Додати новий запис');
INSERT INTO `lang_definitions` VALUES (81094, 112, 19, 'Додати нового партнера');
INSERT INTO `lang_definitions` VALUES (81095, 113, 19, 'Додати запис');
INSERT INTO `lang_definitions` VALUES (81096, 114, 19, 'Додати запис пацієнта');
INSERT INTO `lang_definitions` VALUES (81097, 115, 19, 'Додати призначення/рецепт');
INSERT INTO `lang_definitions` VALUES (81098, 116, 19, 'Дадати процедуру');
INSERT INTO `lang_definitions` VALUES (81099, 117, 19, 'Додати номер постачальника');
INSERT INTO `lang_definitions` VALUES (81100, 118, 19, 'Додати реабілітацію');
INSERT INTO `lang_definitions` VALUES (81101, 119, 19, 'Додати правило');
INSERT INTO `lang_definitions` VALUES (81102, 120, 19, 'Додати до');
INSERT INTO `lang_definitions` VALUES (81103, 121, 19, 'Додати до списку препаратів');
INSERT INTO `lang_definitions` VALUES (81104, 122, 19, 'Додати верхній рівень');
INSERT INTO `lang_definitions` VALUES (81105, 123, 19, 'Додати транзакцію');
INSERT INTO `lang_definitions` VALUES (81106, 124, 19, 'Додати користувача');
INSERT INTO `lang_definitions` VALUES (81107, 125, 19, 'Додати користувача до групи');
INSERT INTO `lang_definitions` VALUES (81108, 126, 19, 'Додати / змінити eRx (електронне призначення лікаря/рецепт)');
INSERT INTO `lang_definitions` VALUES (81109, 127, 19, 'Додати / змінити транзакцію по пацієнтові');
INSERT INTO `lang_definitions` VALUES (81110, 128, 19, 'доповнено');
INSERT INTO `lang_definitions` VALUES (81111, 129, 19, 'Додавання персональних даних не дозволено.');
INSERT INTO `lang_definitions` VALUES (81112, 130, 19, 'Синдром Еддісона');
INSERT INTO `lang_definitions` VALUES (81113, 131, 19, 'Синдром Еддісона');
INSERT INTO `lang_definitions` VALUES (81114, 132, 19, 'Додаткові елементи');
INSERT INTO `lang_definitions` VALUES (81115, 133, 19, 'Додатковий діагноз:');
INSERT INTO `lang_definitions` VALUES (81116, 134, 19, 'Додатковий анамнез');
INSERT INTO `lang_definitions` VALUES (81117, 135, 19, 'Додаткові записи в історію хвороби');
INSERT INTO `lang_definitions` VALUES (81118, 136, 19, 'Додаткова інформація');
INSERT INTO `lang_definitions` VALUES (81119, 137, 19, 'Додаткові лабораторні дослідження');
INSERT INTO `lang_definitions` VALUES (81120, 138, 19, 'Додаткові примітки');
INSERT INTO `lang_definitions` VALUES (81121, 139, 19, 'Додаткові примітки для цих результатів чи рекомендацій');
INSERT INTO `lang_definitions` VALUES (81122, 140, 19, 'Додаткові примітки:');
INSERT INTO `lang_definitions` VALUES (81123, 141, 19, 'Додаткові примітки:');
INSERT INTO `lang_definitions` VALUES (81124, 142, 19, 'Додаткові записи до рентген-дослідження:');
INSERT INTO `lang_definitions` VALUES (81125, 143, 19, 'Додтково, пакет розширення SNOMED (відповідний для США) може бути імпортовано окремо після встановлення версї SNOMED Міжнародний (англійська версія)');
INSERT INTO `lang_definitions` VALUES (81126, 144, 19, 'тільки додавання');
INSERT INTO `lang_definitions` VALUES (81127, 145, 19, 'Адресний довідник');
INSERT INTO `lang_definitions` VALUES (81128, 146, 19, 'Адресний довідник');
INSERT INTO `lang_definitions` VALUES (81129, 147, 19, 'Адреса');
INSERT INTO `lang_definitions` VALUES (81130, 148, 19, 'Адресний довідник');
INSERT INTO `lang_definitions` VALUES (81131, 149, 19, 'Запис в адресному довіднику для компанії, що виконує цю операцію');
INSERT INTO `lang_definitions` VALUES (81132, 150, 19, 'Запис адресному довіднику для дистрибютора');
INSERT INTO `lang_definitions` VALUES (81133, 151, 19, 'Запис адресному довіднику для виробника');
INSERT INTO `lang_definitions` VALUES (81134, 152, 19, 'Види адресних довідників');
INSERT INTO `lang_definitions` VALUES (81135, 153, 19, 'Адреса 1');
INSERT INTO `lang_definitions` VALUES (81136, 154, 19, 'Адреса 2');
INSERT INTO `lang_definitions` VALUES (81137, 155, 19, 'АДРЕСАТ');
INSERT INTO `lang_definitions` VALUES (81138, 156, 19, 'Коригувати');
INSERT INTO `lang_definitions` VALUES (81139, 157, 19, 'Кількість коригувань');
INSERT INTO `lang_definitions` VALUES (81140, 158, 19, 'Коригувати');
INSERT INTO `lang_definitions` VALUES (81141, 159, 19, 'Коригування');
INSERT INTO `lang_definitions` VALUES (81142, 160, 19, 'Кільк. коригувань');
INSERT INTO `lang_definitions` VALUES (81143, 161, 19, 'Причини коригування');
INSERT INTO `lang_definitions` VALUES (81144, 162, 19, 'Значення коригування для коду');
INSERT INTO `lang_definitions` VALUES (81145, 163, 19, 'Виправлення');
INSERT INTO `lang_definitions` VALUES (81146, 164, 19, 'Налаштування адм.');
INSERT INTO `lang_definitions` VALUES (81147, 165, 19, 'Адмін.');
INSERT INTO `lang_definitions` VALUES (81148, 166, 19, 'Електронна адреса admin');
INSERT INTO `lang_definitions` VALUES (81149, 167, 19, 'Виконувати через');
INSERT INTO `lang_definitions` VALUES (81150, 168, 19, 'Налаштований');
INSERT INTO `lang_definitions` VALUES (81151, 169, 19, 'Налаштований через');
INSERT INTO `lang_definitions` VALUES (81152, 170, 19, 'Адміністрований сайт');
INSERT INTO `lang_definitions` VALUES (81153, 171, 19, 'Адміністрування');
INSERT INTO `lang_definitions` VALUES (81154, 172, 19, 'Адміністрування сайту');
INSERT INTO `lang_definitions` VALUES (81155, 173, 19, 'Адміністратори');
INSERT INTO `lang_definitions` VALUES (81156, 174, 19, 'Адміністратори мають необмежений доступ');
INSERT INTO `lang_definitions` VALUES (81157, 175, 19, 'Дата згоди');
INSERT INTO `lang_definitions` VALUES (81158, 176, 19, 'Скрінінг ваги дорослого та диспансерне обстеження');
INSERT INTO `lang_definitions` VALUES (81159, 177, 19, 'Скрінінг ваги дорослого та диспансерне обстеження (CQM)');
INSERT INTO `lang_definitions` VALUES (81160, 178, 19, 'Попередня інструкція');
INSERT INTO `lang_definitions` VALUES (81161, 179, 19, 'Попередні інструкції');
INSERT INTO `lang_definitions` VALUES (81162, 180, 19, 'Попередження про попередню інструкції');
INSERT INTO `lang_definitions` VALUES (81163, 181, 19, 'Вдосконалений');
INSERT INTO `lang_definitions` VALUES (81164, 182, 19, 'Порада');
INSERT INTO `lang_definitions` VALUES (81165, 183, 19, 'Вплинути на норму');
INSERT INTO `lang_definitions` VALUES (81166, 184, 19, 'Дзвінки в неробочий час');
INSERT INTO `lang_definitions` VALUES (81167, 185, 19, 'Коли завершено міграцію зі старого механізму паролів де вони зберігаються в таблиці користувачів і без солі, цей прапоець повинен бути встановлений в FALSE, після чого буде можлива лише аутентифікація за новим методом');
INSERT INTO `lang_definitions` VALUES (81168, 186, 19, 'Після завершення вказаних налаштувань імпортуйте сертифікат клієнта admin в браузер і перезавантажте сервер Apache (порожній пароль).');
INSERT INTO `lang_definitions` VALUES (81169, 187, 19, 'Після збереження PDF натисніть [Перегляд журналу] для перевірки помилок.');
INSERT INTO `lang_definitions` VALUES (81170, 188, 19, 'Після збереження файлу (файлів) TEXT натисніть [Перегляд журналу] для перевірки помилок.');
INSERT INTO `lang_definitions` VALUES (81171, 189, 19, 'Після збереження пакета натисніть [Перегляд журналу] для перевірки помилок.');
INSERT INTO `lang_definitions` VALUES (81172, 190, 19, 'Після правильного введення інформації натисніть кнопку Зберегти.');
INSERT INTO `lang_definitions` VALUES (81173, 191, 19, 'Планування догляду за виздоровлюючим');
INSERT INTO `lang_definitions` VALUES (81174, 192, 19, 'Повторно');
INSERT INTO `lang_definitions` VALUES (81175, 193, 19, 'Вік');
INSERT INTO `lang_definitions` VALUES (81176, 194, 19, 'Вік за');
INSERT INTO `lang_definitions` VALUES (81177, 195, 19, 'Вікова категорія');
INSERT INTO `lang_definitions` VALUES (81178, 196, 19, 'Дані по віку відсутні');
INSERT INTO `lang_definitions` VALUES (81179, 197, 19, 'Формат відображення віку');
INSERT INTO `lang_definitions` VALUES (81180, 198, 19, 'Формат віку \"вік від\" не дійсний');
INSERT INTO `lang_definitions` VALUES (81181, 199, 19, 'Формат віку \"вік до\" не дійсний');
INSERT INTO `lang_definitions` VALUES (81182, 200, 19, 'Вік від');
INSERT INTO `lang_definitions` VALUES (81183, 201, 19, 'Вік в роках щоб відобразити зміну формату');
INSERT INTO `lang_definitions` VALUES (81184, 202, 19, 'Вік макс');
INSERT INTO `lang_definitions` VALUES (81185, 203, 19, 'Вік мін');
INSERT INTO `lang_definitions` VALUES (81186, 204, 19, 'Віковий діапазон');
INSERT INTO `lang_definitions` VALUES (81187, 205, 19, 'Стовпці віку:');
INSERT INTO `lang_definitions` VALUES (81188, 206, 19, 'Албанська');
INSERT INTO `lang_definitions` VALUES (81189, 207, 19, 'Алкоголь');
INSERT INTO `lang_definitions` VALUES (81190, 208, 19, 'Вживання алкоголю');
INSERT INTO `lang_definitions` VALUES (81191, 209, 19, 'Кількість повідомлень');
INSERT INTO `lang_definitions` VALUES (81192, 210, 19, 'Сповіщення');
INSERT INTO `lang_definitions` VALUES (81193, 211, 19, 'Алеутський');
INSERT INTO `lang_definitions` VALUES (81194, 212, 19, 'Всі');
INSERT INTO `lang_definitions` VALUES (81195, 213, 19, 'Всі');
INSERT INTO `lang_definitions` VALUES (81196, 214, 19, 'Всі (формат зіставлення A)');
INSERT INTO `lang_definitions` VALUES (81197, 215, 19, 'Всі (формат зіставлення B)');
INSERT INTO `lang_definitions` VALUES (81198, 216, 19, 'Всі (сукупні)');
INSERT INTO `lang_definitions` VALUES (81199, 217, 19, 'Всі категорії');
INSERT INTO `lang_definitions` VALUES (81200, 218, 19, 'Всі коди');
INSERT INTO `lang_definitions` VALUES (81201, 219, 19, 'Весь день');
INSERT INTO `lang_definitions` VALUES (81202, 220, 19, 'Подія на весь день');
INSERT INTO `lang_definitions` VALUES (81203, 221, 19, 'Всі поля персональних даних з пошуком і перевіркою на повтори');
INSERT INTO `lang_definitions` VALUES (81204, 222, 19, 'Всі об\'єкти');
INSERT INTO `lang_definitions` VALUES (81205, 223, 19, 'Всі травми / Проблеми / аспекти');
INSERT INTO `lang_definitions` VALUES (81206, 224, 19, 'Дозволені всі мови');
INSERT INTO `lang_definitions` VALUES (81207, 225, 19, 'Ім\'я або його фрагмент');
INSERT INTO `lang_definitions` VALUES (81208, 226, 19, 'Прізвище або його фрагмент');
INSERT INTO `lang_definitions` VALUES (81209, 227, 19, 'Назва організації або фрагмент назви');
INSERT INTO `lang_definitions` VALUES (81210, 228, 19, 'Вся продукція');
INSERT INTO `lang_definitions` VALUES (81211, 229, 19, 'Всі провайдери');
INSERT INTO `lang_definitions` VALUES (81212, 230, 19, 'Всі були розглянуті і негативні');
INSERT INTO `lang_definitions` VALUES (81213, 231, 19, 'Всі розділи');
INSERT INTO `lang_definitions` VALUES (81214, 232, 19, 'Всі користувачі');
INSERT INTO `lang_definitions` VALUES (81215, 233, 19, 'Алергічний');
INSERT INTO `lang_definitions` VALUES (81216, 234, 19, 'Алергії');
INSERT INTO `lang_definitions` VALUES (81217, 235, 19, 'Алергії:');
INSERT INTO `lang_definitions` VALUES (81218, 236, 19, 'Алергія');
INSERT INTO `lang_definitions` VALUES (81219, 237, 19, 'Імпорт інформації про алергії успішно завершено');
INSERT INTO `lang_definitions` VALUES (81220, 238, 19, 'Перелік відомих алергій');
INSERT INTO `lang_definitions` VALUES (81221, 239, 19, 'Алергічна реакція');
INSERT INTO `lang_definitions` VALUES (81222, 240, 19, 'Внести');
INSERT INTO `lang_definitions` VALUES (81223, 241, 19, 'Дозволити');
INSERT INTO `lang_definitions` VALUES (81224, 242, 19, 'Дозволити вибирати всі доступні мови в меню входу в систему.');
INSERT INTO `lang_definitions` VALUES (81225, 243, 19, 'Дозволяє створення заявок які містять діагнози, але не процедури чи оплати. Для більшості клінік це не потрібно.');
INSERT INTO `lang_definitions` VALUES (81226, 244, 19, 'Дозволити налагодження мови');
INSERT INTO `lang_definitions` VALUES (81227, 245, 19, 'Дозволити e-mail');
INSERT INTO `lang_definitions` VALUES (81228, 246, 19, 'Дозволити електронні повідомлення?');
INSERT INTO `lang_definitions` VALUES (81229, 247, 19, 'Дозволити e-mail?');
INSERT INTO `lang_definitions` VALUES (81230, 248, 19, 'Дозволити запит звернення');
INSERT INTO `lang_definitions` VALUES (81231, 249, 19, 'Дозволити обмін інформацією про здоров\'я');
INSERT INTO `lang_definitions` VALUES (81232, 250, 19, 'Дозволити обмін інформацією про вакцинацію');
INSERT INTO `lang_definitions` VALUES (81233, 251, 19, 'Дозволити використання реєстру вакцинації');
INSERT INTO `lang_definitions` VALUES (81234, 252, 19, 'Дозволити передачу повідомлень поштою');
INSERT INTO `lang_definitions` VALUES (81235, 253, 19, 'Дозволити портал пацієнтів');
INSERT INTO `lang_definitions` VALUES (81236, 254, 19, 'Дозволити СМС');
INSERT INTO `lang_definitions` VALUES (81237, 255, 19, 'Дозволити СМС (текстове повідомлення)');
INSERT INTO `lang_definitions` VALUES (81238, 256, 19, 'Дозволити негайну активацію поточних подій?');
INSERT INTO `lang_definitions` VALUES (81239, 257, 19, 'Дозволити телефонні повідомлення?');
INSERT INTO `lang_definitions` VALUES (81240, 258, 19, 'Дозволити користувачам опубліковувати загальні події');
INSERT INTO `lang_definitions` VALUES (81241, 259, 19, 'Дозволити користувачам опубліковувати персональний календар');
INSERT INTO `lang_definitions` VALUES (81242, 260, 19, 'Дозволити голосові повідомлення');
INSERT INTO `lang_definitions` VALUES (81243, 261, 19, 'Дозволено');
INSERT INTO `lang_definitions` VALUES (81244, 262, 19, 'Дозволені мови');
INSERT INTO `lang_definitions` VALUES (81245, 263, 19, 'Дозволено');
INSERT INTO `lang_definitions` VALUES (81246, 264, 19, 'вже існує');
INSERT INTO `lang_definitions` VALUES (81247, 265, 19, 'вже існує.');
INSERT INTO `lang_definitions` VALUES (81248, 266, 19, 'Вже використовується, виберіть інший ідентифікатор');
INSERT INTO `lang_definitions` VALUES (81249, 267, 19, 'Вже використовується, виберіть інший заголовок');
INSERT INTO `lang_definitions` VALUES (81250, 268, 19, 'Альтернативна адреса');
INSERT INTO `lang_definitions` VALUES (81251, 269, 19, 'інший');
INSERT INTO `lang_definitions` VALUES (81252, 270, 19, 'Також можна використовувати сторінку пошуку для завантаження файлу електронного грошового переказу (X12 835), який ви отримали від платника або розрахункового центру. Це можна зробити, натиснувши кнопку \"Огляд\" і вибравши файл для завантаження, а потім натиснувши Пошук, щоб виконати завантаження і відображення відповідних рахунків-фактур. У цьому випадку інші параметри, зазначені вище, не застосовуються, і будуть проігноровані. Завантаження зберігає файл, але ще не обробляє його вміст - це буде зроблено окремо, як описано нижче.');
INSERT INTO `lang_definitions` VALUES (81253, 271, 19, 'До полудня');
INSERT INTO `lang_definitions` VALUES (81254, 272, 19, 'Ранкова програма');
INSERT INTO `lang_definitions` VALUES (81255, 273, 19, 'Автоматичний розрахунок одиниць (АРО)');
INSERT INTO `lang_definitions` VALUES (81256, 274, 19, 'Відстеження АРО');
INSERT INTO `lang_definitions` VALUES (81257, 275, 19, 'Виправити існуючий запис');
INSERT INTO `lang_definitions` VALUES (81258, 276, 19, 'Американський індіанець');
INSERT INTO `lang_definitions` VALUES (81259, 277, 19, 'Американський індіанець або уродженець Аляски');
INSERT INTO `lang_definitions` VALUES (81260, 278, 19, 'AMEX (Амерікан Експрес)');
INSERT INTO `lang_definitions` VALUES (81261, 279, 19, 'Амхарська');
INSERT INTO `lang_definitions` VALUES (81262, 280, 19, 'Сума');
INSERT INTO `lang_definitions` VALUES (81263, 281, 19, 'Сума керована');
INSERT INTO `lang_definitions` VALUES (81264, 282, 19, 'Підсумковий платіж');
INSERT INTO `lang_definitions` VALUES (81265, 283, 19, 'Сума минулого балансу');
INSERT INTO `lang_definitions` VALUES (81266, 284, 19, 'Сума для цього відвідування');
INSERT INTO `lang_definitions` VALUES (81267, 285, 19, 'Виплачена сума');
INSERT INTO `lang_definitions` VALUES (81268, 286, 19, 'Сума:');
INSERT INTO `lang_definitions` VALUES (81269, 287, 19, 'Кільк. рахунків');
INSERT INTO `lang_definitions` VALUES (81270, 288, 19, 'Для повторюваних подій дата кінця повинна бути пізніше дати початку!');
INSERT INTO `lang_definitions` VALUES (81271, 289, 19, 'При формуванні дампу дерева веб-каталогу OpenEMR сталася помилка');
INSERT INTO `lang_definitions` VALUES (81272, 290, 19, 'Під час формування дампу дерева веб-каталогу phpGACL сталася помилка');
INSERT INTO `lang_definitions` VALUES (81273, 291, 19, 'Під час формування дампу дерева веб-каталогу для регістра SQL сталася помилка');
INSERT INTO `lang_definitions` VALUES (81274, 292, 19, 'Створено незавершену категорію GCAC. ЇЇ необхідно заверити пізніше');
INSERT INTO `lang_definitions` VALUES (81275, 293, 19, 'Непередбачена помилка.');
INSERT INTO `lang_definitions` VALUES (81276, 294, 19, 'Буква верхнього реєстру');
INSERT INTO `lang_definitions` VALUES (81277, 295, 19, 'і');
INSERT INTO `lang_definitions` VALUES (81278, 296, 19, 'І');
INSERT INTO `lang_definitions` VALUES (81279, 297, 19, 'і');
INSERT INTO `lang_definitions` VALUES (81280, 298, 19, 'і');
INSERT INTO `lang_definitions` VALUES (81281, 299, 19, 'і все додаткові дані? Вони будуть зареєстровані');
INSERT INTO `lang_definitions` VALUES (81282, 300, 19, 'і модифіковані');
INSERT INTO `lang_definitions` VALUES (81283, 301, 19, 'і оброблені.');
INSERT INTO `lang_definitions` VALUES (81284, 302, 19, 'і перезавантажте сервер Apache.');
INSERT INTO `lang_definitions` VALUES (81285, 303, 19, 'і Причина полягає в');
INSERT INTO `lang_definitions` VALUES (81286, 304, 19, 'Анемія');
INSERT INTO `lang_definitions` VALUES (81287, 305, 19, 'Гомілковостопний суглоб');
INSERT INTO `lang_definitions` VALUES (81288, 306, 19, 'Гомілковостопний суглоб + п\'ята');
INSERT INTO `lang_definitions` VALUES (81289, 307, 19, 'Бланк обстеження гомілковостопного суглоба');
INSERT INTO `lang_definitions` VALUES (81290, 308, 19, 'Проблеми гомілковостопного суглоба');
INSERT INTO `lang_definitions` VALUES (81291, 309, 19, 'Анкілозуючий спондиліт');
INSERT INTO `lang_definitions` VALUES (81292, 310, 19, 'Анкілозуючий спондиліт');
INSERT INTO `lang_definitions` VALUES (81293, 311, 19, 'Анорексія');
INSERT INTO `lang_definitions` VALUES (81294, 312, 19, 'У вікні відправки також можна зробити повторний запит рахунку. Якщо ви виберете цю кнопку перед збереженням, то на сторінці рахунків буде знову відкрито початковий запит, поставлено в чергу і буде опрацьовано при наступному запуску сторінки рахунків.');
INSERT INTO `lang_definitions` VALUES (81295, 313, 19, 'частка');
INSERT INTO `lang_definitions` VALUES (81296, 314, 19, 'Тонус анального сфінктера звичайний, безболісний, пухлинних утворень немає');
INSERT INTO `lang_definitions` VALUES (81297, 315, 19, 'Тривожність');
INSERT INTO `lang_definitions` VALUES (81298, 316, 19, 'Будь-який');
INSERT INTO `lang_definitions` VALUES (81299, 317, 19, 'Будь-яка категорія');
INSERT INTO `lang_definitions` VALUES (81300, 318, 19, 'Будь-який фрагмент необхідного коду або його опису');
INSERT INTO `lang_definitions` VALUES (81301, 319, 19, 'Будь-який фрагмент назви необхідної спеціальності');
INSERT INTO `lang_definitions` VALUES (81302, 320, 19, 'Будь-який фрагмент назви медикаменту ');
INSERT INTO `lang_definitions` VALUES (81303, 321, 19, 'Будь-який фрагмент назви вакцинації');
INSERT INTO `lang_definitions` VALUES (81304, 322, 19, 'Будь-який фрагмент ПІБ пацієнта, чи \"прізвище, імя\", чи \"А-Я\"');
INSERT INTO `lang_definitions` VALUES (81305, 323, 19, 'Будь-яка інша відповідна інформація');
INSERT INTO `lang_definitions` VALUES (81306, 324, 19, 'Ключ API для шлюзу СМС');
INSERT INTO `lang_definitions` VALUES (81307, 325, 19, 'Апое');
INSERT INTO `lang_definitions` VALUES (81308, 326, 19, 'Зовнішній вигляд');
INSERT INTO `lang_definitions` VALUES (81309, 327, 19, 'Зовнішній вигляд:');
INSERT INTO `lang_definitions` VALUES (81310, 328, 19, 'Додати цей запис');
INSERT INTO `lang_definitions` VALUES (81311, 329, 19, 'Додати до існуючої записи');
INSERT INTO `lang_definitions` VALUES (81312, 330, 19, 'Додати до цього запису');
INSERT INTO `lang_definitions` VALUES (81313, 331, 19, 'Додати до цього запису');
INSERT INTO `lang_definitions` VALUES (81314, 332, 19, 'Апендектомія');
INSERT INTO `lang_definitions` VALUES (81315, 333, 19, 'Відповідні пацієнти');
INSERT INTO `lang_definitions` VALUES (81316, 334, 19, 'Програма');
INSERT INTO `lang_definitions` VALUES (81317, 335, 19, 'Ім\'я програми для сторінки входу і основного заголовка вікна.');
INSERT INTO `lang_definitions` VALUES (81318, 336, 19, 'Код отримувача програми (GS03 - Якщо бланк ISA08 буде використовуватися)');
INSERT INTO `lang_definitions` VALUES (81319, 337, 19, 'Код відправника програми (GS02)');
INSERT INTO `lang_definitions` VALUES (81320, 338, 19, 'Назва програми');
INSERT INTO `lang_definitions` VALUES (81321, 339, 19, 'Застосовується у формі життєво важливих показників та діаграмі фізичного розвитку');
INSERT INTO `lang_definitions` VALUES (81322, 340, 19, 'Застосовується у формі життєво важливих показників');
INSERT INTO `lang_definitions` VALUES (81323, 341, 19, 'Застосувати зміни лише до поточного події чи до всіх подальших дій?');
INSERT INTO `lang_definitions` VALUES (81324, 342, 19, 'нанести на уражені ділянки');
INSERT INTO `lang_definitions` VALUES (81325, 343, 19, 'нанести на шкіру');
INSERT INTO `lang_definitions` VALUES (81326, 344, 19, 'Застосування');
INSERT INTO `lang_definitions` VALUES (81327, 345, 19, 'Застосувати виправлення до сайту');
INSERT INTO `lang_definitions` VALUES (81328, 346, 19, 'Запис на прийом');
INSERT INTO `lang_definitions` VALUES (81329, 347, 19, 'Дата прийому');
INSERT INTO `lang_definitions` VALUES (81330, 348, 19, 'Стиль відображення запису на прийом');
INSERT INTO `lang_definitions` VALUES (81331, 349, 19, 'Правило нагадування про запис на прийом');
INSERT INTO `lang_definitions` VALUES (81332, 350, 19, 'Статус прийому');
INSERT INTO `lang_definitions` VALUES (81333, 351, 19, 'Статуси прийому');
INSERT INTO `lang_definitions` VALUES (81334, 352, 19, 'Запис на прийом за період');
INSERT INTO `lang_definitions` VALUES (81335, 353, 19, 'Колір для прийому/події');
INSERT INTO `lang_definitions` VALUES (81336, 354, 19, 'Записи на прийом');
INSERT INTO `lang_definitions` VALUES (81337, 355, 19, 'Записи на прийом (право запису - на вибір)');
INSERT INTO `lang_definitions` VALUES (81338, 356, 19, 'Записи на прийом (на вибір - право записувати все/частково)');
INSERT INTO `lang_definitions` VALUES (81339, 357, 19, 'Записи на прийом і звертання');
INSERT INTO `lang_definitions` VALUES (81340, 358, 19, 'Звіт про прийоми');
INSERT INTO `lang_definitions` VALUES (81341, 359, 19, 'Звіт про прийоми-звертання');
INSERT INTO `lang_definitions` VALUES (81342, 360, 19, 'Підтвердити');
INSERT INTO `lang_definitions` VALUES (81343, 361, 19, 'Підтверджено');
INSERT INTO `lang_definitions` VALUES (81344, 362, 19, 'Керування підтвердженими подіями');
INSERT INTO `lang_definitions` VALUES (81345, 363, 19, 'Прийоми-зустрічі');
INSERT INTO `lang_definitions` VALUES (81346, 364, 19, 'Прийоми-зустрічі');
INSERT INTO `lang_definitions` VALUES (81347, 365, 19, 'Квіт.');
INSERT INTO `lang_definitions` VALUES (81348, 366, 19, 'Квітень');
INSERT INTO `lang_definitions` VALUES (81349, 367, 19, 'Арабська');
INSERT INTO `lang_definitions` VALUES (81350, 368, 19, 'Архів');
INSERT INTO `lang_definitions` VALUES (81351, 369, 19, 'Чи треба перекладати назви груп управління доступом?');
INSERT INTO `lang_definitions` VALUES (81352, 370, 19, 'Чи треба перекладати назви категорій прийому?');
INSERT INTO `lang_definitions` VALUES (81353, 371, 19, 'Чи треба перекладати назви категорій документів?');
INSERT INTO `lang_definitions` VALUES (81354, 372, 19, 'Для цього типу оплата передбачена?');
INSERT INTO `lang_definitions` VALUES (81355, 373, 19, 'Чи треба перекладати заголовки запису по пацієнту?');
INSERT INTO `lang_definitions` VALUES (81356, 374, 19, 'Чи зберігаються коди в зовнішніх таблицях SQL (0-ні, 1-МКБ-10, 2-SNOMED (RF1), 3-SNOMED (RF2))?');
INSERT INTO `lang_definitions` VALUES (81357, 375, 19, 'Чи Ви готові завершити нову GCAC категорію для цього візиту?');
INSERT INTO `lang_definitions` VALUES (81358, 376, 19, 'Чи Ви готові зробити запис за сьогодні?');
INSERT INTO `lang_definitions` VALUES (81359, 377, 19, 'Чи Ви готові підтвердити ці події?');
INSERT INTO `lang_definitions` VALUES (81360, 378, 19, 'Чи Ви готові повністю видалити цю форму?');
INSERT INTO `lang_definitions` VALUES (81361, 379, 19, 'Чи Ви готові видалити цю публікацію?');
INSERT INTO `lang_definitions` VALUES (81362, 380, 19, 'Чи Ви готові видалити цю подію?');
INSERT INTO `lang_definitions` VALUES (81363, 381, 19, 'Чи Ви готові видалити цей пункт з бази даних?');
INSERT INTO `lang_definitions` VALUES (81364, 382, 19, 'Чи Ви готові видалити цей запис?');
INSERT INTO `lang_definitions` VALUES (81365, 383, 19, 'Чи Ви готові змінити ці події?');
INSERT INTO `lang_definitions` VALUES (81366, 384, 19, 'Чи Ви готові приховати ці події?');
INSERT INTO `lang_definitions` VALUES (81367, 385, 19, 'Чи Ви готові відкрити ці події?');
INSERT INTO `lang_definitions` VALUES (81368, 386, 19, 'Чи Ви готові видалити всю групу?');
INSERT INTO `lang_definitions` VALUES (81369, 387, 19, 'Чи Ви готові видалити список цілком?');
INSERT INTO `lang_definitions` VALUES (81370, 388, 19, 'Чи Ви готові видалити поля в');
INSERT INTO `lang_definitions` VALUES (81371, 389, 19, 'Чи Ви готові видалити вибрані поля?');
INSERT INTO `lang_definitions` VALUES (81372, 390, 19, 'Чи Ви готові продовжити ці дії?');
INSERT INTO `lang_definitions` VALUES (81373, 391, 19, 'Не вказана область');
INSERT INTO `lang_definitions` VALUES (81374, 392, 19, 'Рука');
INSERT INTO `lang_definitions` VALUES (81375, 393, 19, 'Вірменська');
INSERT INTO `lang_definitions` VALUES (81376, 394, 19, 'Аритмія');
INSERT INTO `lang_definitions` VALUES (81377, 395, 19, 'Артрит');
INSERT INTO `lang_definitions` VALUES (81378, 396, 19, 'Артрит / деструктивне захворювання суглобів');
INSERT INTO `lang_definitions` VALUES (81379, 397, 19, 'Артрит / деструктивне захворювання суглобів');
INSERT INTO `lang_definitions` VALUES (81380, 398, 19, 'як');
INSERT INTO `lang_definitions` VALUES (81381, 399, 19, 'Як з');
INSERT INTO `lang_definitions` VALUES (81382, 400, 19, 'Азіатський');
INSERT INTO `lang_definitions` VALUES (81383, 401, 19, 'Оцінка');
INSERT INTO `lang_definitions` VALUES (81384, 402, 19, 'Призначено');
INSERT INTO `lang_definitions` VALUES (81385, 403, 19, 'Асистент');
INSERT INTO `lang_definitions` VALUES (81386, 404, 19, 'Астма');
INSERT INTO `lang_definitions` VALUES (81387, 405, 19, 'в');
INSERT INTO `lang_definitions` VALUES (81388, 406, 19, 'Якщо Ви вибрали \"Все\", то хоча б один параметр пошуку необхідний');
INSERT INTO `lang_definitions` VALUES (81389, 407, 19, 'У човноподібній кістці');
INSERT INTO `lang_definitions` VALUES (81390, 408, 19, 'У човноподібній кістці:');
INSERT INTO `lang_definitions` VALUES (81391, 409, 19, 'Спортивна команда');
INSERT INTO `lang_definitions` VALUES (81392, 410, 19, 'Спортивна команда');
INSERT INTO `lang_definitions` VALUES (81393, 411, 19, 'Спортивна/травма');
INSERT INTO `lang_definitions` VALUES (81394, 412, 19, 'Сертифікат CA аудиту ATNA');
INSERT INTO `lang_definitions` VALUES (81395, 413, 19, 'Хост аудиту ATNA');
INSERT INTO `lang_definitions` VALUES (81396, 414, 19, 'Місцевий сертифікат для аудиту ATNA');
INSERT INTO `lang_definitions` VALUES (81397, 415, 19, 'Порт аудиту ATNA');
INSERT INTO `lang_definitions` VALUES (81398, 416, 19, 'Увага');
INSERT INTO `lang_definitions` VALUES (81399, 417, 19, 'Увага');
INSERT INTO `lang_definitions` VALUES (81400, 418, 19, 'Аудит інструменту CDR-запитів');
INSERT INTO `lang_definitions` VALUES (81401, 419, 19, 'Резервне копіювання журналу аудиту');
INSERT INTO `lang_definitions` VALUES (81402, 420, 19, 'Різноманітна реєстрація аудиту');
INSERT INTO `lang_definitions` VALUES (81403, 421, 19, 'Призначення журналу аудиту');
INSERT INTO `lang_definitions` VALUES (81404, 422, 19, 'Аудит журнал записів пацієнта');
INSERT INTO `lang_definitions` VALUES (81405, 423, 19, 'Планування Аудит реєстрації ');
INSERT INTO `lang_definitions` VALUES (81406, 424, 19, 'Аудит реєстрація управління безпекою');
INSERT INTO `lang_definitions` VALUES (81407, 425, 19, 'Аудит реєстрація запиту SELECT');
INSERT INTO `lang_definitions` VALUES (81408, 426, 19, 'Серп.');
INSERT INTO `lang_definitions` VALUES (81409, 427, 19, 'Серпень');
INSERT INTO `lang_definitions` VALUES (81410, 428, 19, 'Авторизувати');
INSERT INTO `lang_definitions` VALUES (81411, 429, 19, 'Авторизувати / Записи');
INSERT INTO `lang_definitions` VALUES (81412, 430, 19, 'Авторизована група');
INSERT INTO `lang_definitions` VALUES (81413, 431, 19, 'Статус авторизації');
INSERT INTO `lang_definitions` VALUES (81414, 432, 19, 'Авторизація');
INSERT INTO `lang_definitions` VALUES (81415, 433, 19, 'Дозволити');
INSERT INTO `lang_definitions` VALUES (81416, 434, 19, 'Дозволити - будь-які звернення');
INSERT INTO `lang_definitions` VALUES (81417, 435, 19, 'Дозволити - мої звернення');
INSERT INTO `lang_definitions` VALUES (81418, 436, 19, 'Authorize.net');
INSERT INTO `lang_definitions` VALUES (81419, 437, 19, 'Уповноважений');
INSERT INTO `lang_definitions` VALUES (81420, 438, 19, 'Тільки уповноважений');
INSERT INTO `lang_definitions` VALUES (81421, 439, 19, 'Автоматична відправка');
INSERT INTO `lang_definitions` VALUES (81422, 440, 19, 'Створити нове звернення автоматично');
INSERT INTO `lang_definitions` VALUES (81423, 441, 19, 'Авто-створені');
INSERT INTO `lang_definitions` VALUES (81424, 442, 19, 'Автоматичний розрахунок одиниць вимірювання (AMC)');
INSERT INTO `lang_definitions` VALUES (81425, 443, 19, 'Відстеження автоматичного розрахунку одиниць вимірювання (AMC)');
INSERT INTO `lang_definitions` VALUES (81426, 444, 19, 'Автоматична одиниця виміру (AMC)');
INSERT INTO `lang_definitions` VALUES (81427, 445, 19, 'Автоматично');
INSERT INTO `lang_definitions` VALUES (81428, 446, 19, 'Створює нове звернення автоматично, коли статус прийому встановлюється на \"@\" (прибув).');
INSERT INTO `lang_definitions` VALUES (81429, 447, 19, 'Медицина автокатастроф');
INSERT INTO `lang_definitions` VALUES (81430, 448, 19, 'автоматично збережений');
INSERT INTO `lang_definitions` VALUES (81431, 449, 19, 'Доступні категорії');
INSERT INTO `lang_definitions` VALUES (81432, 450, 19, 'Доступний час');
INSERT INTO `lang_definitions` VALUES (81433, 451, 19, 'Всередньому щомісячно');
INSERT INTO `lang_definitions` VALUES (81434, 452, 19, 'Розрив/перелом з авульсією');
INSERT INTO `lang_definitions` VALUES (81435, 453, 19, 'Авульсія латеральної щиколотки');
INSERT INTO `lang_definitions` VALUES (81436, 454, 19, 'Авульсія медіальної кісточки');
INSERT INTO `lang_definitions` VALUES (81437, 455, 19, 'На основі інформованості');
INSERT INTO `lang_definitions` VALUES (81438, 456, 19, 'Пахвовий');
INSERT INTO `lang_definitions` VALUES (81439, 457, 19, 'двічі на день');
INSERT INTO `lang_definitions` VALUES (81440, 458, 19, 'Назад');
INSERT INTO `lang_definitions` VALUES (81441, 459, 19, 'назад');
INSERT INTO `lang_definitions` VALUES (81442, 460, 19, 'Вісім відвідувань назад');
INSERT INTO `lang_definitions` VALUES (81443, 461, 19, 'Одинадцять відвідувань назад');
INSERT INTO `lang_definitions` VALUES (81444, 462, 19, 'П\'ять відвідувань назад');
INSERT INTO `lang_definitions` VALUES (81445, 463, 19, 'Чотири відвідування назад');
INSERT INTO `lang_definitions` VALUES (81446, 464, 19, 'Дев\'ять відвідувань назад');
INSERT INTO `lang_definitions` VALUES (81447, 465, 19, 'Одне відвідування назад');
INSERT INTO `lang_definitions` VALUES (81448, 466, 19, 'Спинний біль');
INSERT INTO `lang_definitions` VALUES (81449, 467, 19, 'Проблеми з спиною');
INSERT INTO `lang_definitions` VALUES (81450, 468, 19, 'Сім відвідувань назад');
INSERT INTO `lang_definitions` VALUES (81451, 469, 19, 'Шість відвідувань назад');
INSERT INTO `lang_definitions` VALUES (81452, 470, 19, 'Хірургія хребта');
INSERT INTO `lang_definitions` VALUES (81453, 471, 19, 'Десять відвідувань назад');
INSERT INTO `lang_definitions` VALUES (81454, 472, 19, 'Три відвідування назад');
INSERT INTO `lang_definitions` VALUES (81455, 473, 19, 'Назад до сторінки адміністрування');
INSERT INTO `lang_definitions` VALUES (81456, 474, 19, 'Назад до пацієнта');
INSERT INTO `lang_definitions` VALUES (81457, 475, 19, 'Назад до користувачів');
INSERT INTO `lang_definitions` VALUES (81458, 476, 19, 'Назад до перегляду');
INSERT INTO `lang_definitions` VALUES (81459, 477, 19, 'Дванадцять відвідувань назад');
INSERT INTO `lang_definitions` VALUES (81460, 478, 19, 'Два відвідування назад');
INSERT INTO `lang_definitions` VALUES (81461, 479, 19, 'Фонові сервіси');
INSERT INTO `lang_definitions` VALUES (81462, 480, 19, 'Резервна копія');
INSERT INTO `lang_definitions` VALUES (81463, 481, 19, 'Файл резервного копіювання створено.Теперь буде розпочато вивантаження.');
INSERT INTO `lang_definitions` VALUES (81464, 482, 19, 'Резервна копія прийнята');
INSERT INTO `lang_definitions` VALUES (81465, 483, 19, 'Фальшивий чек');
INSERT INTO `lang_definitions` VALUES (81466, 484, 19, 'Найбільший борг');
INSERT INTO `lang_definitions` VALUES (81467, 485, 19, 'Бахаса Індонезія');
INSERT INTO `lang_definitions` VALUES (81468, 486, 19, 'Баланс');
INSERT INTO `lang_definitions` VALUES (81469, 487, 19, 'Баланс');
INSERT INTO `lang_definitions` VALUES (81470, 488, 19, 'баланс');
INSERT INTO `lang_definitions` VALUES (81471, 489, 19, 'Баланс (кільк.)');
INSERT INTO `lang_definitions` VALUES (81472, 490, 19, 'Дебетове сальдо');
INSERT INTO `lang_definitions` VALUES (81473, 491, 19, 'Банківський розрахунок');
INSERT INTO `lang_definitions` VALUES (81474, 492, 19, 'Основа п\'ятої (5-ї) метатарсальної кістки');
INSERT INTO `lang_definitions` VALUES (81475, 493, 19, 'Основа п\'ятої (5-ї) метатарсальної кістки:');
INSERT INTO `lang_definitions` VALUES (81476, 494, 19, 'Пакетна вимога');
INSERT INTO `lang_definitions` VALUES (81477, 495, 19, 'Інструмент пакетної передачі даних');
INSERT INTO `lang_definitions` VALUES (81478, 496, 19, 'Введення групової оплати');
INSERT INTO `lang_definitions` VALUES (81479, 497, 19, 'Групові оплати');
INSERT INTO `lang_definitions` VALUES (81480, 498, 19, 'Ініційована пакетна обробка; вона може зайнятий час.');
INSERT INTO `lang_definitions` VALUES (81481, 499, 19, 'Пакетні результати');
INSERT INTO `lang_definitions` VALUES (81482, 500, 19, 'Пакетна передача');
INSERT INTO `lang_definitions` VALUES (81483, 501, 19, 'оскільки дане id не існує.');
INSERT INTO `lang_definitions` VALUES (81484, 502, 19, 'Початок');
INSERT INTO `lang_definitions` VALUES (81485, 503, 19, 'Дата початку');
INSERT INTO `lang_definitions` VALUES (81486, 504, 19, 'Дата початку обслуговування рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (81487, 505, 19, 'Початкова година дня для календарних подій.');
INSERT INTO `lang_definitions` VALUES (81488, 506, 19, 'Відрижка');
INSERT INTO `lang_definitions` VALUES (81489, 507, 19, 'Бенгальська');
INSERT INTO `lang_definitions` VALUES (81490, 508, 19, 'між');
INSERT INTO `lang_definitions` VALUES (81491, 509, 19, 'Білатерально');
INSERT INTO `lang_definitions` VALUES (81492, 510, 19, 'Білатерально:');
INSERT INTO `lang_definitions` VALUES (81493, 511, 19, 'Дата рахунку:');
INSERT INTO `lang_definitions` VALUES (81494, 512, 19, 'Рахунки / підрахунок');
INSERT INTO `lang_definitions` VALUES (81495, 513, 19, 'Сплачений');
INSERT INTO `lang_definitions` VALUES (81496, 514, 19, 'Рахунки');
INSERT INTO `lang_definitions` VALUES (81497, 515, 19, 'Рахунки (право запису - на вибір)');
INSERT INTO `lang_definitions` VALUES (81498, 516, 19, 'Попередження по платежу');
INSERT INTO `lang_definitions` VALUES (81499, 517, 19, 'Білінговий код для запитуваної послуги');
INSERT INTO `lang_definitions` VALUES (81500, 518, 19, 'Білінгові коди');
INSERT INTO `lang_definitions` VALUES (81501, 519, 19, 'Дата платежу');
INSERT INTO `lang_definitions` VALUES (81502, 520, 19, 'Розрахункове відділення');
INSERT INTO `lang_definitions` VALUES (81503, 521, 19, 'Розрахунковий об\'єкт');
INSERT INTO `lang_definitions` VALUES (81504, 522, 19, 'Інформація по розрахунках');
INSERT INTO `lang_definitions` VALUES (81505, 523, 19, 'Розміщення бухгалтерії');
INSERT INTO `lang_definitions` VALUES (81506, 524, 19, 'Менеджер по розрахунках');
INSERT INTO `lang_definitions` VALUES (81507, 525, 19, 'Розрахунковий запис');
INSERT INTO `lang_definitions` VALUES (81508, 526, 19, 'Розрахунковий запис для');
INSERT INTO `lang_definitions` VALUES (81509, 527, 19, 'Розрахунковий запис:');
INSERT INTO `lang_definitions` VALUES (81510, 528, 19, 'Результати запиту по розрахунках');
INSERT INTO `lang_definitions` VALUES (81511, 529, 19, 'Звіт по розрахунках');
INSERT INTO `lang_definitions` VALUES (81512, 530, 19, 'Статус рахунку');
INSERT INTO `lang_definitions` VALUES (81513, 531, 19, 'Статус рахунку = не оплачений');
INSERT INTO `lang_definitions` VALUES (81514, 532, 19, 'рахунок в');
INSERT INTO `lang_definitions` VALUES (81515, 533, 19, 'Біопсія');
INSERT INTO `lang_definitions` VALUES (81516, 534, 19, 'Дата народження');
INSERT INTO `lang_definitions` VALUES (81517, 535, 19, 'Народжений-24 місяці');
INSERT INTO `lang_definitions` VALUES (81518, 536, 19, 'Чорношкірий');
INSERT INTO `lang_definitions` VALUES (81519, 537, 19, 'Антракоз');
INSERT INTO `lang_definitions` VALUES (81520, 538, 19, 'Чорношкірий або афро-американець');
INSERT INTO `lang_definitions` VALUES (81521, 539, 19, 'Рак сечового міхура');
INSERT INTO `lang_definitions` VALUES (81522, 540, 19, 'Інфекції сечового міхура');
INSERT INTO `lang_definitions` VALUES (81523, 541, 19, 'Порожні бланки');
INSERT INTO `lang_definitions` VALUES (81524, 542, 19, 'Проблеми кровотечі');
INSERT INTO `lang_definitions` VALUES (81525, 543, 19, 'Сліпі плями');
INSERT INTO `lang_definitions` VALUES (81526, 544, 19, 'Вздуття живота');
INSERT INTO `lang_definitions` VALUES (81527, 545, 19, 'Блокований');
INSERT INTO `lang_definitions` VALUES (81528, 546, 19, 'Кров');
INSERT INTO `lang_definitions` VALUES (81529, 547, 19, 'Артеріальний тиск');
INSERT INTO `lang_definitions` VALUES (81530, 548, 19, 'Артеріальний тиск');
INSERT INTO `lang_definitions` VALUES (81531, 549, 19, 'Носова кровотеча');
INSERT INTO `lang_definitions` VALUES (81532, 550, 19, 'Медичне страхове товариство \"Синій Хрест і Синій Щит\"');
INSERT INTO `lang_definitions` VALUES (81533, 551, 19, 'Сині рядки в цьому звіті є довідковими. Чорні рядки показують інформацію, яка існувала раніше. Зелені рядки показують зміни, які були успішно внесені. Червоні лінії позначають помилки або зміни, які не були зроблені; вони повинні бути виконані вручну. В даний час відхилення вимоги і відкат оплати автоматично не обробляються, і тому вони будуть відображатися червоним.');
INSERT INTO `lang_definitions` VALUES (81534, 552, 19, 'Нечіткий зір');
INSERT INTO `lang_definitions` VALUES (81535, 553, 19, 'ІМТ - індекс маси тіла');
INSERT INTO `lang_definitions` VALUES (81536, 554, 19, 'Статус ІМТ');
INSERT INTO `lang_definitions` VALUES (81537, 555, 19, 'Область тіла');
INSERT INTO `lang_definitions` VALUES (81538, 556, 19, 'Ділянка тіла');
INSERT INTO `lang_definitions` VALUES (81539, 557, 19, 'Ділянка тіла, якщо застосовується');
INSERT INTO `lang_definitions` VALUES (81540, 558, 19, 'Кісткова крихкість:');
INSERT INTO `lang_definitions` VALUES (81541, 559, 19, 'Кісткова крихкість: медіальна кісточка');
INSERT INTO `lang_definitions` VALUES (81542, 560, 19, 'Булевий');
INSERT INTO `lang_definitions` VALUES (81543, 561, 19, 'Низ');
INSERT INTO `lang_definitions` VALUES (81544, 562, 19, 'Обидва вуха');
INSERT INTO `lang_definitions` VALUES (81545, 563, 19, 'обидва вуха');
INSERT INTO `lang_definitions` VALUES (81546, 564, 19, 'Нижній');
INSERT INTO `lang_definitions` VALUES (81547, 565, 19, 'ПОЛЕ 10 A. Виробнича травма');
INSERT INTO `lang_definitions` VALUES (81548, 566, 19, 'ПОЛЕ 10 B. Автомобільна травма');
INSERT INTO `lang_definitions` VALUES (81549, 567, 19, 'ПОЛЕ 10 C. Інші пошкодження');
INSERT INTO `lang_definitions` VALUES (81550, 568, 19, 'ПОЛЕ 15. Дата того самого чи схожого захворювання (рік-місяць-число)');
INSERT INTO `lang_definitions` VALUES (81551, 569, 19, 'ПОЛЕ 16. Непрацездатний з дати (рік-місяць-число):');
INSERT INTO `lang_definitions` VALUES (81552, 570, 19, 'ПОЛЕ 16. Непрацездатний до дати (рік-місяць-число):');
INSERT INTO `lang_definitions` VALUES (81553, 571, 19, 'ПОЛЕ 18. Дата госпіталізації з (рік-місяць-число):');
INSERT INTO `lang_definitions` VALUES (81554, 572, 19, 'ПОЛЕ 18. Госпіталізація до дати (рік-місяць-число):');
INSERT INTO `lang_definitions` VALUES (81555, 573, 19, 'ПОЛЕ 20. Зовнішня лабораторія використовується?');
INSERT INTO `lang_definitions` VALUES (81556, 574, 19, 'ПОЛЕ 22. Код повторно наданої медичної допомоги (ICD-9)');
INSERT INTO `lang_definitions` VALUES (81557, 575, 19, 'ПОЛЕ 23. Номер попередньої авторизації');
INSERT INTO `lang_definitions` VALUES (81558, 576, 19, 'Кров\'яний тиск');
INSERT INTO `lang_definitions` VALUES (81559, 577, 19, 'Діастолічний АТ');
INSERT INTO `lang_definitions` VALUES (81560, 578, 19, 'Систолічний АТ');
INSERT INTO `lang_definitions` VALUES (81561, 579, 19, 'АТд');
INSERT INTO `lang_definitions` VALUES (81562, 580, 19, 'АТс');
INSERT INTO `lang_definitions` VALUES (81563, 581, 19, 'Португалець бразильського походження');
INSERT INTO `lang_definitions` VALUES (81564, 582, 19, 'Молочна залоза');
INSERT INTO `lang_definitions` VALUES (81565, 583, 19, 'Біопсія молочної залози');
INSERT INTO `lang_definitions` VALUES (81566, 584, 19, 'Виділення з соска');
INSERT INTO `lang_definitions` VALUES (81567, 585, 19, 'Захворювання молочної залози');
INSERT INTO `lang_definitions` VALUES (81568, 586, 19, 'Обстеження молочної залози');
INSERT INTO `lang_definitions` VALUES (81569, 587, 19, 'Новоутворення молочної залози');
INSERT INTO `lang_definitions` VALUES (81570, 588, 19, 'Шуми при диханні:');
INSERT INTO `lang_definitions` VALUES (81571, 589, 19, 'Пошкодження скелета');
INSERT INTO `lang_definitions` VALUES (81572, 590, 19, 'Форма бронхіту');
INSERT INTO `lang_definitions` VALUES (81573, 591, 19, 'Переглянути');
INSERT INTO `lang_definitions` VALUES (81574, 592, 19, 'Переглянути для запису');
INSERT INTO `lang_definitions` VALUES (81575, 593, 19, 'Забій / гематома');
INSERT INTO `lang_definitions` VALUES (81576, 594, 19, 'Набряк з правого боку:');
INSERT INTO `lang_definitions` VALUES (81577, 595, 19, 'Печіння при сечовипусканні');
INSERT INTO `lang_definitions` VALUES (81578, 596, 19, 'Печіння при сечовипусканні');
INSERT INTO `lang_definitions` VALUES (81579, 597, 19, 'Зайнятий');
INSERT INTO `lang_definitions` VALUES (81580, 598, 19, 'але ще не оброблено.');
INSERT INTO `lang_definitions` VALUES (81581, 599, 19, 'Сідниці');
INSERT INTO `lang_definitions` VALUES (81582, 600, 19, 'Сідниці + S.I.');
INSERT INTO `lang_definitions` VALUES (81583, 601, 19, 'через');
INSERT INTO `lang_definitions` VALUES (81584, 602, 19, 'Через');
INSERT INTO `lang_definitions` VALUES (81585, 603, 19, 'перорально');
INSERT INTO `lang_definitions` VALUES (81586, 604, 19, 'Через / Джерело');
INSERT INTO `lang_definitions` VALUES (81587, 605, 19, 'Через:');
INSERT INTO `lang_definitions` VALUES (81588, 606, 19, 'С');
INSERT INTO `lang_definitions` VALUES (81589, 607, 19, 'Сертифікат CA для підтвердження сервера syslog TLS RFC 5425.');
INSERT INTO `lang_definitions` VALUES (81590, 608, 19, 'Час життя кешу (в секундах)');
INSERT INTO `lang_definitions` VALUES (81591, 609, 19, 'Шаблон кешу виконаний?');
INSERT INTO `lang_definitions` VALUES (81592, 610, 19, 'Вживання кофеїну');
INSERT INTO `lang_definitions` VALUES (81593, 611, 19, 'Календар');
INSERT INTO `lang_definitions` VALUES (81594, 612, 19, 'Календарний години закінчення');
INSERT INTO `lang_definitions` VALUES (81595, 613, 19, 'Календарний період');
INSERT INTO `lang_definitions` VALUES (81596, 614, 19, 'Відображення календаря');
INSERT INTO `lang_definitions` VALUES (81597, 615, 19, 'Налаштування календаря');
INSERT INTO `lang_definitions` VALUES (81598, 616, 19, 'Час початку реєстрації');
INSERT INTO `lang_definitions` VALUES (81599, 617, 19, 'Вигляд календаря користувача');
INSERT INTO `lang_definitions` VALUES (81600, 618, 19, 'Перегляд календаря');
INSERT INTO `lang_definitions` VALUES (81601, 619, 19, 'Виклик addForm () робиться тут. <br>');
INSERT INTO `lang_definitions` VALUES (81602, 620, 19, 'Калорії');
INSERT INTO `lang_definitions` VALUES (81603, 621, 19, 'Камбоджійський');
INSERT INTO `lang_definitions` VALUES (81604, 622, 19, 'CAMOS');
INSERT INTO `lang_definitions` VALUES (81605, 623, 19, 'Скасувати');
INSERT INTO `lang_definitions` VALUES (81606, 624, 19, 'Скасувати зміни');
INSERT INTO `lang_definitions` VALUES (81607, 625, 19, 'Скасовано');
INSERT INTO `lang_definitions` VALUES (81608, 626, 19, 'Рак');
INSERT INTO `lang_definitions` VALUES (81609, 627, 19, 'Скринінг раку: скринінг раку товстого кишечника');
INSERT INTO `lang_definitions` VALUES (81610, 628, 19, 'Скринінг раку: мамографія');
INSERT INTO `lang_definitions` VALUES (81611, 629, 19, 'Скринінгу раку: Мазок Папаніколау');
INSERT INTO `lang_definitions` VALUES (81612, 630, 19, 'Скринінг раку: скринінг раку передміхурової залози');
INSERT INTO `lang_definitions` VALUES (81613, 631, 19, 'Не вдалося додати цей запис, оскільки він вже існує!');
INSERT INTO `lang_definitions` VALUES (81614, 632, 19, 'Не вдалося додати / поновити цей запис, оскільки дублікат вже існує!');
INSERT INTO `lang_definitions` VALUES (81615, 633, 19, 'не може бути досягнуто, проігноровано');
INSERT INTO `lang_definitions` VALUES (81616, 634, 19, 'Не вдалося перетворити в JPEG. Можливо не встановлено програму ImageMagick?');
INSERT INTO `lang_definitions` VALUES (81617, 635, 19, 'не може бути видаено, проігноровано');
INSERT INTO `lang_definitions` VALUES (81618, 636, 19, 'Не може бути відображений в мережі тому, що його тип не підтримується браузером.');
INSERT INTO `lang_definitions` VALUES (81619, 637, 19, 'Не може бути відображений в мережі тому, що його тип не підтримується браузером.');
INSERT INTO `lang_definitions` VALUES (81620, 638, 19, 'Не може бути відображений в мережі тому, що його тип не підтримується браузером.');
INSERT INTO `lang_definitions` VALUES (81621, 639, 19, 'Не вдалося створити');
INSERT INTO `lang_definitions` VALUES (81622, 640, 19, 'Не вдалося знайти');
INSERT INTO `lang_definitions` VALUES (81623, 641, 19, 'Не вдається знайти призначене ім\'я файлу');
INSERT INTO `lang_definitions` VALUES (81624, 642, 19, 'Не вдалося знайти пацієнта за ID користувача в SQL-реєстрі');
INSERT INTO `lang_definitions` VALUES (81625, 643, 19, 'Не вдалося знайти посилання на документ postscript в');
INSERT INTO `lang_definitions` VALUES (81626, 644, 19, 'Не вдалося знайти фахівця з SQL-реєстру службовців');
INSERT INTO `lang_definitions` VALUES (81627, 645, 19, 'Не вдається змінити платежі. Залишок негативний.');
INSERT INTO `lang_definitions` VALUES (81628, 646, 19, 'Неможливо відрити');
INSERT INTO `lang_definitions` VALUES (81629, 647, 19, 'Не вдалося відправити для страхування. Обраною особою для платежу є пацієнт.');
INSERT INTO `lang_definitions` VALUES (81630, 648, 19, 'Не вдалося відправити пацієнту. Обраним об\'єктом для платежу є страховка.');
INSERT INTO `lang_definitions` VALUES (81631, 649, 19, 'Не вдається відправити платежі. Залишок негативний.');
INSERT INTO `lang_definitions` VALUES (81632, 650, 19, 'Неможливо прочитати');
INSERT INTO `lang_definitions` VALUES (81633, 651, 19, 'Неможливо прочитати директорію');
INSERT INTO `lang_definitions` VALUES (81634, 652, 19, 'Не вдалося оновити, тому що ви не відредагували існуючий запис!');
INSERT INTO `lang_definitions` VALUES (81635, 653, 19, 'З великої літери');
INSERT INTO `lang_definitions` VALUES (81636, 654, 19, 'капсула');
INSERT INTO `lang_definitions` VALUES (81637, 655, 19, 'Карта');
INSERT INTO `lang_definitions` VALUES (81638, 656, 19, 'Коронарне зондування');
INSERT INTO `lang_definitions` VALUES (81639, 657, 19, 'ЕхоКГ');
INSERT INTO `lang_definitions` VALUES (81640, 658, 19, 'Серцево-судинний');
INSERT INTO `lang_definitions` VALUES (81641, 659, 19, 'Пошкодження хряща / суглоба / диска');
INSERT INTO `lang_definitions` VALUES (81642, 660, 19, 'Травма хряща');
INSERT INTO `lang_definitions` VALUES (81643, 661, 19, 'Каротидна пульсація в нормі, пульс на стопахв нормі');
INSERT INTO `lang_definitions` VALUES (81644, 662, 19, 'готівка');
INSERT INTO `lang_definitions` VALUES (81645, 663, 19, 'Готівка');
INSERT INTO `lang_definitions` VALUES (81646, 664, 19, 'Поступлення готівки');
INSERT INTO `lang_definitions` VALUES (81647, 665, 19, 'Поступлення готівки через провайдера');
INSERT INTO `lang_definitions` VALUES (81648, 666, 19, 'Хірургія катаракти');
INSERT INTO `lang_definitions` VALUES (81649, 667, 19, 'Катаракта');
INSERT INTO `lang_definitions` VALUES (81650, 668, 19, 'Категорії');
INSERT INTO `lang_definitions` VALUES (81651, 669, 19, 'Категорії для');
INSERT INTO `lang_definitions` VALUES (81652, 670, 19, 'Категорія');
INSERT INTO `lang_definitions` VALUES (81653, 671, 19, 'категорія');
INSERT INTO `lang_definitions` VALUES (81654, 672, 19, 'категорія');
INSERT INTO `lang_definitions` VALUES (81655, 673, 19, 'Відомості про категорію');
INSERT INTO `lang_definitions` VALUES (81656, 674, 19, 'Обмеження по категорії');
INSERT INTO `lang_definitions` VALUES (81657, 675, 19, 'Назва категорії');
INSERT INTO `lang_definitions` VALUES (81658, 676, 19, 'Назва категорії пуста');
INSERT INTO `lang_definitions` VALUES (81659, 677, 19, 'Категорія / заголовок');
INSERT INTO `lang_definitions` VALUES (81660, 678, 19, 'Кавказець');
INSERT INTO `lang_definitions` VALUES (81661, 679, 19, 'Підтверджені підстави для виводу інформації по звертанню чи первинному спеціалісту');
INSERT INTO `lang_definitions` VALUES (81662, 680, 19, 'CDR');
INSERT INTO `lang_definitions` VALUES (81663, 681, 19, 'Порядок обробки звітів CDR');
INSERT INTO `lang_definitions` VALUES (81664, 682, 19, 'Клітина');
INSERT INTO `lang_definitions` VALUES (81665, 683, 19, 'Мобільний телефон');
INSERT INTO `lang_definitions` VALUES (81666, 684, 19, 'Номер мобільного телефону');
INSERT INTO `lang_definitions` VALUES (81667, 685, 19, 'Основний сертифікат');
INSERT INTO `lang_definitions` VALUES (81668, 686, 19, 'Уродженець центральної чи південної Америки');
INSERT INTO `lang_definitions` VALUES (81669, 687, 19, 'Розташування файлу Сертифікату Авторизації crt не може бути порожнім');
INSERT INTO `lang_definitions` VALUES (81670, 688, 19, 'Розташування файлу Сертифікату Авторизації key не може бути порожнім');
INSERT INTO `lang_definitions` VALUES (81671, 689, 19, 'Сертифікат для відправки на сервер syslog RFC 5425 TLS');
INSERT INTO `lang_definitions` VALUES (81672, 690, 19, 'Сертифікат користувача');
INSERT INTO `lang_definitions` VALUES (81673, 691, 19, 'Сертифікати');
INSERT INTO `lang_definitions` VALUES (81674, 692, 19, 'Програма медичного обслуговування членів сімей військовослужбовців Америки');
INSERT INTO `lang_definitions` VALUES (81675, 693, 19, 'Програма медичного обслуговування членів сімей військовослужбовців Америки');
INSERT INTO `lang_definitions` VALUES (81676, 694, 19, 'змінити ');
INSERT INTO `lang_definitions` VALUES (81677, 695, 19, 'Змінити');
INSERT INTO `lang_definitions` VALUES (81678, 696, 19, 'Змінити діяльність');
INSERT INTO `lang_definitions` VALUES (81679, 697, 19, 'Помилка внесення змін! Помилка підключення до CouchDB?');
INSERT INTO `lang_definitions` VALUES (81680, 698, 19, 'Зміни зору');
INSERT INTO `lang_definitions` VALUES (81681, 699, 19, 'Зміни зору');
INSERT INTO `lang_definitions` VALUES (81682, 700, 19, 'Змінити пароль');
INSERT INTO `lang_definitions` VALUES (81683, 701, 19, 'Змінений');
INSERT INTO `lang_definitions` VALUES (81684, 702, 19, 'Змінений кишечник');
INSERT INTO `lang_definitions` VALUES (81685, 703, 19, 'Зміна ID пацієнта для документів');
INSERT INTO `lang_definitions` VALUES (81686, 704, 19, 'Особливості');
INSERT INTO `lang_definitions` VALUES (81687, 705, 19, 'залишилось символів');
INSERT INTO `lang_definitions` VALUES (81688, 706, 19, 'Оплата');
INSERT INTO `lang_definitions` VALUES (81689, 707, 19, 'Коригування оплати');
INSERT INTO `lang_definitions` VALUES (81690, 708, 19, 'Код оплати');
INSERT INTO `lang_definitions` VALUES (81691, 709, 19, 'Оплати');
INSERT INTO `lang_definitions` VALUES (81692, 710, 19, 'Карта/діаграма');
INSERT INTO `lang_definitions` VALUES (81693, 711, 19, 'Активністьдіаграми');
INSERT INTO `lang_definitions` VALUES (81694, 712, 19, 'Розрахункова діаграма звіту про діяльність');
INSERT INTO `lang_definitions` VALUES (81695, 713, 19, 'ID карти');
INSERT INTO `lang_definitions` VALUES (81696, 714, 19, 'ID карти:');
INSERT INTO `lang_definitions` VALUES (81697, 715, 19, 'Активність розміщення карти');
INSERT INTO `lang_definitions` VALUES (81698, 716, 19, 'Запис в карті');
INSERT INTO `lang_definitions` VALUES (81699, 717, 19, 'Номер картки');
INSERT INTO `lang_definitions` VALUES (81700, 718, 19, 'Місце зберігання карти');
INSERT INTO `lang_definitions` VALUES (81701, 719, 19, 'Відстеження карти');
INSERT INTO `lang_definitions` VALUES (81702, 720, 19, 'Відстеж. карти');
INSERT INTO `lang_definitions` VALUES (81703, 721, 19, 'Закриті перевірені карти');
INSERT INTO `lang_definitions` VALUES (81704, 722, 19, 'Закриті карти');
INSERT INTO `lang_definitions` VALUES (81705, 723, 19, 'Перевірити');
INSERT INTO `lang_definitions` VALUES (81706, 724, 19, 'перевірити');
INSERT INTO `lang_definitions` VALUES (81707, 725, 19, 'вибрати всі');
INSERT INTO `lang_definitions` VALUES (81708, 726, 19, 'Перевірити кількість');
INSERT INTO `lang_definitions` VALUES (81709, 727, 19, 'Дата перевірки');
INSERT INTO `lang_definitions` VALUES (81710, 728, 19, 'Перевірити відмінності перекладів за допомогою мовної таблиці користувача.');
INSERT INTO `lang_definitions` VALUES (81711, 729, 19, 'Позначте по');
INSERT INTO `lang_definitions` VALUES (81712, 730, 19, 'Позначте дані вводу');
INSERT INTO `lang_definitions` VALUES (81713, 731, 19, 'Лабораторні результати');
INSERT INTO `lang_definitions` VALUES (81714, 732, 19, 'Позначка свідчить про перегляд');
INSERT INTO `lang_definitions` VALUES (81715, 733, 19, 'Позначте №');
INSERT INTO `lang_definitions` VALUES (81716, 734, 19, 'Позначте номер');
INSERT INTO `lang_definitions` VALUES (81717, 735, 19, 'Позначте оплату');
INSERT INTO `lang_definitions` VALUES (81718, 736, 19, 'Якщо файл є зашифрований, відзначте це поле');
INSERT INTO `lang_definitions` VALUES (81719, 737, 19, 'Позначте тут, якщо потрібно, щоб фахівці бачили всі записи на прийом за замовчуванням, а не тільки свої власні.');
INSERT INTO `lang_definitions` VALUES (81720, 738, 19, 'Позначте щоб створити проблему з цього діагноза');
INSERT INTO `lang_definitions` VALUES (81721, 739, 19, 'Дата реєстрації або EOB:');
INSERT INTO `lang_definitions` VALUES (81722, 740, 19, 'Номер реєстрації або EOB:');
INSERT INTO `lang_definitions` VALUES (81723, 741, 19, 'Номер рег. / Напр.');
INSERT INTO `lang_definitions` VALUES (81724, 742, 19, 'Номер реєстрації або напряму');
INSERT INTO `lang_definitions` VALUES (81725, 743, 19, 'Група прапорців з множинним вибором');
INSERT INTO `lang_definitions` VALUES (81726, 744, 19, 'список прапорців');
INSERT INTO `lang_definitions` VALUES (81727, 745, 19, 'прапорець з текстом');
INSERT INTO `lang_definitions` VALUES (81728, 746, 19, 'Прапорець з текстом');
INSERT INTO `lang_definitions` VALUES (81729, 747, 19, 'перевірений');
INSERT INTO `lang_definitions` VALUES (81730, 748, 19, 'Прапорець є = так, пусто = ні');
INSERT INTO `lang_definitions` VALUES (81731, 749, 19, 'Розрахунок');
INSERT INTO `lang_definitions` VALUES (81732, 750, 19, 'Контрольна сума');
INSERT INTO `lang_definitions` VALUES (81733, 751, 19, 'Груди');
INSERT INTO `lang_definitions` VALUES (81734, 752, 19, 'Двостороння аускультація грудної клітки');
INSERT INTO `lang_definitions` VALUES (81735, 753, 19, 'Біль у грудях');
INSERT INTO `lang_definitions` VALUES (81736, 754, 19, 'Біль у грудях:');
INSERT INTO `lang_definitions` VALUES (81737, 755, 19, 'Болі в грудях');
INSERT INTO `lang_definitions` VALUES (81738, 756, 19, 'Змін.');
INSERT INTO `lang_definitions` VALUES (81739, 757, 19, 'Основна скарга');
INSERT INTO `lang_definitions` VALUES (81740, 758, 19, 'дитина');
INSERT INTO `lang_definitions` VALUES (81741, 759, 19, 'Статус дитячої імунізації (СДІ)');
INSERT INTO `lang_definitions` VALUES (81742, 760, 19, 'Озноби');
INSERT INTO `lang_definitions` VALUES (81743, 761, 19, 'Китайська');
INSERT INTO `lang_definitions` VALUES (81744, 762, 19, 'Китайська (спрощена)');
INSERT INTO `lang_definitions` VALUES (81745, 763, 19, 'Китайська (традиційна)');
INSERT INTO `lang_definitions` VALUES (81746, 764, 19, 'Вибірково');
INSERT INTO `lang_definitions` VALUES (81747, 765, 19, 'холецистектомія');
INSERT INTO `lang_definitions` VALUES (81748, 766, 19, 'холецистектомія');
INSERT INTO `lang_definitions` VALUES (81749, 767, 19, 'Виберіть');
INSERT INTO `lang_definitions` VALUES (81750, 768, 19, 'Виберіть розділ і клацніть у ньому на пункт; потім в іншому розділі побачите пов\'язані виділені пункти, і зможете клікнути в цьому розділі для додавання або видалення зв\"язків.');
INSERT INTO `lang_definitions` VALUES (81751, 769, 19, 'Виберіть критерій');
INSERT INTO `lang_definitions` VALUES (81752, 770, 19, 'Виберіть файл');
INSERT INTO `lang_definitions` VALUES (81753, 771, 19, 'Виберіть з списку');
INSERT INTO `lang_definitions` VALUES (81754, 772, 19, 'Виберіть список');
INSERT INTO `lang_definitions` VALUES (81755, 773, 19, 'Виберіть формат друку для звіту по цьому зверненню.');
INSERT INTO `lang_definitions` VALUES (81756, 774, 19, 'хронічний бронхіт');
INSERT INTO `lang_definitions` VALUES (81757, 775, 19, 'Хронічні суглобові болі');
INSERT INTO `lang_definitions` VALUES (81758, 776, 19, 'Хронічна ниркова недостатність (ХНН)');
INSERT INTO `lang_definitions` VALUES (81759, 777, 19, 'Хронічний синовіїт / випіт / суглобний біль / подагра');
INSERT INTO `lang_definitions` VALUES (81760, 778, 19, 'Хронічний / рецедивний');
INSERT INTO `lang_definitions` VALUES (81761, 779, 19, 'Цироз печінки');
INSERT INTO `lang_definitions` VALUES (81762, 780, 19, 'Цироз печінки');
INSERT INTO `lang_definitions` VALUES (81763, 781, 19, 'Місто');
INSERT INTO `lang_definitions` VALUES (81764, 782, 19, 'Назва міста');
INSERT INTO `lang_definitions` VALUES (81765, 783, 19, 'Місто, область');
INSERT INTO `lang_definitions` VALUES (81766, 784, 19, 'Місто, поштовий індекс');
INSERT INTO `lang_definitions` VALUES (81767, 785, 19, 'Місто / Область');
INSERT INTO `lang_definitions` VALUES (81768, 786, 19, 'Вимога');
INSERT INTO `lang_definitions` VALUES (81769, 787, 19, 'Вимога');
INSERT INTO `lang_definitions` VALUES (81770, 788, 19, 'Стан вимоги');
INSERT INTO `lang_definitions` VALUES (81771, 789, 19, 'Тест на вимогу завершено');
INSERT INTO `lang_definitions` VALUES (81772, 790, 19, 'Тип вимоги');
INSERT INTO `lang_definitions` VALUES (81773, 791, 19, 'Вимога була згенерована в файл');
INSERT INTO `lang_definitions` VALUES (81774, 792, 19, 'Вимога була згенерована в файл');
INSERT INTO `lang_definitions` VALUES (81775, 793, 19, 'Вимоги');
INSERT INTO `lang_definitions` VALUES (81776, 794, 19, 'Класифікація');
INSERT INTO `lang_definitions` VALUES (81777, 795, 19, 'Очистити');
INSERT INTO `lang_definitions` VALUES (81778, 796, 19, 'Очистити акивного пацієнта');
INSERT INTO `lang_definitions` VALUES (81779, 797, 19, 'Очистити все');
INSERT INTO `lang_definitions` VALUES (81780, 798, 19, 'Очистити HL7 дані');
INSERT INTO `lang_definitions` VALUES (81781, 799, 19, 'Чітке обгрунтування');
INSERT INTO `lang_definitions` VALUES (81782, 800, 19, 'Очистити кеш Smarty');
INSERT INTO `lang_definitions` VALUES (81783, 801, 19, 'Для створення пакету EDI 270 потрібна точна домашня інформація');
INSERT INTO `lang_definitions` VALUES (81784, 802, 19, 'Номер CLIA');
INSERT INTO `lang_definitions` VALUES (81785, 803, 19, 'Натисніть');
INSERT INTO `lang_definitions` VALUES (81786, 804, 19, 'Натисніть \"Експорт\", щоб експортувати категорію, підкатегорію, пункт, дані вмісту в текстовий файл. Будь-яка подібність цього файлу з файлом XML є чисто випадковою. Відкриті та закриті теги повинні бути в одному рядку, в нижньому регістрі без пропусків. Для імпорту знайдіть файл та натисніть \"Імпорт\". Якщо дані зовсім інші, він об\'єднається з існуючими даними. Якщо є схожі найменування пунктів, старий буде залишений, а новий збережений з додаванням в кінці номера.');
INSERT INTO `lang_definitions` VALUES (81787, 805, 19, 'Клацніть місце в графіку для додавання нової анотації, клікніть його ще раз для видалення');
INSERT INTO `lang_definitions` VALUES (81788, 806, 19, 'Натисніть Завантажити сертифікат для завантаження сертифікатів в файл ssl.zip');
INSERT INTO `lang_definitions` VALUES (81789, 807, 19, 'клацніть для подробиць');
INSERT INTO `lang_definitions` VALUES (81790, 808, 19, 'Натисніть для більш детальної інформації');
INSERT INTO `lang_definitions` VALUES (81791, 809, 19, 'Натисніть дя підсумку по замовленню');
INSERT INTO `lang_definitions` VALUES (81792, 810, 19, 'Натисніть для результатів');
INSERT INTO `lang_definitions` VALUES (81793, 811, 19, 'Натисніть тут');
INSERT INTO `lang_definitions` VALUES (81794, 812, 19, 'Натисніть тут для додавання нового пацієнта.');
INSERT INTO `lang_definitions` VALUES (81795, 813, 19, 'Клікніть тут для додавання зміненого статусу нової травми і змініть щоденну активність');
INSERT INTO `lang_definitions` VALUES (81796, 814, 19, 'Натисніть тут для вибору дати');
INSERT INTO `lang_definitions` VALUES (81797, 815, 19, 'Натисніть тут для вибору дати і часу');
INSERT INTO `lang_definitions` VALUES (81798, 816, 19, 'Натисніть тут для вибору початкової дати');
INSERT INTO `lang_definitions` VALUES (81799, 817, 19, 'натисніть тут для пошуку');
INSERT INTO `lang_definitions` VALUES (81800, 818, 19, 'клікніть тут, щоб оновити пріоритет, категорію і параметри настройки нікнейму');
INSERT INTO `lang_definitions` VALUES (81801, 819, 19, 'Натисніть тут, щоб переглянути всі');
INSERT INTO `lang_definitions` VALUES (81802, 820, 19, 'Натисніть тут для перегляду і графічного представлення');
INSERT INTO `lang_definitions` VALUES (81803, 821, 19, 'Натисніть тут для перегляду та графічного представлення всіх життєво важливих показників.');
INSERT INTO `lang_definitions` VALUES (81804, 822, 19, 'Клікніть тут для перегляду відомостей про пацієнта');
INSERT INTO `lang_definitions` VALUES (81805, 823, 19, 'Натисніть тут для перегляду їх всіх.');
INSERT INTO `lang_definitions` VALUES (81806, 824, 19, 'Натисніть тут щоб переглянути/змінити детальну інформацію');
INSERT INTO `lang_definitions` VALUES (81807, 825, 19, 'Натисніть кнопку Встановити для установки версії бази даних з вказаної дати');
INSERT INTO `lang_definitions` VALUES (81808, 826, 19, 'Клацніть по будь-якій частині часу для її збільшення');
INSERT INTO `lang_definitions` VALUES (81809, 827, 19, 'Натисніть на Імя Пацієнта, щоб відкрити Файл Пацієнта');
INSERT INTO `lang_definitions` VALUES (81810, 828, 19, 'Натисніть Оновити для огляду всіх результатів, або введіть вище критерій пошуку для перегляду окремих результатів.');
INSERT INTO `lang_definitions` VALUES (81811, 829, 19, 'Натисніть щоб додати діагноз');
INSERT INTO `lang_definitions` VALUES (81812, 830, 19, 'Натисніть для додавання нових компонентів');
INSERT INTO `lang_definitions` VALUES (81813, 831, 19, 'Клацніть для додавання нової консультації');
INSERT INTO `lang_definitions` VALUES (81814, 832, 19, 'Натисніть для завантаження');
INSERT INTO `lang_definitions` VALUES (81815, 833, 19, 'Натисніть для редагування');
INSERT INTO `lang_definitions` VALUES (81816, 834, 19, 'Натисніть для редагування опису');
INSERT INTO `lang_definitions` VALUES (81817, 835, 19, 'Клацніть для зміни цієї події');
INSERT INTO `lang_definitions` VALUES (81818, 836, 19, 'Натисніть щоб генерувати звіт');
INSERT INTO `lang_definitions` VALUES (81819, 837, 19, 'Натисніть для друку');
INSERT INTO `lang_definitions` VALUES (81820, 838, 19, 'Клацніть для отримання (додавання) нової партії');
INSERT INTO `lang_definitions` VALUES (81821, 839, 19, 'Натисніть для вибору');
INSERT INTO `lang_definitions` VALUES (81822, 840, 19, 'Натисніть для вибору');
INSERT INTO `lang_definitions` VALUES (81823, 841, 19, 'Натисніть для вибору стандартного коду для цієї процедури');
INSERT INTO `lang_definitions` VALUES (81824, 842, 19, 'Натисніть для вибору опціонального коду процедури');
INSERT INTO `lang_definitions` VALUES (81825, 843, 19, 'Натисніть для вибору або зміни коду вакцинації');
INSERT INTO `lang_definitions` VALUES (81826, 844, 19, 'Натисніть для вибору або зміни діагнозу');
INSERT INTO `lang_definitions` VALUES (81827, 845, 19, 'Натисніть для вибору або зміни кодів послуг');
INSERT INTO `lang_definitions` VALUES (81828, 846, 19, 'Натисніть для вибору пацієнта');
INSERT INTO `lang_definitions` VALUES (81829, 847, 19, 'Натисніть для вибору пов\'язаного коду');
INSERT INTO `lang_definitions` VALUES (81830, 848, 19, 'Якщо цей результат дає відхилення від норми, клацніть для вибору надання допомоги');
INSERT INTO `lang_definitions` VALUES (81831, 849, 19, 'Клацніть для вибору необхідної процедури');
INSERT INTO `lang_definitions` VALUES (81832, 850, 19, 'Натисніть для сортування');
INSERT INTO `lang_definitions` VALUES (81833, 851, 19, 'Натисніть для перегляду');
INSERT INTO `lang_definitions` VALUES (81834, 852, 19, 'Натисніть для перегляду або зміни');
INSERT INTO `lang_definitions` VALUES (81835, 853, 19, 'Натисніть для перегляду / зміни');
INSERT INTO `lang_definitions` VALUES (81836, 854, 19, 'Натисніть кнопку Модернізувати для модернізації версії бази даних з вказаної дати');
INSERT INTO `lang_definitions` VALUES (81837, 855, 19, 'Натисніть:');
INSERT INTO `lang_definitions` VALUES (81838, 856, 19, 'Термін дії Сертифіката Клієнта в днях');
INSERT INTO `lang_definitions` VALUES (81839, 857, 19, 'Допустимий період терміну дії Сертифіката клієнта');
INSERT INTO `lang_definitions` VALUES (81840, 858, 19, 'Дійсний Сертифіката клієнта повиненн бути допустимим номером.');
INSERT INTO `lang_definitions` VALUES (81841, 859, 19, 'Копія для клієнта');
INSERT INTO `lang_definitions` VALUES (81842, 860, 19, 'Виписка з історії хвороби пацієнта');
INSERT INTO `lang_definitions` VALUES (81843, 861, 19, 'Ім\'я клієнта');
INSERT INTO `lang_definitions` VALUES (81844, 862, 19, 'Номер клієнта');
INSERT INTO `lang_definitions` VALUES (81845, 863, 19, 'Клієнтський профіль - нові клієнти');
INSERT INTO `lang_definitions` VALUES (81846, 864, 19, 'Клієнтський профіль - унікальні клієнти');
INSERT INTO `lang_definitions` VALUES (81847, 865, 19, 'Клієнти');
INSERT INTO `lang_definitions` VALUES (81848, 866, 19, 'Клініка');
INSERT INTO `lang_definitions` VALUES (81849, 867, 19, 'Копія для клініки');
INSERT INTO `lang_definitions` VALUES (81850, 868, 19, 'Щоденні записи в клініці');
INSERT INTO `lang_definitions` VALUES (81851, 869, 19, 'ID клініки');
INSERT INTO `lang_definitions` VALUES (81852, 870, 19, 'Клінічний');
INSERT INTO `lang_definitions` VALUES (81853, 871, 19, 'Менеджер тривожних сповіщень для клінічних правил');
INSERT INTO `lang_definitions` VALUES (81854, 872, 19, 'Історія хвороби');
INSERT INTO `lang_definitions` VALUES (81855, 873, 19, 'Клінічні програми');
INSERT INTO `lang_definitions` VALUES (81856, 874, 19, 'Клінічна одиниця вимірювання якості (CQM)');
INSERT INTO `lang_definitions` VALUES (81857, 875, 19, 'Клінічні нагадування');
INSERT INTO `lang_definitions` VALUES (81858, 876, 19, 'Клінічні звіти');
INSERT INTO `lang_definitions` VALUES (81859, 877, 19, 'Категорія діяльності для клінічних правил');
INSERT INTO `lang_definitions` VALUES (81860, 878, 19, 'О\"бєкт впливу для клінічних правил');
INSERT INTO `lang_definitions` VALUES (81861, 879, 19, 'Методи фільтрації для клінічних правил');
INSERT INTO `lang_definitions` VALUES (81862, 880, 19, 'Цільові методи для клінічних правил');
INSERT INTO `lang_definitions` VALUES (81863, 881, 19, 'Клінічні правила');
INSERT INTO `lang_definitions` VALUES (81864, 882, 19, 'Вікові інтревали для клінічних правил');
INSERT INTO `lang_definitions` VALUES (81865, 883, 19, 'Порівняння для клінічних правил');
INSERT INTO `lang_definitions` VALUES (81866, 884, 19, 'Типи звертань для клінічних правил');
INSERT INTO `lang_definitions` VALUES (81867, 885, 19, 'Клінічні правила варіантів виконання нагадування');
INSERT INTO `lang_definitions` VALUES (81868, 886, 19, 'Варіанти зняття нагадувань для клінічних правил');
INSERT INTO `lang_definitions` VALUES (81869, 887, 19, 'Методи нагадувагь для клінічних правил');
INSERT INTO `lang_definitions` VALUES (81870, 888, 19, 'Методи нагадувань для клінічних правил');
INSERT INTO `lang_definitions` VALUES (81871, 889, 19, 'Плановані інтервали для клінічних правил');
INSERT INTO `lang_definitions` VALUES (81872, 890, 19, 'Клінічні цілі');
INSERT INTO `lang_definitions` VALUES (81873, 891, 19, 'Клінічний темін');
INSERT INTO `lang_definitions` VALUES (81874, 892, 19, 'Код(и) клінічного терміну');
INSERT INTO `lang_definitions` VALUES (81875, 893, 19, 'Клініцисти');
INSERT INTO `lang_definitions` VALUES (81876, 894, 19, 'клонувати');
INSERT INTO `lang_definitions` VALUES (81877, 895, 19, 'Клонувати минуле відвідування');
INSERT INTO `lang_definitions` VALUES (81878, 896, 19, 'Закрити');
INSERT INTO `lang_definitions` VALUES (81879, 897, 19, 'закрити вікно');
INSERT INTO `lang_definitions` VALUES (81880, 898, 19, 'Закритий');
INSERT INTO `lang_definitions` VALUES (81881, 899, 19, 'см');
INSERT INTO `lang_definitions` VALUES (81882, 900, 19, 'Поля CMS 1500');
INSERT INTO `lang_definitions` VALUES (81883, 901, 19, 'ID для CMS');
INSERT INTO `lang_definitions` VALUES (81884, 902, 19, 'Неушкоджений CN2-12');
INSERT INTO `lang_definitions` VALUES (81885, 903, 19, 'Доплата');
INSERT INTO `lang_definitions` VALUES (81886, 904, 19, 'Доплату внесено');
INSERT INTO `lang_definitions` VALUES (81887, 905, 19, 'ДОПЛАТА');
INSERT INTO `lang_definitions` VALUES (81888, 906, 19, 'Код');
INSERT INTO `lang_definitions` VALUES (81889, 907, 19, 'код');
INSERT INTO `lang_definitions` VALUES (81890, 908, 19, 'Пошук коду');
INSERT INTO `lang_definitions` VALUES (81891, 909, 19, 'Код повинен мати дві літери в нижньому регістрі');
INSERT INTO `lang_definitions` VALUES (81892, 910, 19, 'Код або символ для позначення валюти');
INSERT INTO `lang_definitions` VALUES (81893, 911, 19, 'Текст Коду');
INSERT INTO `lang_definitions` VALUES (81894, 912, 19, 'тип коду');
INSERT INTO `lang_definitions` VALUES (81895, 913, 19, 'Типи Кодів');
INSERT INTO `lang_definitions` VALUES (81896, 914, 19, 'Код(и)');
INSERT INTO `lang_definitions` VALUES (81897, 915, 19, 'Кодовано');
INSERT INTO `lang_definitions` VALUES (81898, 916, 19, 'Коди');
INSERT INTO `lang_definitions` VALUES (81899, 917, 19, 'Індексація');
INSERT INTO `lang_definitions` VALUES (81900, 918, 19, 'Індексація - будь-які звернення (на вибір - право записувати все/частково)');
INSERT INTO `lang_definitions` VALUES (81901, 919, 19, 'Індексація - мої звернення (на вибір - право записувати все/частково)');
INSERT INTO `lang_definitions` VALUES (81902, 920, 19, 'Доступ до шифрування не дозволено');
INSERT INTO `lang_definitions` VALUES (81903, 921, 19, 'Кава');
INSERT INTO `lang_definitions` VALUES (81904, 922, 19, 'Спільне страхування');
INSERT INTO `lang_definitions` VALUES (81905, 923, 19, 'Згорнути');
INSERT INTO `lang_definitions` VALUES (81906, 924, 19, 'Згорнути');
INSERT INTO `lang_definitions` VALUES (81907, 925, 19, 'приховати');
INSERT INTO `lang_definitions` VALUES (81908, 926, 19, 'Згорнути Все');
INSERT INTO `lang_definitions` VALUES (81909, 927, 19, 'Згорнути все');
INSERT INTO `lang_definitions` VALUES (81910, 928, 19, 'згорнути всі');
INSERT INTO `lang_definitions` VALUES (81911, 929, 19, 'Дата збору');
INSERT INTO `lang_definitions` VALUES (81912, 930, 19, 'Збори');
INSERT INTO `lang_definitions` VALUES (81913, 931, 19, 'Звіт за зборами');
INSERT INTO `lang_definitions` VALUES (81914, 932, 19, 'Рак товстого кишечника');
INSERT INTO `lang_definitions` VALUES (81915, 933, 19, 'Скринінг раку товстого кишечника');
INSERT INTO `lang_definitions` VALUES (81916, 934, 19, 'Хірургія раку товстого кишечника');
INSERT INTO `lang_definitions` VALUES (81917, 935, 19, 'Колоноскопія');
INSERT INTO `lang_definitions` VALUES (81918, 936, 19, 'колоноскопія');
INSERT INTO `lang_definitions` VALUES (81919, 937, 19, 'колір');
INSERT INTO `lang_definitions` VALUES (81920, 938, 19, 'Колір: скор.');
INSERT INTO `lang_definitions` VALUES (81921, 939, 19, 'стовпець');
INSERT INTO `lang_definitions` VALUES (81922, 940, 19, 'стовпці');
INSERT INTO `lang_definitions` VALUES (81923, 941, 19, 'Об\'єднані партії');
INSERT INTO `lang_definitions` VALUES (81924, 942, 19, 'кома');
INSERT INTO `lang_definitions` VALUES (81925, 943, 19, 'Коментар');
INSERT INTO `lang_definitions` VALUES (81926, 944, 19, 'Коментарі');
INSERT INTO `lang_definitions` VALUES (81927, 945, 19, 'Коментарі для цього результату або рекомендації');
INSERT INTO `lang_definitions` VALUES (81928, 946, 19, 'Компанія комерційного страхування.');
INSERT INTO `lang_definitions` VALUES (81929, 947, 19, 'завершені зміни');
INSERT INTO `lang_definitions` VALUES (81930, 948, 19, 'зв\'язок');
INSERT INTO `lang_definitions` VALUES (81931, 949, 19, 'компанія');
INSERT INTO `lang_definitions` VALUES (81932, 950, 19, 'Найменування компанії');
INSERT INTO `lang_definitions` VALUES (81933, 951, 19, 'завершити');
INSERT INTO `lang_definitions` VALUES (81934, 952, 19, 'завершене');
INSERT INTO `lang_definitions` VALUES (81935, 953, 19, 'Завершене?');
INSERT INTO `lang_definitions` VALUES (81936, 954, 19, 'Ускладнення по спеціалістах, що надають послуги');
INSERT INTO `lang_definitions` VALUES (81937, 955, 19, 'Ускладнення аборту');
INSERT INTO `lang_definitions` VALUES (81938, 956, 19, 'Компоненти');
INSERT INTO `lang_definitions` VALUES (81939, 957, 19, 'Автоматизована система медичних призначень');
INSERT INTO `lang_definitions` VALUES (81940, 958, 19, 'Висновки');
INSERT INTO `lang_definitions` VALUES (81941, 959, 19, 'Налаштування');
INSERT INTO `lang_definitions` VALUES (81942, 960, 19, 'Налаштування експорту / імпорту');
INSERT INTO `lang_definitions` VALUES (81943, 961, 19, 'Налаштувати Apache і OpenEMR для використання сертифікатів SSL клієнта.');
INSERT INTO `lang_definitions` VALUES (81944, 962, 19, 'Налаштувати Apache для використання сертифікатів SSL на стороні клієнта');
INSERT INTO `lang_definitions` VALUES (81945, 963, 19, 'Налаштувати Apache для використання HTTPS.');
INSERT INTO `lang_definitions` VALUES (81946, 964, 19, 'Налаштувати OpenEMR для використання сертифікатів SSL клієнта.');
INSERT INTO `lang_definitions` VALUES (81947, 965, 19, 'Підтвердіть реєстрацію нового пацієнта');
INSERT INTO `lang_definitions` VALUES (81948, 966, 19, 'Підтвердіть новий пароль');
INSERT INTO `lang_definitions` VALUES (81949, 967, 19, 'Підтвердіть оплату');
INSERT INTO `lang_definitions` VALUES (81950, 968, 19, 'Вроджений');
INSERT INTO `lang_definitions` VALUES (81951, 969, 19, 'Коньюктива, зіниці');
INSERT INTO `lang_definitions` VALUES (81952, 970, 19, 'Конектор');
INSERT INTO `lang_definitions` VALUES (81953, 971, 19, 'Константа');
INSERT INTO `lang_definitions` VALUES (81954, 972, 19, 'найменування константи');
INSERT INTO `lang_definitions` VALUES (81955, 973, 19, 'Найменування константи пусте');
INSERT INTO `lang_definitions` VALUES (81956, 974, 19, 'константи');
INSERT INTO `lang_definitions` VALUES (81957, 975, 19, 'Закреп');
INSERT INTO `lang_definitions` VALUES (81958, 976, 19, 'Загальносистемне');
INSERT INTO `lang_definitions` VALUES (81959, 977, 19, 'Короткий опис консультації');
INSERT INTO `lang_definitions` VALUES (81960, 978, 19, 'Контакт');
INSERT INTO `lang_definitions` VALUES (81961, 979, 19, 'Контактний e-mail');
INSERT INTO `lang_definitions` VALUES (81962, 980, 19, 'Контактна адреса e-mail');
INSERT INTO `lang_definitions` VALUES (81963, 981, 19, 'Зв\'язатися з EMR Direct для підписки на службу повідомлень phiMail Direct');
INSERT INTO `lang_definitions` VALUES (81964, 982, 19, 'контактна іформація');
INSERT INTO `lang_definitions` VALUES (81965, 983, 19, 'Контактні лінзи');
INSERT INTO `lang_definitions` VALUES (81966, 984, 19, 'Зв\'язатися з Medical Information Integration, LLC на http://mi-squared.com для служби Lab Exchange.');
INSERT INTO `lang_definitions` VALUES (81967, 985, 19, 'Зв\'язатися з Medical Information Integration, LLC на http://mi-squared.com чи  ZH Healthcare на http://zhservices.com для підписки на службу eRx');
INSERT INTO `lang_definitions` VALUES (81968, 986, 19, 'контактна особа');
INSERT INTO `lang_definitions` VALUES (81969, 987, 19, 'Контактна особа');
INSERT INTO `lang_definitions` VALUES (81970, 988, 19, 'Контактний номер телефону');
INSERT INTO `lang_definitions` VALUES (81971, 989, 19, 'Зверніться на ZMG, LLC (zmghealth@gmail.com) для підписки на послугу eRx');
INSERT INTO `lang_definitions` VALUES (81972, 990, 19, 'містить, принаймні, три з чотирьох наступних пунктів:');
INSERT INTO `lang_definitions` VALUES (81973, 991, 19, 'Ім\'я Контейнеру-Групи');
INSERT INTO `lang_definitions` VALUES (81974, 992, 19, 'Зміст');
INSERT INTO `lang_definitions` VALUES (81975, 993, 19, 'зміст');
INSERT INTO `lang_definitions` VALUES (81976, 994, 19, 'Контекст');
INSERT INTO `lang_definitions` VALUES (81977, 995, 19, 'Найменування контексту не може бути порожнім');
INSERT INTO `lang_definitions` VALUES (81978, 996, 19, 'Тривати');
INSERT INTO `lang_definitions` VALUES (81979, 997, 19, 'Стандартизований медичний документ (HL7 CCD)');
INSERT INTO `lang_definitions` VALUES (81980, 998, 19, 'Стандартизований медичний запис (HL7 CCR)');
INSERT INTO `lang_definitions` VALUES (81981, 999, 19, 'Взаємні клієнти');
INSERT INTO `lang_definitions` VALUES (81982, 1000, 19, 'Контрацепція');
INSERT INTO `lang_definitions` VALUES (81983, 1001, 19, 'Аспекти контрацепції');
INSERT INTO `lang_definitions` VALUES (81984, 1002, 19, 'Ускладнення контрацепції (вказати)');
INSERT INTO `lang_definitions` VALUES (81985, 1003, 19, 'Спосіб контрацепції');
INSERT INTO `lang_definitions` VALUES (81986, 1004, 19, 'Контрацептивні вироби');
INSERT INTO `lang_definitions` VALUES (81987, 1005, 19, 'Попередньо розпочаті послуги з контрацепції');
INSERT INTO `lang_definitions` VALUES (81988, 1006, 19, 'Початок контрацепції');
INSERT INTO `lang_definitions` VALUES (81989, 1007, 19, 'Контрольний ID');
INSERT INTO `lang_definitions` VALUES (81990, 1008, 19, 'Контрольнийномер');
INSERT INTO `lang_definitions` VALUES (81991, 1009, 19, 'ДОПЛАТА');
INSERT INTO `lang_definitions` VALUES (81992, 1010, 19, 'Доплата');
INSERT INTO `lang_definitions` VALUES (81993, 1011, 19, 'Доплата');
INSERT INTO `lang_definitions` VALUES (81994, 1012, 19, 'Доплата не передбачається');
INSERT INTO `lang_definitions` VALUES (81995, 1013, 19, 'Доплати');
INSERT INTO `lang_definitions` VALUES (81996, 1014, 19, 'ХОЗЛ');
INSERT INTO `lang_definitions` VALUES (81997, 1015, 19, 'Копіювати сторінки в карту пацієнта');
INSERT INTO `lang_definitions` VALUES (81998, 1016, 19, 'Копіювати значення');
INSERT INTO `lang_definitions` VALUES (81999, 1017, 19, 'Копіювання файлу бази даних. Це займе деякий час ...');
INSERT INTO `lang_definitions` VALUES (82000, 1018, 19, 'Повідомлення про авторські права');
INSERT INTO `lang_definitions` VALUES (82001, 1019, 19, 'Коронарне шунтування');
INSERT INTO `lang_definitions` VALUES (82002, 1020, 19, 'Коронарне шунтування трансплантатом ');
INSERT INTO `lang_definitions` VALUES (82003, 1021, 19, 'Виправлене');
INSERT INTO `lang_definitions` VALUES (82004, 1022, 19, 'CouchDB');
INSERT INTO `lang_definitions` VALUES (82005, 1023, 19, 'CouchDB Збій підключення');
INSERT INTO `lang_definitions` VALUES (82006, 1024, 19, 'CouchDB База даних');
INSERT INTO `lang_definitions` VALUES (82007, 1025, 19, 'CouchDB ім\'я бази даних');
INSERT INTO `lang_definitions` VALUES (82008, 1026, 19, 'CouchDB хост');
INSERT INTO `lang_definitions` VALUES (82009, 1027, 19, 'CouchDB ім\'я хоста');
INSERT INTO `lang_definitions` VALUES (82010, 1028, 19, 'CouchDB логи увімкнено');
INSERT INTO `lang_definitions` VALUES (82011, 1029, 19, 'CouchDB пароль');
INSERT INTO `lang_definitions` VALUES (82012, 1030, 19, 'CouchDB порт');
INSERT INTO `lang_definitions` VALUES (82013, 1031, 19, 'CouchDB порт');
INSERT INTO `lang_definitions` VALUES (82014, 1032, 19, 'CouchDB ім\'я користувача');
INSERT INTO `lang_definitions` VALUES (82015, 1033, 19, 'Кашель');
INSERT INTO `lang_definitions` VALUES (82016, 1034, 19, 'Кашель:');
INSERT INTO `lang_definitions` VALUES (82017, 1035, 19, 'Не вдалося прочитати файл');
INSERT INTO `lang_definitions` VALUES (82018, 1036, 19, 'Не вдалося відправити email через проблеми сервера,');
INSERT INTO `lang_definitions` VALUES (82019, 1037, 19, 'Не вдалося відправити email через проблеми сервера.');
INSERT INTO `lang_definitions` VALUES (82020, 1038, 19, 'Не вдалося створити директорію резервного копіювання:');
INSERT INTO `lang_definitions` VALUES (82021, 1039, 19, 'Не вдалося видалити директорію:');
INSERT INTO `lang_definitions` VALUES (82022, 1040, 19, 'Не вдалося видалити старий файл резервного копіювання:');
INSERT INTO `lang_definitions` VALUES (82023, 1041, 19, 'Не вдалося видалити старий файл експорту:');
INSERT INTO `lang_definitions` VALUES (82024, 1042, 19, 'Менеджмент Кумадіна - контроль міжнародного нормалізаційного індексу');
INSERT INTO `lang_definitions` VALUES (82025, 1043, 19, 'Реком. за способом');
INSERT INTO `lang_definitions` VALUES (82026, 1044, 19, 'Консультування');
INSERT INTO `lang_definitions` VALUES (82027, 1045, 19, 'Консультативна робота');
INSERT INTO `lang_definitions` VALUES (82028, 1046, 19, 'ОБЛІКОВА ФОРМА НАПРАВЛЕННЯ');
INSERT INTO `lang_definitions` VALUES (82029, 1047, 19, 'Обліковий направлення');
INSERT INTO `lang_definitions` VALUES (82030, 1048, 19, 'Країна');
INSERT INTO `lang_definitions` VALUES (82031, 1049, 19, 'Тип даних по країні');
INSERT INTO `lang_definitions` VALUES (82032, 1050, 19, 'Список країн');
INSERT INTO `lang_definitions` VALUES (82033, 1051, 19, 'Список країн (на вибір - право записувати все/частково)');
INSERT INTO `lang_definitions` VALUES (82034, 1052, 19, 'Найменування країни має бути представлено двома буквами. (Наприклад: Сполучені штати позначено US)');
INSERT INTO `lang_definitions` VALUES (82035, 1053, 19, 'країна');
INSERT INTO `lang_definitions` VALUES (82036, 1054, 19, 'Купон');
INSERT INTO `lang_definitions` VALUES (82037, 1055, 19, 'Клінічне обстеження хворого (КОХ)');
INSERT INTO `lang_definitions` VALUES (82038, 1056, 19, 'Код (КОХ)');
INSERT INTO `lang_definitions` VALUES (82039, 1057, 19, 'Коди (КОХ)');
INSERT INTO `lang_definitions` VALUES (82040, 1058, 19, 'КОХ4 Процедури/Послуги');
INSERT INTO `lang_definitions` VALUES (82041, 1059, 19, 'КОХІІ вимірювання продуктивності');
INSERT INTO `lang_definitions` VALUES (82042, 1060, 19, 'Безперервне управління якістю (CQM)');
INSERT INTO `lang_definitions` VALUES (82043, 1061, 19, 'Вологі хрипи:');
INSERT INTO `lang_definitions` VALUES (82044, 1062, 19, 'крем');
INSERT INTO `lang_definitions` VALUES (82045, 1063, 19, 'Створити сертифікат SSL клієнта для кожного користувача або клієнтської машини.');
INSERT INTO `lang_definitions` VALUES (82046, 1064, 19, 'Створити сертифікат SSL клієнта або для користувача, або для імені клієнта.');
INSERT INTO `lang_definitions` VALUES (82047, 1065, 19, 'Створити подію');
INSERT INTO `lang_definitions` VALUES (82048, 1066, 19, 'Створити і завантажити повну резервну копію');
INSERT INTO `lang_definitions` VALUES (82049, 1067, 19, 'Створити резервну копію');
INSERT INTO `lang_definitions` VALUES (82050, 1068, 19, 'Створити партію');
INSERT INTO `lang_definitions` VALUES (82051, 1069, 19, 'Створити клієнтський сертифікат');
INSERT INTO `lang_definitions` VALUES (82052, 1070, 19, 'Створити сертифікати SSL на стороні клієнта.');
INSERT INTO `lang_definitions` VALUES (82053, 1071, 19, 'Створити дублікат');
INSERT INTO `lang_definitions` VALUES (82054, 1072, 19, 'Створити резервне копіювання журналу подій');
INSERT INTO `lang_definitions` VALUES (82055, 1073, 19, 'Створити нову проблему');
INSERT INTO `lang_definitions` VALUES (82056, 1074, 19, 'Оформити нового пацієнта');
INSERT INTO `lang_definitions` VALUES (82057, 1075, 19, 'Створити повноваження для зовнішнього порталу');
INSERT INTO `lang_definitions` VALUES (82058, 1076, 19, 'Створити повноваження для внутрішнього порталу');
INSERT INTO `lang_definitions` VALUES (82059, 1077, 19, 'Створити запис по пацієнтові');
INSERT INTO `lang_definitions` VALUES (82060, 1078, 19, 'Створює довірений сертифікат SSL і сертифікати сервера.');
INSERT INTO `lang_definitions` VALUES (82061, 1079, 19, 'Створити відвідування');
INSERT INTO `lang_definitions` VALUES (82062, 1080, 19, 'Створено');
INSERT INTO `lang_definitions` VALUES (82063, 1081, 19, 'Створення файлу експорту');
INSERT INTO `lang_definitions` VALUES (82064, 1082, 19, 'Збій створення цього файлу на віддаленому хості');
INSERT INTO `lang_definitions` VALUES (82065, 1083, 19, 'Творець');
INSERT INTO `lang_definitions` VALUES (82066, 1084, 19, 'кредит');
INSERT INTO `lang_definitions` VALUES (82067, 1085, 19, 'Кредитна карта');
INSERT INTO `lang_definitions` VALUES (82068, 1086, 19, 'Кредити');
INSERT INTO `lang_definitions` VALUES (82069, 1087, 19, 'Критерій');
INSERT INTO `lang_definitions` VALUES (82070, 1088, 19, 'Хвороба Крона');
INSERT INTO `lang_definitions` VALUES (82071, 1089, 19, 'Хвороба Крона');
INSERT INTO `lang_definitions` VALUES (82072, 1090, 19, 'Експорт CSV');
INSERT INTO `lang_definitions` VALUES (82073, 1091, 19, 'файл CSV');
INSERT INTO `lang_definitions` VALUES (82074, 1092, 19, 'таблиці CSV');
INSERT INTO `lang_definitions` VALUES (82075, 1093, 19, 'куб.мм');
INSERT INTO `lang_definitions` VALUES (82076, 1094, 19, 'Кубинець');
INSERT INTO `lang_definitions` VALUES (82077, 1095, 19, 'Розміщення десяткового знаку для валюти');
INSERT INTO `lang_definitions` VALUES (82078, 1096, 19, 'Символ десяткового знаку для валюти');
INSERT INTO `lang_definitions` VALUES (82079, 1097, 19, 'грошовий визначник');
INSERT INTO `lang_definitions` VALUES (82080, 1098, 19, 'Роздільник тисячної валюти');
INSERT INTO `lang_definitions` VALUES (82081, 1099, 19, 'Поточне');
INSERT INTO `lang_definitions` VALUES (82082, 1100, 19, 'Поточне вживання алкоголю');
INSERT INTO `lang_definitions` VALUES (82083, 1101, 19, 'Поточна констультація');
INSERT INTO `lang_definitions` VALUES (82084, 1102, 19, 'Поточний критерій');
INSERT INTO `lang_definitions` VALUES (82085, 1103, 19, 'Колір виділення поточного дня');
INSERT INTO `lang_definitions` VALUES (82086, 1104, 19, 'Палить кожного дня на даний час');
INSERT INTO `lang_definitions` VALUES (82087, 1105, 19, 'Поточне ім\'я файлу було змінено на');
INSERT INTO `lang_definitions` VALUES (82088, 1106, 19, 'Поточний хеш');
INSERT INTO `lang_definitions` VALUES (82089, 1107, 19, 'Поточне місце перебування');
INSERT INTO `lang_definitions` VALUES (82090, 1108, 19, 'поточні препарати');
INSERT INTO `lang_definitions` VALUES (82091, 1109, 19, 'Поточний пароль');
INSERT INTO `lang_definitions` VALUES (82092, 1110, 19, 'Поточний пацієнт');
INSERT INTO `lang_definitions` VALUES (82093, 1111, 19, 'Поточні рекреаційні наркотики');
INSERT INTO `lang_definitions` VALUES (82094, 1112, 19, 'Палить не кожен день на даний час');
INSERT INTO `lang_definitions` VALUES (82095, 1113, 19, 'Активний на даний час');
INSERT INTO `lang_definitions` VALUES (82096, 1114, 19, 'В даний час виконується');
INSERT INTO `lang_definitions` VALUES (82097, 1115, 19, 'В даний час допомога не надається');
INSERT INTO `lang_definitions` VALUES (82098, 1116, 19, 'синдром Кушинга');
INSERT INTO `lang_definitions` VALUES (82099, 1117, 19, 'синдром Кушинга');
INSERT INTO `lang_definitions` VALUES (82100, 1118, 19, 'Користувальницький');
INSERT INTO `lang_definitions` VALUES (82101, 1119, 19, 'Користувальницький ввід?');
INSERT INTO `lang_definitions` VALUES (82102, 1120, 19, 'Користувальницька таблиця');
INSERT INTO `lang_definitions` VALUES (82103, 1121, 19, 'Код вакцинації (CVX)');
INSERT INTO `lang_definitions` VALUES (82104, 1122, 19, 'Відображення коду вакцинації (CVX)');
INSERT INTO `lang_definitions` VALUES (82105, 1123, 19, 'CVX вакцинація');
INSERT INTO `lang_definitions` VALUES (82106, 1124, 19, 'Цикл');
INSERT INTO `lang_definitions` VALUES (82107, 1125, 19, 'Цитохром P450');
INSERT INTO `lang_definitions` VALUES (82108, 1126, 19, 'Фактор цитохрому P450');
INSERT INTO `lang_definitions` VALUES (82109, 1127, 19, 'Повідомлення про цитохром P450');
INSERT INTO `lang_definitions` VALUES (82110, 1128, 19, 'Чеська');
INSERT INTO `lang_definitions` VALUES (82111, 1129, 19, 'Дата');
INSERT INTO `lang_definitions` VALUES (82112, 1130, 19, 'Розширення та кюретаж');
INSERT INTO `lang_definitions` VALUES (82113, 1131, 19, 'Дієта та фізичне навантаження');
INSERT INTO `lang_definitions` VALUES (82114, 1132, 19, 'Дата нар.');
INSERT INTO `lang_definitions` VALUES (82115, 1133, 19, 'щоденно');
INSERT INTO `lang_definitions` VALUES (82116, 1134, 19, 'Щоденний запис');
INSERT INTO `lang_definitions` VALUES (82117, 1135, 19, 'Данська');
INSERT INTO `lang_definitions` VALUES (82118, 1136, 19, 'Подібні дані вже є в базі даних, змініть код і / або опис');
INSERT INTO `lang_definitions` VALUES (82119, 1137, 19, 'Подібні дані вже є в базі даних, змініть ім\'я константи');
INSERT INTO `lang_definitions` VALUES (82120, 1138, 19, 'Стовп. даних');
INSERT INTO `lang_definitions` VALUES (82121, 1139, 19, 'Помилка в даних');
INSERT INTO `lang_definitions` VALUES (82122, 1140, 19, 'Тип даних');
INSERT INTO `lang_definitions` VALUES (82123, 1141, 19, 'База даних');
INSERT INTO `lang_definitions` VALUES (82124, 1142, 19, 'База даних не встановлена.');
INSERT INTO `lang_definitions` VALUES (82125, 1143, 19, 'Виправлення бази даних');
INSERT INTO `lang_definitions` VALUES (82126, 1144, 19, 'Звіти бази даних');
INSERT INTO `lang_definitions` VALUES (82127, 1145, 19, 'Оновлення бази даних завершено.');
INSERT INTO `lang_definitions` VALUES (82128, 1146, 19, 'Стовпці даних повинні бути числом між 1 і 999');
INSERT INTO `lang_definitions` VALUES (82129, 1147, 19, 'Дата');
INSERT INTO `lang_definitions` VALUES (82130, 1148, 19, 'ДАТА');
INSERT INTO `lang_definitions` VALUES (82131, 1149, 19, 'Керовані дата і час');
INSERT INTO `lang_definitions` VALUES (82132, 1150, 19, 'Керована дата');
INSERT INTO `lang_definitions` VALUES (82133, 1151, 19, 'Дата і час взяття зразка');
INSERT INTO `lang_definitions` VALUES (82134, 1152, 19, 'Дата і час цього спостереження');
INSERT INTO `lang_definitions` VALUES (82135, 1153, 19, 'Дата і час, коли біовзірець був зібраний');
INSERT INTO `lang_definitions` VALUES (82136, 1154, 19, 'Дата не може бути дальшою ніж сьогоднішня');
INSERT INTO `lang_definitions` VALUES (82137, 1155, 19, 'Дата спочатку наданої послуги по контрацепції');
INSERT INTO `lang_definitions` VALUES (82138, 1156, 19, 'Дата створення');
INSERT INTO `lang_definitions` VALUES (82139, 1157, 19, 'Дата смерті');
INSERT INTO `lang_definitions` VALUES (82140, 1158, 19, 'Дата знищення');
INSERT INTO `lang_definitions` VALUES (82141, 1159, 19, 'Формат відображення дати');
INSERT INTO `lang_definitions` VALUES (82142, 1160, 19, 'Формат дати для \"Закінчення прийому\" не допустимий');
INSERT INTO `lang_definitions` VALUES (82143, 1161, 19, 'Формат дати для \"Початок прийому\" не допустимий');
INSERT INTO `lang_definitions` VALUES (82144, 1162, 19, 'Формат дати для \"Наступний прийом\" не допустимий');
INSERT INTO `lang_definitions` VALUES (82145, 1163, 19, 'Формат дати для \"не бачив з\" не допустимий');
INSERT INTO `lang_definitions` VALUES (82146, 1164, 19, 'Формат дати для \"з тих пір бачив\" не допустимий');
INSERT INTO `lang_definitions` VALUES (82147, 1165, 19, 'Надані інформаційні заявки про дату проведення вакцинації');
INSERT INTO `lang_definitions` VALUES (82148, 1166, 19, 'Дата для коду пропущена');
INSERT INTO `lang_definitions` VALUES (82149, 1167, 19, 'Основний критерій дати');
INSERT INTO `lang_definitions` VALUES (82150, 1168, 19, 'Дата банківського внеску рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (82151, 1169, 19, 'Дата рахунку');
INSERT INTO `lang_definitions` VALUES (82152, 1170, 19, 'Дата народження');
INSERT INTO `lang_definitions` VALUES (82153, 1171, 19, 'Дата народження');
INSERT INTO `lang_definitions` VALUES (82154, 1172, 19, 'Дата народження');
INSERT INTO `lang_definitions` VALUES (82155, 1173, 19, 'Дата поступлення');
INSERT INTO `lang_definitions` VALUES (82156, 1174, 19, 'Дата травми');
INSERT INTO `lang_definitions` VALUES (82157, 1175, 19, 'Дата оплати рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (82158, 1176, 19, 'Дата направлення');
INSERT INTO `lang_definitions` VALUES (82159, 1177, 19, 'Дата відповіді');
INSERT INTO `lang_definitions` VALUES (82160, 1178, 19, 'Дата звіту');
INSERT INTO `lang_definitions` VALUES (82161, 1179, 19, 'Дата послуги');
INSERT INTO `lang_definitions` VALUES (82162, 1180, 19, 'Дата послуги');
INSERT INTO `lang_definitions` VALUES (82163, 1181, 19, 'Дата послуги = сьогодні');
INSERT INTO `lang_definitions` VALUES (82164, 1182, 19, 'Дата послуги мм / дд / рррр');
INSERT INTO `lang_definitions` VALUES (82165, 1183, 19, 'Дата послуги:');
INSERT INTO `lang_definitions` VALUES (82166, 1184, 19, 'Дата підписання');
INSERT INTO `lang_definitions` VALUES (82167, 1185, 19, 'Дата зіни статусу');
INSERT INTO `lang_definitions` VALUES (82168, 1186, 19, 'Дата цього призначення');
INSERT INTO `lang_definitions` VALUES (82169, 1187, 19, 'Дата цього звіту');
INSERT INTO `lang_definitions` VALUES (82170, 1188, 19, 'Дата заявки по видимому набору інформації');
INSERT INTO `lang_definitions` VALUES (82171, 1189, 19, 'Призначена дати');
INSERT INTO `lang_definitions` VALUES (82172, 1190, 19, 'селектор дати');
INSERT INTO `lang_definitions` VALUES (82173, 1191, 19, 'Дата відправлення');
INSERT INTO `lang_definitions` VALUES (82174, 1192, 19, 'Дата коли повідомлення було вислане');
INSERT INTO `lang_definitions` VALUES (82175, 1193, 19, 'Значення дати не може бути порожнім.');
INSERT INTO `lang_definitions` VALUES (82176, 1194, 19, 'Дата / призн.');
INSERT INTO `lang_definitions` VALUES (82177, 1195, 19, 'Дата / запису');
INSERT INTO `lang_definitions` VALUES (82178, 1196, 19, 'Остання дата або записи');
INSERT INTO `lang_definitions` VALUES (82179, 1197, 19, 'Дата / час');
INSERT INTO `lang_definitions` VALUES (82180, 1198, 19, 'Дата:');
INSERT INTO `lang_definitions` VALUES (82181, 1199, 19, 'датовані повідомлення журналу');
INSERT INTO `lang_definitions` VALUES (82182, 1200, 19, 'день');
INSERT INTO `lang_definitions` VALUES (82183, 1201, 19, 'День');
INSERT INTO `lang_definitions` VALUES (82184, 1202, 19, 'Огляд за день');
INSERT INTO `lang_definitions` VALUES (82185, 1203, 19, 'Днів');
INSERT INTO `lang_definitions` VALUES (82186, 1204, 19, 'Дні Пн-Пт');
INSERT INTO `lang_definitions` VALUES (82187, 1205, 19, 'дні');
INSERT INTO `lang_definitions` VALUES (82188, 1206, 19, 'Дні');
INSERT INTO `lang_definitions` VALUES (82189, 1207, 19, 'днів тому');
INSERT INTO `lang_definitions` VALUES (82190, 1208, 19, 'Дні і проекти пропущені');
INSERT INTO `lang_definitions` VALUES (82191, 1209, 19, 'Днів від останнього звернення');
INSERT INTO `lang_definitions` VALUES (82192, 1210, 19, 'пропущені дні');
INSERT INTO `lang_definitions` VALUES (82193, 1211, 19, 'Днів в стовпці:');
INSERT INTO `lang_definitions` VALUES (82194, 1212, 19, 'Дні / стовп.:');
INSERT INTO `lang_definitions` VALUES (82195, 1213, 19, 'БД встановлена');
INSERT INTO `lang_definitions` VALUES (82196, 1214, 19, 'ДД-ММ-РРРР');
INSERT INTO `lang_definitions` VALUES (82197, 1215, 19, 'Деідентифікація');
INSERT INTO `lang_definitions` VALUES (82198, 1216, 19, 'Процес деідентифікації завершений');
INSERT INTO `lang_definitions` VALUES (82199, 1217, 19, 'Триває обробка деідентіфікаціі');
INSERT INTO `lang_definitions` VALUES (82200, 1218, 19, 'Обробка деідентіфікаціі запущена і йде у фоновому режимі');
INSERT INTO `lang_definitions` VALUES (82201, 1219, 19, 'Дані деідентіфікаціі не можуть бути виконані');
INSERT INTO `lang_definitions` VALUES (82202, 1220, 19, 'Файли деідентіфікаціі будуть збережені в');
INSERT INTO `lang_definitions` VALUES (82203, 1221, 19, 'Управління з контролю за поширенням наркотиків');
INSERT INTO `lang_definitions` VALUES (82204, 1222, 19, 'Глухий');
INSERT INTO `lang_definitions` VALUES (82205, 1223, 19, 'Відлагоджувальна інформація');
INSERT INTO `lang_definitions` VALUES (82206, 1224, 19, 'Відлагодження');
INSERT INTO `lang_definitions` VALUES (82207, 1225, 19, 'Грудень');
INSERT INTO `lang_definitions` VALUES (82208, 1226, 19, 'ПОМЕРЛІ');
INSERT INTO `lang_definitions` VALUES (82209, 1227, 19, 'Грудень');
INSERT INTO `lang_definitions` VALUES (82210, 1228, 19, 'Десятки фунтів або фунтів і унцій, розділених # (наприклад, 5 # 4)');
INSERT INTO `lang_definitions` VALUES (82211, 1229, 19, 'Відрахування');
INSERT INTO `lang_definitions` VALUES (82212, 1230, 19, 'Виконання відрахувань');
INSERT INTO `lang_definitions` VALUES (82213, 1231, 19, 'За замовчуванням');
INSERT INTO `lang_definitions` VALUES (82214, 1232, 19, 'Вид календаря за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82215, 1233, 19, 'ID форми звернення за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82216, 1234, 19, 'Послуга за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82217, 1235, 19, 'Мова за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82218, 1236, 19, 'Мова за замовчуванням якщо іншої не дозволено або не вибрано.');
INSERT INTO `lang_definitions` VALUES (82219, 1237, 19, 'Список за замовчуванням (на вибір - право записувати/добавляти)');
INSERT INTO `lang_definitions` VALUES (82220, 1238, 19, 'Метод за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82221, 1239, 19, 'Закінчення строку дії пароля за замовчуванням.');
INSERT INTO `lang_definitions` VALUES (82222, 1240, 19, 'Закінчення строку дії пароля в днях за замовчуванням. 0 означає, що ця функція відключена.');
INSERT INTO `lang_definitions` VALUES (82223, 1241, 19, 'Країна пацієнта за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82224, 1242, 19, 'Пріоритет за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82225, 1243, 19, 'Спеціаліст по замовчуванню');
INSERT INTO `lang_definitions` VALUES (82226, 1244, 19, 'Діапазон за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82227, 1245, 19, 'Причина відвідування за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82228, 1246, 19, 'Налаштування за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82229, 1247, 19, 'Стан за замовчуванням прапорців в списку пацієнтів для нового вікна ');
INSERT INTO `lang_definitions` VALUES (82230, 1248, 19, 'Шаблон за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82231, 1249, 19, 'Одиниці виміру за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82232, 1250, 19, 'Значення за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82233, 1251, 19, 'Склад за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82234, 1252, 19, 'Партнер X12 за замовчуванням');
INSERT INTO `lang_definitions` VALUES (82235, 1253, 19, 'За замовчуванням / глобально');
INSERT INTO `lang_definitions` VALUES (82236, 1254, 19, 'Видалити');
INSERT INTO `lang_definitions` VALUES (82237, 1255, 19, 'видалити');
INSERT INTO `lang_definitions` VALUES (82238, 1256, 19, 'Затримка повторення (> 12 міс.)');
INSERT INTO `lang_definitions` VALUES (82239, 1257, 19, 'Видалити');
INSERT INTO `lang_definitions` VALUES (82240, 1258, 19, 'видалити');
INSERT INTO `lang_definitions` VALUES (82241, 1259, 19, 'Видалити категорії з ID:');
INSERT INTO `lang_definitions` VALUES (82242, 1260, 19, 'Видалити категорію');
INSERT INTO `lang_definitions` VALUES (82243, 1261, 19, 'Збій видалення!');
INSERT INTO `lang_definitions` VALUES (82244, 1262, 19, 'Видалити групу');
INSERT INTO `lang_definitions` VALUES (82245, 1263, 19, 'Видалити список');
INSERT INTO `lang_definitions` VALUES (82246, 1264, 19, 'Видалити сторінки');
INSERT INTO `lang_definitions` VALUES (82247, 1265, 19, 'Видалити пацієнта, звернення, форму, проблему, документ, оплату, рахунок або транзакцію');
INSERT INTO `lang_definitions` VALUES (82248, 1266, 19, 'Видалити рядок');
INSERT INTO `lang_definitions` VALUES (82249, 1267, 19, 'Видалити вибрані пункти');
INSERT INTO `lang_definitions` VALUES (82250, 1268, 19, 'Видалення завершено.');
INSERT INTO `lang_definitions` VALUES (82251, 1269, 19, 'Видалити цей документ');
INSERT INTO `lang_definitions` VALUES (82252, 1270, 19, 'Видалити цю форму');
INSERT INTO `lang_definitions` VALUES (82253, 1271, 19, 'Видалити цей запис');
INSERT INTO `lang_definitions` VALUES (82254, 1272, 19, 'Видалення успішно виконано.');
INSERT INTO `lang_definitions` VALUES (82255, 1273, 19, 'Видалення');
INSERT INTO `lang_definitions` VALUES (82256, 1274, 19, 'Видалення цієї події не може бути відмінено. Відновлення буде неможливим після завершення. Ви дійсно хочете видалити цю подію?');
INSERT INTO `lang_definitions` VALUES (82257, 1275, 19, 'Доставку підтверджено');
INSERT INTO `lang_definitions` VALUES (82258, 1276, 19, 'В даний час не допускається доставка до зазначеного Direct Address.');
INSERT INTO `lang_definitions` VALUES (82259, 1277, 19, 'Паієнт зробив запит на доставку приєднаного клінічного документу');
INSERT INTO `lang_definitions` VALUES (82260, 1278, 19, 'Деменція');
INSERT INTO `lang_definitions` VALUES (82261, 1279, 19, 'Персональні дані');
INSERT INTO `lang_definitions` VALUES (82262, 1280, 19, 'Персональні дані (на вибір - право записувати/добавляти)');
INSERT INTO `lang_definitions` VALUES (82263, 1281, 19, 'Критерій відбору персональних даних');
INSERT INTO `lang_definitions` VALUES (82264, 1282, 19, 'Немає дозволу на доступ до персональних даних');
INSERT INTO `lang_definitions` VALUES (82265, 1283, 19, 'Немає дозволу на доступ до персональних даних.');
INSERT INTO `lang_definitions` VALUES (82266, 1284, 19, 'Заборонено');
INSERT INTO `lang_definitions` VALUES (82267, 1285, 19, 'Знаменник');
INSERT INTO `lang_definitions` VALUES (82268, 1286, 19, 'Стоматологічний');
INSERT INTO `lang_definitions` VALUES (82269, 1287, 19, 'Перелік стоматологічних проблем');
INSERT INTO `lang_definitions` VALUES (82270, 1288, 19, 'Стоматологічні проблеми');
INSERT INTO `lang_definitions` VALUES (82271, 1289, 19, 'При перевірці вимоги X 12, в залежності від типу, рахунки HCFA будуть виглядати як вивід порожньої сторінки, побачите багато рядків з дещо спотвореним текстом та інформацією. Цей спотворений текст є форматом X 12 EDI 4010A. Іноді будете бачити дивні символи, які виглядають як доміно або хвилясто, це керуючі символи, такі як подача сторінки і є звичайними.');
INSERT INTO `lang_definitions` VALUES (82272, 1290, 19, 'Дата внесення');
INSERT INTO `lang_definitions` VALUES (82273, 1291, 19, 'Дата внесення не може бути пізніше сьогоднішньої');
INSERT INTO `lang_definitions` VALUES (82274, 1292, 19, 'Дата внесення:');
INSERT INTO `lang_definitions` VALUES (82275, 1293, 19, 'Пригнічений');
INSERT INTO `lang_definitions` VALUES (82276, 1294, 19, 'Депресія');
INSERT INTO `lang_definitions` VALUES (82277, 1295, 19, 'Опис');
INSERT INTO `lang_definitions` VALUES (82278, 1296, 19, 'опис');
INSERT INTO `lang_definitions` VALUES (82279, 1297, 19, 'Опис публікації');
INSERT INTO `lang_definitions` VALUES (82280, 1298, 19, 'Опис цієї методики або код результату');
INSERT INTO `lang_definitions` VALUES (82281, 1299, 19, 'Переклад опису');
INSERT INTO `lang_definitions` VALUES (82282, 1300, 19, 'Місце призначення');
INSERT INTO `lang_definitions` VALUES (82283, 1301, 19, 'Призначене ім\'я файлу');
INSERT INTO `lang_definitions` VALUES (82284, 1302, 19, 'Знищити партію');
INSERT INTO `lang_definitions` VALUES (82285, 1303, 19, 'Знищити ...');
INSERT INTO `lang_definitions` VALUES (82286, 1304, 19, 'Знищений');
INSERT INTO `lang_definitions` VALUES (82287, 1305, 19, 'Знищені препарати');
INSERT INTO `lang_definitions` VALUES (82288, 1306, 19, 'Звіт по знищенню препаратів');
INSERT INTO `lang_definitions` VALUES (82289, 1307, 19, 'Подробиця');
INSERT INTO `lang_definitions` VALUES (82290, 1308, 19, 'Подробиці');
INSERT INTO `lang_definitions` VALUES (82291, 1309, 19, 'Прогресуюче відхилення від норми');
INSERT INTO `lang_definitions` VALUES (82292, 1310, 19, 'Діабет');
INSERT INTO `lang_definitions` VALUES (82293, 1311, 19, 'Цукровий діабет');
INSERT INTO `lang_definitions` VALUES (82294, 1312, 19, 'Діабет: контроль артеріального тиску ');
INSERT INTO `lang_definitions` VALUES (82295, 1313, 19, 'Діабет: офтальмологічне дослідження');
INSERT INTO `lang_definitions` VALUES (82296, 1314, 19, 'Діабет: офтальмологічне дослідження ');
INSERT INTO `lang_definitions` VALUES (82297, 1315, 19, 'Діабет: дослідження стоп');
INSERT INTO `lang_definitions` VALUES (82298, 1316, 19, 'Діабет: дослідження стоп');
INSERT INTO `lang_definitions` VALUES (82299, 1317, 19, 'Діабет: нагляд за бідними HbA1c ');
INSERT INTO `lang_definitions` VALUES (82300, 1318, 19, 'Діабет: гемоглобін A1C');
INSERT INTO `lang_definitions` VALUES (82301, 1319, 19, 'Діабет: контроль ліпопротеїну низької щільності ');
INSERT INTO `lang_definitions` VALUES (82302, 1320, 19, 'Діабет: мікроальбумін сечі');
INSERT INTO `lang_definitions` VALUES (82303, 1321, 19, 'Д-з');
INSERT INTO `lang_definitions` VALUES (82304, 1322, 19, 'Діагнози');
INSERT INTO `lang_definitions` VALUES (82305, 1323, 19, 'Діагноз');
INSERT INTO `lang_definitions` VALUES (82306, 1324, 19, 'Код діагнозу');
INSERT INTO `lang_definitions` VALUES (82307, 1325, 19, 'Дата діагнозу');
INSERT INTO `lang_definitions` VALUES (82308, 1326, 19, 'Для зв\"язку з зверненням діагноз повинен мати код');
INSERT INTO `lang_definitions` VALUES (82309, 1327, 19, 'Найменування діагнозу');
INSERT INTO `lang_definitions` VALUES (82310, 1328, 19, 'Звіт про діагноз');
INSERT INTO `lang_definitions` VALUES (82311, 1329, 19, 'Звітність про діагноз');
INSERT INTO `lang_definitions` VALUES (82312, 1330, 19, 'Лише звітність про діагноз');
INSERT INTO `lang_definitions` VALUES (82313, 1331, 19, 'Назва діагнозу');
INSERT INTO `lang_definitions` VALUES (82314, 1332, 19, 'Діагноз:');
INSERT INTO `lang_definitions` VALUES (82315, 1333, 19, 'Діагноз:');
INSERT INTO `lang_definitions` VALUES (82316, 1334, 19, 'Діагностичні тести:');
INSERT INTO `lang_definitions` VALUES (82317, 1335, 19, 'Діаліз');
INSERT INTO `lang_definitions` VALUES (82318, 1336, 19, 'Діафрагми/кришки');
INSERT INTO `lang_definitions` VALUES (82319, 1337, 19, 'Діарея');
INSERT INTO `lang_definitions` VALUES (82320, 1338, 19, 'Диктування');
INSERT INTO `lang_definitions` VALUES (82321, 1339, 19, 'Диктування:');
INSERT INTO `lang_definitions` VALUES (82322, 1340, 19, 'Ви отримали копію повідомлення HIPAA?');
INSERT INTO `lang_definitions` VALUES (82323, 1341, 19, 'Дифундувати:');
INSERT INTO `lang_definitions` VALUES (82324, 1342, 19, 'Цифровий підпис');
INSERT INTO `lang_definitions` VALUES (82325, 1343, 19, 'Direct-пошта');
INSERT INTO `lang_definitions` VALUES (82326, 1344, 19, 'Лог Direct-повідомлень');
INSERT INTO `lang_definitions` VALUES (82327, 1345, 19, 'Отримано Direct-повідомлення');
INSERT INTO `lang_definitions` VALUES (82328, 1346, 19, 'Direct-повідомлення наразі недосяжні.');
INSERT INTO `lang_definitions` VALUES (82329, 1347, 19, 'Збій надсилання Direct-повідомлення');
INSERT INTO `lang_definitions` VALUES (82330, 1348, 19, 'Прізвище керівника');
INSERT INTO `lang_definitions` VALUES (82331, 1349, 19, 'Збій видалення каталога; продовження. ');
INSERT INTO `lang_definitions` VALUES (82332, 1350, 19, 'Непрацездатність');
INSERT INTO `lang_definitions` VALUES (82333, 1351, 19, 'Відключити календар');
INSERT INTO `lang_definitions` VALUES (82334, 1352, 19, 'Відключити відстеження карти');
INSERT INTO `lang_definitions` VALUES (82335, 1353, 19, 'Відключити вакцинацію');
INSERT INTO `lang_definitions` VALUES (82336, 1354, 19, 'Відключити стару метричну форму ЖВО');
INSERT INTO `lang_definitions` VALUES (82337, 1355, 19, 'Відключити phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (82338, 1356, 19, 'Вимкнути призначення');
INSERT INTO `lang_definitions` VALUES (82339, 1357, 19, 'Відключити користувальницькі групи');
INSERT INTO `lang_definitions` VALUES (82340, 1358, 19, 'вимкнено');
INSERT INTO `lang_definitions` VALUES (82341, 1359, 19, 'Вимкнено');
INSERT INTO `lang_definitions` VALUES (82342, 1360, 19, 'Вимкнено Отримувачі доходів менше 65 років з планом \"здоров\"я для великих груп\" (LGHP)');
INSERT INTO `lang_definitions` VALUES (82343, 1361, 19, 'Сигнальний комплекс, індукуючий смерть');
INSERT INTO `lang_definitions` VALUES (82344, 1362, 19, 'Виділення ');
INSERT INTO `lang_definitions` VALUES (82345, 1363, 19, 'Виділення з уретри');
INSERT INTO `lang_definitions` VALUES (82346, 1364, 19, 'Виділіть правильно');
INSERT INTO `lang_definitions` VALUES (82347, 1365, 19, 'Виділіть правильно:');
INSERT INTO `lang_definitions` VALUES (82348, 1366, 19, 'Виділіть');
INSERT INTO `lang_definitions` VALUES (82349, 1367, 19, 'Опублікована інформація');
INSERT INTO `lang_definitions` VALUES (82350, 1368, 19, 'Тип публікування');
INSERT INTO `lang_definitions` VALUES (82351, 1369, 19, 'Типи публікування');
INSERT INTO `lang_definitions` VALUES (82352, 1370, 19, 'Публікації');
INSERT INTO `lang_definitions` VALUES (82353, 1371, 19, 'Знижка');
INSERT INTO `lang_definitions` VALUES (82354, 1372, 19, 'Розмір знижки');
INSERT INTO `lang_definitions` VALUES (82355, 1373, 19, 'Рівень знижки');
INSERT INTO `lang_definitions` VALUES (82356, 1374, 19, 'Відсоток знижки');
INSERT INTO `lang_definitions` VALUES (82357, 1375, 19, 'Знижка як грошова величина');
INSERT INTO `lang_definitions` VALUES (82358, 1376, 19, 'Знижка на розрахунковий час вводиться як грошова сума, а не відсотки.');
INSERT INTO `lang_definitions` VALUES (82359, 1377, 19, 'Окремий результат');
INSERT INTO `lang_definitions` VALUES (82360, 1378, 19, 'Хвороба');
INSERT INTO `lang_definitions` VALUES (82361, 1379, 19, 'Вивих');
INSERT INTO `lang_definitions` VALUES (82362, 1380, 19, 'Відпр. #');
INSERT INTO `lang_definitions` VALUES (82363, 1381, 19, 'Відправлення');
INSERT INTO `lang_definitions` VALUES (82364, 1382, 19, 'Відправлення отриманого документа');
INSERT INTO `lang_definitions` VALUES (82365, 1383, 19, 'Розподілений');
INSERT INTO `lang_definitions` VALUES (82366, 1384, 19, 'Відображати розширені інструкції на сторінці персональних даних.');
INSERT INTO `lang_definitions` VALUES (82367, 1385, 19, 'Відображати дати подій в блоці?');
INSERT INTO `lang_definitions` VALUES (82368, 1386, 19, 'Формат виводу для системи мір США');
INSERT INTO `lang_definitions` VALUES (82369, 1387, 19, 'Скільки подій відображати?');
INSERT INTO `lang_definitions` VALUES (82370, 1388, 19, 'Відображати розміщення в блоці?');
INSERT INTO `lang_definitions` VALUES (82371, 1389, 19, 'Псевдонім');
INSERT INTO `lang_definitions` VALUES (82372, 1390, 19, 'Відображати календар?');
INSERT INTO `lang_definitions` VALUES (82373, 1391, 19, 'Відображати сьогоднішні події в блоці?');
INSERT INTO `lang_definitions` VALUES (82374, 1392, 19, 'Відображати розділ в блоці?');
INSERT INTO `lang_definitions` VALUES (82375, 1393, 19, 'Відображати майбутні події в блоці?');
INSERT INTO `lang_definitions` VALUES (82376, 1394, 19, 'Показані колонки');
INSERT INTO `lang_definitions` VALUES (82377, 1395, 19, 'Відображення наступної кількості останніх публікацій:');
INSERT INTO `lang_definitions` VALUES (82378, 1396, 19, 'Відображення вказаної кількості останніх записів');
INSERT INTO `lang_definitions` VALUES (82379, 1397, 19, 'Відображення вказаної кількості останніх записів:');
INSERT INTO `lang_definitions` VALUES (82380, 1398, 19, 'Розподіл');
INSERT INTO `lang_definitions` VALUES (82381, 1399, 19, 'Розподіли');
INSERT INTO `lang_definitions` VALUES (82382, 1400, 19, 'Постачальник');
INSERT INTO `lang_definitions` VALUES (82383, 1401, 19, 'Дивертикуліт');
INSERT INTO `lang_definitions` VALUES (82384, 1402, 19, 'Хірургія Дівертікуліта');
INSERT INTO `lang_definitions` VALUES (82385, 1403, 19, 'Дивертикуліт');
INSERT INTO `lang_definitions` VALUES (82386, 1404, 19, 'Хірургія Дівертікуліта');
INSERT INTO `lang_definitions` VALUES (82387, 1405, 19, 'Розлучений');
INSERT INTO `lang_definitions` VALUES (82388, 1406, 19, 'Запаморочення:');
INSERT INTO `lang_definitions` VALUES (82389, 1407, 19, 'Не змінювати');
INSERT INTO `lang_definitions` VALUES (82390, 1408, 19, 'Не показувати алергію завантажену до NewCrop');
INSERT INTO `lang_definitions` VALUES (82391, 1409, 19, 'Не показувати ліки завантажені до NewCrop');
INSERT INTO `lang_definitions` VALUES (82392, 1410, 19, 'Не показувати календар.');
INSERT INTO `lang_definitions` VALUES (82393, 1411, 19, 'Не інвентаризувати і не реалізовувати ніяку продукцію');
INSERT INTO `lang_definitions` VALUES (82394, 1412, 19, 'Не вимагає повноважень для записів про пацієнта');
INSERT INTO `lang_definitions` VALUES (82395, 1413, 19, 'Не реанімувати порядок');
INSERT INTO `lang_definitions` VALUES (82396, 1414, 19, 'не зберігати');
INSERT INTO `lang_definitions` VALUES (82397, 1415, 19, 'не замінювати');
INSERT INTO `lang_definitions` VALUES (82398, 1416, 19, 'нічого не робити');
INSERT INTO `lang_definitions` VALUES (82399, 1417, 19, 'Дійсно потрібно видалити');
INSERT INTO `lang_definitions` VALUES (82400, 1418, 19, 'Дійсно потрібно видалити вибране?');
INSERT INTO `lang_definitions` VALUES (82401, 1419, 19, 'Дійсно потрібно видалити цю групу');
INSERT INTO `lang_definitions` VALUES (82402, 1420, 19, 'Продовжити?');
INSERT INTO `lang_definitions` VALUES (82403, 1421, 19, 'Це потрібно видалити?');
INSERT INTO `lang_definitions` VALUES (82404, 1422, 19, 'Видалити?');
INSERT INTO `lang_definitions` VALUES (82405, 1423, 19, 'Видалити цей запис?');
INSERT INTO `lang_definitions` VALUES (82406, 1424, 19, 'Продовжити додавання нового пацієнта?');
INSERT INTO `lang_definitions` VALUES (82407, 1425, 19, 'Продовжити з новим найменуванням?');
INSERT INTO `lang_definitions` VALUES (82408, 1426, 19, 'Цей запис по вакціінаціі потрібно видалити НАЗАВЖДИ?');
INSERT INTO `lang_definitions` VALUES (82409, 1427, 19, 'Дата / нар.');
INSERT INTO `lang_definitions` VALUES (82410, 1428, 19, 'Дата народження пропущена, при можливості вкажіть');
INSERT INTO `lang_definitions` VALUES (82411, 1429, 19, 'Документи');
INSERT INTO `lang_definitions` VALUES (82412, 1430, 19, 'Лікар');
INSERT INTO `lang_definitions` VALUES (82413, 1431, 19, 'Лікар:');
INSERT INTO `lang_definitions` VALUES (82414, 1432, 19, 'Прізвище та підпис лікаря');
INSERT INTO `lang_definitions` VALUES (82415, 1433, 19, 'Документ');
INSERT INTO `lang_definitions` VALUES (82416, 1434, 19, 'документ');
INSERT INTO `lang_definitions` VALUES (82417, 1435, 19, 'Категорії документа');
INSERT INTO `lang_definitions` VALUES (82418, 1436, 19, 'Документ не може бути переміщений для пацієнта з ID');
INSERT INTO `lang_definitions` VALUES (82419, 1437, 19, 'Дата документа');
INSERT INTO `lang_definitions` VALUES (82420, 1438, 19, 'Дата документа і питання успішно оновлені');
INSERT INTO `lang_definitions` VALUES (82421, 1439, 19, 'ID документу');
INSERT INTO `lang_definitions` VALUES (82422, 1440, 19, 'Документ переміщено в нову категорію');
INSERT INTO `lang_definitions` VALUES (82423, 1441, 19, 'Документ переміщено до пацієнта з ID');
INSERT INTO `lang_definitions` VALUES (82424, 1442, 19, 'Документ пройшов перевірку цілісності.');
INSERT INTO `lang_definitions` VALUES (82425, 1443, 19, 'Метод збереження документу');
INSERT INTO `lang_definitions` VALUES (82426, 1444, 19, 'Документ успішно перейменований.');
INSERT INTO `lang_definitions` VALUES (82427, 1445, 19, 'Збереження документа / зображення');
INSERT INTO `lang_definitions` VALUES (82428, 1446, 19, 'Документи');
INSERT INTO `lang_definitions` VALUES (82429, 1447, 19, 'Документи (на вибір - право записувати/добавляти)');
INSERT INTO `lang_definitions` VALUES (82430, 1448, 19, 'Задишка при фізичному навантаженні');
INSERT INTO `lang_definitions` VALUES (82431, 1449, 19, 'не відповідає PV1 числу звернень');
INSERT INTO `lang_definitions` VALUES (82432, 1450, 19, 'здається, не дійсні');
INSERT INTO `lang_definitions` VALUES (82433, 1451, 19, 'Цей тип допускає пов\'язані коди?');
INSERT INTO `lang_definitions` VALUES (82434, 1452, 19, 'Вітчизняний партнер');
INSERT INTO `lang_definitions` VALUES (82435, 1453, 19, 'Не зберігати');
INSERT INTO `lang_definitions` VALUES (82436, 1454, 19, 'Не зберігати');
INSERT INTO `lang_definitions` VALUES (82437, 1455, 19, 'Не зберігати зміни');
INSERT INTO `lang_definitions` VALUES (82438, 1456, 19, 'Готово');
INSERT INTO `lang_definitions` VALUES (82439, 1457, 19, 'Виконано з:');
INSERT INTO `lang_definitions` VALUES (82440, 1458, 19, 'Готово. Тепер буде відправлене ​​завантаження.');
INSERT INTO `lang_definitions` VALUES (82441, 1459, 19, 'Доз.');
INSERT INTO `lang_definitions` VALUES (82442, 1460, 19, 'Дозування');
INSERT INTO `lang_definitions` VALUES (82443, 1461, 19, 'двічі клацніть для редагування');
INSERT INTO `lang_definitions` VALUES (82444, 1462, 19, 'Двоїння в очах');
INSERT INTO `lang_definitions` VALUES (82445, 1463, 19, 'Завантажити');
INSERT INTO `lang_definitions` VALUES (82446, 1464, 19, 'Завантажити в будь-якому разі');
INSERT INTO `lang_definitions` VALUES (82447, 1465, 19, 'Завантажує файл рахунку, вносить в баланс і маркує як оплату');
INSERT INTO `lang_definitions` VALUES (82448, 1466, 19, 'Завантажити сертифікати');
INSERT INTO `lang_definitions` VALUES (82449, 1467, 19, 'Завантажити дані налаштувань');
INSERT INTO `lang_definitions` VALUES (82450, 1468, 19, 'завантажити шифрований файл');
INSERT INTO `lang_definitions` VALUES (82451, 1469, 19, 'Завантажити PDF');
INSERT INTO `lang_definitions` VALUES (82452, 1470, 19, 'Завантажити вибрані заявки');
INSERT INTO `lang_definitions` VALUES (82453, 1471, 19, 'Перевірка лікаря');
INSERT INTO `lang_definitions` VALUES (82454, 1472, 19, 'Відвідування лікаря');
INSERT INTO `lang_definitions` VALUES (82455, 1473, 19, 'Д-р');
INSERT INTO `lang_definitions` VALUES (82456, 1474, 19, 'Препарат для переміщення');
INSERT INTO `lang_definitions` VALUES (82457, 1475, 19, 'Підтікання сечі');
INSERT INTO `lang_definitions` VALUES (82458, 1476, 19, 'Водійські права або державний ID');
INSERT INTO `lang_definitions` VALUES (82459, 1477, 19, 'Препарат');
INSERT INTO `lang_definitions` VALUES (82460, 1478, 19, 'Пошуковик препаратів');
INSERT INTO `lang_definitions` VALUES (82461, 1479, 19, 'Форми препаратів');
INSERT INTO `lang_definitions` VALUES (82462, 1480, 19, 'ID препарату пропущений!');
INSERT INTO `lang_definitions` VALUES (82463, 1481, 19, 'Частота прийому препарату');
INSERT INTO `lang_definitions` VALUES (82464, 1482, 19, 'Облік препарату');
INSERT INTO `lang_definitions` VALUES (82465, 1483, 19, 'Найменування препарату');
INSERT INTO `lang_definitions` VALUES (82466, 1484, 19, 'Спосіб введення препарату');
INSERT INTO `lang_definitions` VALUES (82467, 1485, 19, 'Одиниці виміру препарату');
INSERT INTO `lang_definitions` VALUES (82468, 1486, 19, 'Препарати');
INSERT INTO `lang_definitions` VALUES (82469, 1487, 19, 'Препарати та вироби');
INSERT INTO `lang_definitions` VALUES (82470, 1488, 19, 'Сухість у роті');
INSERT INTO `lang_definitions` VALUES (82471, 1489, 19, 'DSMIV діагноз');
INSERT INTO `lang_definitions` VALUES (82472, 1490, 19, 'Дифтеритичний тетанус 1');
INSERT INTO `lang_definitions` VALUES (82473, 1491, 19, 'Дифтеритичний тетанус 2');
INSERT INTO `lang_definitions` VALUES (82474, 1492, 19, 'Дифтеритичний тетанус 3');
INSERT INTO `lang_definitions` VALUES (82475, 1493, 19, 'Дифтеритичний тетанус 4');
INSERT INTO `lang_definitions` VALUES (82476, 1494, 19, 'Дифтеритичний тетанус 5');
INSERT INTO `lang_definitions` VALUES (82477, 1495, 19, 'АКДС 1');
INSERT INTO `lang_definitions` VALUES (82478, 1496, 19, 'АКДС 2');
INSERT INTO `lang_definitions` VALUES (82479, 1497, 19, 'АКДС 3');
INSERT INTO `lang_definitions` VALUES (82480, 1498, 19, 'АКДС 4');
INSERT INTO `lang_definitions` VALUES (82481, 1499, 19, 'АКДС 5');
INSERT INTO `lang_definitions` VALUES (82482, 1500, 19, 'належний');
INSERT INTO `lang_definitions` VALUES (82483, 1501, 19, 'Дата оплати');
INSERT INTO `lang_definitions` VALUES (82484, 1502, 19, 'Дата оплати мм/дд/рррр або рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (82485, 1503, 19, 'Дата оплати:');
INSERT INTO `lang_definitions` VALUES (82486, 1504, 19, 'Термін стах.');
INSERT INTO `lang_definitions` VALUES (82487, 1505, 19, 'Термін опл.');
INSERT INTO `lang_definitions` VALUES (82488, 1506, 19, 'Термін дії підходить до завершення');
INSERT INTO `lang_definitions` VALUES (82489, 1507, 19, 'Призначений статус');
INSERT INTO `lang_definitions` VALUES (82490, 1508, 19, 'Оновлення статусу оплати');
INSERT INTO `lang_definitions` VALUES (82491, 1509, 19, 'Формування дампу бази даних OpenEMR');
INSERT INTO `lang_definitions` VALUES (82492, 1510, 19, 'Формування дампу дерева веб-каталогу OpenEMR');
INSERT INTO `lang_definitions` VALUES (82493, 1511, 19, 'Формування дампу бази даних phpGACL');
INSERT INTO `lang_definitions` VALUES (82494, 1512, 19, 'Формування дампу дерева веб-каталогу phpGACL');
INSERT INTO `lang_definitions` VALUES (82495, 1513, 19, 'Формування дампу бази даних регістра SQL');
INSERT INTO `lang_definitions` VALUES (82496, 1514, 19, 'Формування дампу дерева веб-каталогу регістра SQL');
INSERT INTO `lang_definitions` VALUES (82497, 1515, 19, 'Перевірка на дублювання');
INSERT INTO `lang_definitions` VALUES (82498, 1516, 19, 'Дубльований ID в рядку');
INSERT INTO `lang_definitions` VALUES (82499, 1517, 19, 'Дублювання ім’я в рядку');
INSERT INTO `lang_definitions` VALUES (82500, 1518, 19, 'ПОПЕРЕДЖЕННЯ ПРО ДУБЛЮВАННЯ');
INSERT INTO `lang_definitions` VALUES (82501, 1519, 19, 'Тривала довіреність');
INSERT INTO `lang_definitions` VALUES (82502, 1520, 19, 'тривалість');
INSERT INTO `lang_definitions` VALUES (82503, 1521, 19, 'Тривалість');
INSERT INTO `lang_definitions` VALUES (82504, 1522, 19, 'Голландська');
INSERT INTO `lang_definitions` VALUES (82505, 1523, 19, 'Звіт Dx');
INSERT INTO `lang_definitions` VALUES (82506, 1524, 19, 'Дисфагія');
INSERT INTO `lang_definitions` VALUES (82507, 1525, 19, 'Задишка');
INSERT INTO `lang_definitions` VALUES (82508, 1526, 19, 'Розлад сечовипускання');
INSERT INTO `lang_definitions` VALUES (82509, 1527, 19, 'Е-Призначення?');
INSERT INTO `lang_definitions` VALUES (82510, 1528, 19, 'Е-Звіт');
INSERT INTO `lang_definitions` VALUES (82511, 1529, 19, 'e-Rx');
INSERT INTO `lang_definitions` VALUES (82512, 1530, 19, 'Відновлення e-Rx');
INSERT INTO `lang_definitions` VALUES (82513, 1531, 19, 'Кожен одержувач повинен встановити свої поідомлення як завершені');
INSERT INTO `lang_definitions` VALUES (82514, 1532, 19, 'Ранній рецидив (2 міс)');
INSERT INTO `lang_definitions` VALUES (82515, 1533, 19, 'Вуха');
INSERT INTO `lang_definitions` VALUES (82516, 1534, 19, 'ЕКГ');
INSERT INTO `lang_definitions` VALUES (82517, 1535, 19, 'eClaims');
INSERT INTO `lang_definitions` VALUES (82518, 1536, 19, 'Набряк');
INSERT INTO `lang_definitions` VALUES (82519, 1537, 19, 'edi історія');
INSERT INTO `lang_definitions` VALUES (82520, 1538, 19, 'edi історія');
INSERT INTO `lang_definitions` VALUES (82521, 1539, 19, 'Історія EDI (по оплатах) для зберігання та інтерпретації файлів відповідей EDI претензій');
INSERT INTO `lang_definitions` VALUES (82522, 1540, 19, 'Завантаження файлу EDI-271');
INSERT INTO `lang_definitions` VALUES (82523, 1541, 19, 'Завантаження файлу-відповіді EDI-271');
INSERT INTO `lang_definitions` VALUES (82524, 1542, 19, 'Редагувати');
INSERT INTO `lang_definitions` VALUES (82525, 1543, 19, 'редагувати');
INSERT INTO `lang_definitions` VALUES (82526, 1544, 19, 'Редагувати алергії');
INSERT INTO `lang_definitions` VALUES (82527, 1545, 19, 'Редагувати категорії');
INSERT INTO `lang_definitions` VALUES (82528, 1546, 19, 'Редагувати визначення');
INSERT INTO `lang_definitions` VALUES (82529, 1547, 19, 'Редагувати визначення');
INSERT INTO `lang_definitions` VALUES (82530, 1548, 19, 'Редагувати діагнози для');
INSERT INTO `lang_definitions` VALUES (82531, 1549, 19, 'Редагувати пояснення');
INSERT INTO `lang_definitions` VALUES (82532, 1550, 19, 'Редагувати медичні заклади');
INSERT INTO `lang_definitions` VALUES (82533, 1551, 19, 'Редагувати медичний заклад');
INSERT INTO `lang_definitions` VALUES (82534, 1552, 19, 'Редагувати інформацію про медичний заклад');
INSERT INTO `lang_definitions` VALUES (82535, 1553, 19, 'Редагувати інформацію про користувача специфічну для медичного закладу');
INSERT INTO `lang_definitions` VALUES (82536, 1554, 19, 'Редагувати файл в');
INSERT INTO `lang_definitions` VALUES (82537, 1555, 19, 'Редагувати форму');
INSERT INTO `lang_definitions` VALUES (82538, 1556, 19, 'Редагувати глобальні настройки');
INSERT INTO `lang_definitions` VALUES (82539, 1557, 19, 'Редагування не дозволено');
INSERT INTO `lang_definitions` VALUES (82540, 1558, 19, 'Редагувати макет');
INSERT INTO `lang_definitions` VALUES (82541, 1559, 19, 'Редагувати список');
INSERT INTO `lang_definitions` VALUES (82542, 1560, 19, 'Редагувати платіж');
INSERT INTO `lang_definitions` VALUES (82543, 1561, 19, 'Редагувати структуру');
INSERT INTO `lang_definitions` VALUES (82544, 1562, 19, 'Редагувати користувача');
INSERT INTO `lang_definitions` VALUES (82545, 1563, 19, 'Редагувати настройки користувача');
INSERT INTO `lang_definitions` VALUES (82546, 1564, 19, 'Освіта');
INSERT INTO `lang_definitions` VALUES (82547, 1565, 19, 'Дата отримання освіти');
INSERT INTO `lang_definitions` VALUES (82548, 1566, 19, 'ел. ред. * Детальніше див Ліцензію на вільне програмне забезпечення GNU. ** Разом з цією програмою ви повинні були отримати примірник GPL GNU *; Якщо ні, то пишіть у вільному');
INSERT INTO `lang_definitions` VALUES (82549, 1567, 19, 'Фактична дата');
INSERT INTO `lang_definitions` VALUES (82550, 1568, 19, 'ефективність');
INSERT INTO `lang_definitions` VALUES (82551, 1569, 19, 'Ідентифікаційний номер роботодавця');
INSERT INTO `lang_definitions` VALUES (82552, 1570, 19, 'Еякуляції');
INSERT INTO `lang_definitions` VALUES (82553, 1571, 19, 'Лікоть');
INSERT INTO `lang_definitions` VALUES (82554, 1572, 19, 'проблеми ліктя');
INSERT INTO `lang_definitions` VALUES (82555, 1573, 19, 'Електронний');
INSERT INTO `lang_definitions` VALUES (82556, 1574, 19, 'Електронні перекази');
INSERT INTO `lang_definitions` VALUES (82557, 1575, 19, 'Електронні звіти');
INSERT INTO `lang_definitions` VALUES (82558, 1576, 19, 'Придатність');
INSERT INTO `lang_definitions` VALUES (82559, 1577, 19, 'Придатність 270 пакетного запиту');
INSERT INTO `lang_definitions` VALUES (82560, 1578, 19, 'Прийнятність відповіді');
INSERT INTO `lang_definitions` VALUES (82561, 1579, 19, 'Право на статус Вакцини для Дітей для поствленої вакцини');
INSERT INTO `lang_definitions` VALUES (82562, 1580, 19, 'Придатний');
INSERT INTO `lang_definitions` VALUES (82563, 1581, 19, 'e-mail');
INSERT INTO `lang_definitions` VALUES (82564, 1582, 19, 'Адреса e-mail');
INSERT INTO `lang_definitions` VALUES (82565, 1583, 19, 'Адреса електронної пошти відправника для нагадування пацієнта. Відповіді на нагадування пацієнтові будуть відправлені на цю адресу. Важливо використовувати адресу вашої клініки, щоб уникнути збору нагадувань в папці небажаної пошти');
INSERT INTO `lang_definitions` VALUES (82566, 1584, 19, 'Адреса e-mail, якщо є, для отримання адміністративних повідомлень.');
INSERT INTO `lang_definitions` VALUES (82567, 1585, 19, 'Адреса e-mail, якщо є, для отриманняекстрених повідомлень про активацію логінокористувача.');
INSERT INTO `lang_definitions` VALUES (82568, 1586, 19, 'Авторизована Email');
INSERT INTO `lang_definitions` VALUES (82569, 1587, 19, 'E-mail від пакетної обробки');
INSERT INTO `lang_definitions` VALUES (82570, 1588, 19, 'Email сповіщення');
INSERT INTO `lang_definitions` VALUES (82571, 1589, 19, 'Години email сповіщення');
INSERT INTO `lang_definitions` VALUES (82572, 1590, 19, 'Звіт email сповіщення');
INSERT INTO `lang_definitions` VALUES (82573, 1591, 19, 'Надіслати e-mail перед');
INSERT INTO `lang_definitions` VALUES (82574, 1592, 19, 'Відправник e-mail');
INSERT INTO `lang_definitions` VALUES (82575, 1593, 19, 'Відправлення e-mail');
INSERT INTO `lang_definitions` VALUES (82576, 1594, 19, 'Email відправлено до');
INSERT INTO `lang_definitions` VALUES (82577, 1595, 19, 'Тема e-mail');
INSERT INTO `lang_definitions` VALUES (82578, 1596, 19, 'Текст e-mail, вживаються позначення: ***ІМ\'Я***, напр. Шановний ***ІМ\'Я***');
INSERT INTO `lang_definitions` VALUES (82579, 1597, 19, 'Текст e-mail, вживаються позначення: ***NAME***, напр. Шановний ***NAME***{{Не перекладайте ***NAME*** елемент цієї константи.}}');
INSERT INTO `lang_definitions` VALUES (82580, 1598, 19, 'Метод передачі e-mail');
INSERT INTO `lang_definitions` VALUES (82581, 1599, 19, 'E-mail відправлений за наступними адресами');
INSERT INTO `lang_definitions` VALUES (82582, 1600, 19, 'Екстренний зв\"язок');
INSERT INTO `lang_definitions` VALUES (82583, 1601, 19, 'Контактна особа для екстренного зв\"язку');
INSERT INTO `lang_definitions` VALUES (82584, 1602, 19, 'Номер телефону для екстреного зв\'язку');
INSERT INTO `lang_definitions` VALUES (82585, 1603, 19, 'Екстренна контрацепція');
INSERT INTO `lang_definitions` VALUES (82586, 1604, 19, 'Вхід в систему в надзвичайній ситуації');
INSERT INTO `lang_definitions` VALUES (82587, 1605, 19, 'Обрано надзвичайний вхід в систему ACL. Користувач все ще в активному стані, прохання деактивувати цього користувача та активувати, за необхідності, при надзвичайній ситуації. Для активації або деактивації див. Адміністрування-> Користувачі.');
INSERT INTO `lang_definitions` VALUES (82588, 1606, 19, 'Надзвичайний e-mail активації входу в систему буде задіяний, лише якщо у файлі interface/globals.php задані наступні параметри:');
INSERT INTO `lang_definitions` VALUES (82589, 1607, 19, 'Адреса e-mail надзвичайного входу в систему');
INSERT INTO `lang_definitions` VALUES (82590, 1608, 19, 'Користувач надзвичайного входу в систему може робити все');
INSERT INTO `lang_definitions` VALUES (82591, 1609, 19, 'Екстренний телефон');
INSERT INTO `lang_definitions` VALUES (82592, 1610, 19, 'Емоційні / поведінкові умови і ускладнення');
INSERT INTO `lang_definitions` VALUES (82593, 1611, 19, 'Емфізема');
INSERT INTO `lang_definitions` VALUES (82594, 1612, 19, 'Службовець');
INSERT INTO `lang_definitions` VALUES (82595, 1613, 19, 'Роботодавець');
INSERT INTO `lang_definitions` VALUES (82596, 1614, 19, 'Адреса роботодавця');
INSERT INTO `lang_definitions` VALUES (82597, 1615, 19, 'Дата прийому на роботу');
INSERT INTO `lang_definitions` VALUES (82598, 1616, 19, 'Ім\"я роботодавця');
INSERT INTO `lang_definitions` VALUES (82599, 1617, 19, 'ПОРОЖНЬО');
INSERT INTO `lang_definitions` VALUES (82600, 1618, 19, 'Пусте');
INSERT INTO `lang_definitions` VALUES (82601, 1619, 19, 'Порожній пароль не дозволений');
INSERT INTO `lang_definitions` VALUES (82602, 1620, 19, 'Пусте значення в \"Час e-mail\"');
INSERT INTO `lang_definitions` VALUES (82603, 1621, 19, 'Пусте значення в \"Відправник e-mail\"');
INSERT INTO `lang_definitions` VALUES (82604, 1622, 19, 'Пусте значення в \"Тема e-mail\"');
INSERT INTO `lang_definitions` VALUES (82605, 1623, 19, 'Пусте значення в \"Текст e-mail\"');
INSERT INTO `lang_definitions` VALUES (82606, 1624, 19, 'Пусте значення для \"Прізвище фахівця\"');
INSERT INTO `lang_definitions` VALUES (82607, 1625, 19, 'Пусте значення в \"Пароль\"');
INSERT INTO `lang_definitions` VALUES (82608, 1626, 19, 'Пусте значення в \"Час SMS\"');
INSERT INTO `lang_definitions` VALUES (82609, 1627, 19, 'Пусте значення в \"Текст SMS\"');
INSERT INTO `lang_definitions` VALUES (82610, 1628, 19, 'Пусте значення для \"Ім\'я користувача\"');
INSERT INTO `lang_definitions` VALUES (82611, 1629, 19, 'Увімкнути виклик AMC');
INSERT INTO `lang_definitions` VALUES (82612, 1630, 19, 'Увімкнути звіт AMC');
INSERT INTO `lang_definitions` VALUES (82613, 1631, 19, 'Увімкнути відстеження AMC');
INSERT INTO `lang_definitions` VALUES (82614, 1632, 19, 'Увімкнути аудит ATNA');
INSERT INTO `lang_definitions` VALUES (82615, 1633, 19, 'Увімкнути аудит запису інформації');
INSERT INTO `lang_definitions` VALUES (82616, 1634, 19, 'Увімкнути відстеження аудиту та ідентифікації приладу (ATNA).');
INSERT INTO `lang_definitions` VALUES (82617, 1635, 19, 'Увімкнути звітність автоматичного обчислення одиниці виміру (AMC)');
INSERT INTO `lang_definitions` VALUES (82618, 1636, 19, 'Увімкнути сертифікат клієнта SSL');
INSERT INTO `lang_definitions` VALUES (82619, 1637, 19, 'Вмикає ідентифікацію сертифіката SSL для клієнта.');
INSERT INTO `lang_definitions` VALUES (82620, 1638, 19, 'Увімкнути клінічні правила висновків (CDR)');
INSERT INTO `lang_definitions` VALUES (82621, 1639, 19, 'Увімкнути звітністність про клінічну оцінку якості (CQM)');
INSERT INTO `lang_definitions` VALUES (82622, 1640, 19, 'Увімкнути спливаючі клінічні нагадування');
INSERT INTO `lang_definitions` VALUES (82623, 1641, 19, 'Увімкнути міні-додаток для клінічних нагадувань');
INSERT INTO `lang_definitions` VALUES (82624, 1642, 19, 'Увімкнути звітністність про клінічну оцінку якості (CQM)');
INSERT INTO `lang_definitions` VALUES (82625, 1643, 19, 'Увімкнути EDI історію в меню зліва');
INSERT INTO `lang_definitions` VALUES (82626, 1644, 19, 'Увімкнути оплати в лівому меню');
INSERT INTO `lang_definitions` VALUES (82627, 1645, 19, 'Увімкнути підтримку Hylafax');
INSERT INTO `lang_definitions` VALUES (82628, 1646, 19, 'Увімкнути імпорт статусного повідомлення для NewCrop ERX');
INSERT INTO `lang_definitions` VALUES (82629, 1647, 19, 'Увімкнути лабораторний обмін');
INSERT INTO `lang_definitions` VALUES (82630, 1648, 19, 'Увімкнути журнал завантаження/вивантаження документів для CouchDB');
INSERT INTO `lang_definitions` VALUES (82631, 1649, 19, 'Увімкнути журнал всіх запитів SELECT SQL. ');
INSERT INTO `lang_definitions` VALUES (82632, 1650, 19, 'Увімкнути журнал активності, пов\'язаної з резервним копіюванням.');
INSERT INTO `lang_definitions` VALUES (82633, 1651, 19, 'Увімкнути журнал запитів CDR Engine.\'');
INSERT INTO `lang_definitions` VALUES (82634, 1652, 19, 'Увімкнути журнал змішаної активності.');
INSERT INTO `lang_definitions` VALUES (82635, 1653, 19, 'Увімкнути журнал активності призначень.');
INSERT INTO `lang_definitions` VALUES (82636, 1654, 19, 'Увімкнути журнал модифікацій записів про пацієнтів.');
INSERT INTO `lang_definitions` VALUES (82637, 1655, 19, 'Увімкнути журнал активності планування.');
INSERT INTO `lang_definitions` VALUES (82638, 1656, 19, 'Увімкнути журнал активності безпеки і адміністрування.');
INSERT INTO `lang_definitions` VALUES (82639, 1657, 19, 'Увімкнути службу NewCrop eRx');
INSERT INTO `lang_definitions` VALUES (82640, 1658, 19, 'Увімкнути портал для зовнішніх пацієнтів');
INSERT INTO `lang_definitions` VALUES (82641, 1659, 19, 'Увімкнути портал для зовнішніх пацієнтів.');
INSERT INTO `lang_definitions` VALUES (82642, 1660, 19, 'Увімкнути портал для внутрійшіх пацієнтів');
INSERT INTO `lang_definitions` VALUES (82643, 1661, 19, 'Увімкнути портал внутрійшіх пацієнтів.');
INSERT INTO `lang_definitions` VALUES (82644, 1662, 19, 'Увімкнути віджет нагадувань для пацієнтів');
INSERT INTO `lang_definitions` VALUES (82645, 1663, 19, 'Увімкнути сервіс повідомлень phiMail Direct');
INSERT INTO `lang_definitions` VALUES (82646, 1664, 19, 'Увімкнути запрошення вводу дати для автоматичного обчислення одиниці виміру (AMC)');
INSERT INTO `lang_definitions` VALUES (82647, 1665, 19, 'Увімкнути звітність про відстеження дати для автоматичного обчислення одиниці виміру (AMC)');
INSERT INTO `lang_definitions` VALUES (82648, 1666, 19, 'Увімкнути підтримку сканера');
INSERT INTO `lang_definitions` VALUES (82649, 1667, 19, 'Увімкнутии послуги Medical Information Integration, LLC Lab Exchange Service.');
INSERT INTO `lang_definitions` VALUES (82650, 1668, 19, 'Вмикає підтримку OpenEMR службою лабораторного обміну LLC.');
INSERT INTO `lang_definitions` VALUES (82651, 1669, 19, 'Увімкнути аутентифікацію користувача сертифіката');
INSERT INTO `lang_definitions` VALUES (82652, 1670, 19, 'Увімкнути службу eRx для ZMG, LLC');
INSERT INTO `lang_definitions` VALUES (82653, 1671, 19, 'увімкнено');
INSERT INTO `lang_definitions` VALUES (82654, 1672, 19, 'Вмикає стару панель з оплатою для введення кодів рахунків і платежів. Не рекомендується,краще використовуйте список оплати.');
INSERT INTO `lang_definitions` VALUES (82655, 1673, 19, 'Зверн.');
INSERT INTO `lang_definitions` VALUES (82656, 1674, 19, 'Звернення');
INSERT INTO `lang_definitions` VALUES (82657, 1675, 19, 'Звернення');
INSERT INTO `lang_definitions` VALUES (82658, 1676, 19, 'звернення');
INSERT INTO `lang_definitions` VALUES (82659, 1677, 19, 'Звернення');
INSERT INTO `lang_definitions` VALUES (82660, 1678, 19, 'екстрене надходження пацієнта в стаціонар або в відділення невідкладної допомоги');
INSERT INTO `lang_definitions` VALUES (82661, 1679, 19, 'Дата звернення');
INSERT INTO `lang_definitions` VALUES (82662, 1680, 19, 'EDI запис звернення');
INSERT INTO `lang_definitions` VALUES (82663, 1681, 19, 'форми звернення');
INSERT INTO `lang_definitions` VALUES (82664, 1682, 19, 'Звернення з приводу здоров\'я і стану');
INSERT INTO `lang_definitions` VALUES (82665, 1683, 19, 'Хронологія звернень');
INSERT INTO `lang_definitions` VALUES (82666, 1684, 19, 'ID звернення');
INSERT INTO `lang_definitions` VALUES (82667, 1685, 19, 'стикатися з грипом');
INSERT INTO `lang_definitions` VALUES (82668, 1686, 19, 'Кількість звернень');
INSERT INTO `lang_definitions` VALUES (82669, 1687, 19, 'звернення до медсестри з приводу виписки');
INSERT INTO `lang_definitions` VALUES (82670, 1688, 19, 'звернення для медсестринських послуг');
INSERT INTO `lang_definitions` VALUES (82671, 1689, 19, 'звернення для трудотерапії');
INSERT INTO `lang_definitions` VALUES (82672, 1690, 19, 'звернення для відвідування кабінетів');
INSERT INTO `lang_definitions` VALUES (82673, 1691, 19, 'амбулаторне звернення');
INSERT INTO `lang_definitions` VALUES (82674, 1692, 19, 'амбулаторне звернення w/PCP & obgyn');
INSERT INTO `lang_definitions` VALUES (82675, 1693, 19, 'Розмір сторінки звернення');
INSERT INTO `lang_definitions` VALUES (82676, 1694, 19, 'Оплата звернення');
INSERT INTO `lang_definitions` VALUES (82677, 1695, 19, 'Звернення з приводу вагітності');
INSERT INTO `lang_definitions` VALUES (82678, 1696, 19, 'звернення з приводу профогляду -індивідуальна співбесіда');
INSERT INTO `lang_definitions` VALUES (82679, 1697, 19, 'звернення з приводу профогляду в 40 років і старше');
INSERT INTO `lang_definitions` VALUES (82680, 1698, 19, 'звернення з приводу профогляду для групової співбесіди');
INSERT INTO `lang_definitions` VALUES (82681, 1699, 19, 'звернення з приводу профогляду для інших послуг');
INSERT INTO `lang_definitions` VALUES (82682, 1700, 19, 'звернення з приводу профогляду в 18 років і старше');
INSERT INTO `lang_definitions` VALUES (82683, 1701, 19, 'звернення до психіатра і психолога');
INSERT INTO `lang_definitions` VALUES (82684, 1702, 19, 'Статистика звернення');
INSERT INTO `lang_definitions` VALUES (82685, 1703, 19, 'Підсумок звернення');
INSERT INTO `lang_definitions` VALUES (82686, 1704, 19, 'Звернення було закодоване');
INSERT INTO `lang_definitions` VALUES (82687, 1705, 19, 'Звернення:');
INSERT INTO `lang_definitions` VALUES (82688, 1706, 19, 'Звернення: при плановому надходженні пацієнта в стаціонар, амбулаторне або до окуліста');
INSERT INTO `lang_definitions` VALUES (82689, 1707, 19, 'Звернення');
INSERT INTO `lang_definitions` VALUES (82690, 1708, 19, 'Звернення та форми');
INSERT INTO `lang_definitions` VALUES (82691, 1709, 19, 'Звернення &amp; Форми');
INSERT INTO `lang_definitions` VALUES (82692, 1710, 19, 'Доступ до звернень не дозволено');
INSERT INTO `lang_definitions` VALUES (82693, 1711, 19, 'Звіт по зверненнях');
INSERT INTO `lang_definitions` VALUES (82694, 1712, 19, 'Розділ звернень');
INSERT INTO `lang_definitions` VALUES (82695, 1713, 19, 'Шифрування');
INSERT INTO `lang_definitions` VALUES (82696, 1714, 19, 'Кінець');
INSERT INTO `lang_definitions` VALUES (82697, 1715, 19, 'Закінчення (рррр-мм-дд):');
INSERT INTO `lang_definitions` VALUES (82698, 1716, 19, 'Кінцева дата');
INSERT INTO `lang_definitions` VALUES (82699, 1717, 19, 'Кінцева дата');
INSERT INTO `lang_definitions` VALUES (82700, 1718, 19, 'Кінцева дата повинна бути пізніше початкової');
INSERT INTO `lang_definitions` VALUES (82701, 1719, 19, 'Кінцева дата:');
INSERT INTO `lang_definitions` VALUES (82702, 1720, 19, 'Кінцевий час');
INSERT INTO `lang_definitions` VALUES (82703, 1721, 19, 'Термінальній стадії ниркової хвороби одержувача при моноцитарному хематоксичному білку з груповому плані роботодавця ');
INSERT INTO `lang_definitions` VALUES (82704, 1722, 19, 'Кінцева дата надання послуги рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (82705, 1723, 19, 'Кінцева дата надання послуг (мм/дд/рррр), якщо бажаєте ввести діапазон');
INSERT INTO `lang_definitions` VALUES (82706, 1724, 19, 'Завершальна годину дня для календарних подій.');
INSERT INTO `lang_definitions` VALUES (82707, 1725, 19, 'Ендо аномальна кров');
INSERT INTO `lang_definitions` VALUES (82708, 1726, 19, 'Ендокринна');
INSERT INTO `lang_definitions` VALUES (82709, 1727, 19, 'Ендоскопія');
INSERT INTO `lang_definitions` VALUES (82710, 1728, 19, 'Англійська');
INSERT INTO `lang_definitions` VALUES (82711, 1729, 19, 'Англійська');
INSERT INTO `lang_definitions` VALUES (82712, 1730, 19, 'Англійська (індійський)');
INSERT INTO `lang_definitions` VALUES (82713, 1731, 19, 'Англійська (стандартний)');
INSERT INTO `lang_definitions` VALUES (82714, 1732, 19, 'Кодувати команду, використовуючи Hylafax.');
INSERT INTO `lang_definitions` VALUES (82715, 1733, 19, 'Переконайтеся, що OpenEMR має право запису в каталог');
INSERT INTO `lang_definitions` VALUES (82716, 1734, 19, 'ЛОР відділення');
INSERT INTO `lang_definitions` VALUES (82717, 1735, 19, 'Отоларингологічні болі');
INSERT INTO `lang_definitions` VALUES (82718, 1736, 19, 'Введіть код діагнозу для виключення всіх рахунків, що не містять його');
INSERT INTO `lang_definitions` VALUES (82719, 1737, 19, 'Введіть тут вміст листа');
INSERT INTO `lang_definitions` VALUES (82720, 1738, 19, 'Введіть пароль для основної бази даних');
INSERT INTO `lang_definitions` VALUES (82721, 1739, 19, 'Введіть ім\'я користувача основної бази даних');
INSERT INTO `lang_definitions` VALUES (82722, 1740, 19, 'Введіть діагноз');
INSERT INTO `lang_definitions` VALUES (82723, 1741, 19, 'Введіть препарати');
INSERT INTO `lang_definitions` VALUES (82724, 1742, 19, 'Введіть звернення');
INSERT INTO `lang_definitions` VALUES (82725, 1743, 19, 'Введіть номер звернення');
INSERT INTO `lang_definitions` VALUES (82726, 1744, 19, 'Введіть вакцинацію');
INSERT INTO `lang_definitions` VALUES (82727, 1745, 19, 'Введіть ключ');
INSERT INTO `lang_definitions` VALUES (82728, 1746, 19, 'Введіть нову область (край)');
INSERT INTO `lang_definitions` VALUES (82729, 1747, 19, 'Введіть Direct-адресу отримувача');
INSERT INTO `lang_definitions` VALUES (82730, 1748, 19, 'Введіть цей код повторної ідентифікації');
INSERT INTO `lang_definitions` VALUES (82731, 1749, 19, 'Вище введіть критерій пошуку');
INSERT INTO `lang_definitions` VALUES (82732, 1750, 19, 'Помилкове введення');
INSERT INTO `lang_definitions` VALUES (82733, 1751, 19, 'вхідні');
INSERT INTO `lang_definitions` VALUES (82734, 1752, 19, 'Навколишній');
INSERT INTO `lang_definitions` VALUES (82735, 1753, 19, 'Введення даних пояснення витрат (EOB)');
INSERT INTO `lang_definitions` VALUES (82736, 1754, 19, 'Відправлення EOB - електронні перекази');
INSERT INTO `lang_definitions` VALUES (82737, 1755, 19, 'Відправлення EOB - інструкції');
INSERT INTO `lang_definitions` VALUES (82738, 1756, 19, 'Відправлення EOB - рахунок');
INSERT INTO `lang_definitions` VALUES (82739, 1757, 19, 'Відправлення EOB - запис по пацієнтові');
INSERT INTO `lang_definitions` VALUES (82740, 1758, 19, 'Відправлення EOB - пошук');
INSERT INTO `lang_definitions` VALUES (82741, 1759, 19, 'Епілепсія');
INSERT INTO `lang_definitions` VALUES (82742, 1760, 19, 'ERA (Європейська асоціація фахівців в області захворювань нирок)');
INSERT INTO `lang_definitions` VALUES (82743, 1761, 19, 'ERA файли');
INSERT INTO `lang_definitions` VALUES (82744, 1762, 19, 'Відправлення в ERA');
INSERT INTO `lang_definitions` VALUES (82745, 1763, 19, 'Анулювати');
INSERT INTO `lang_definitions` VALUES (82746, 1764, 19, 'Ерекції');
INSERT INTO `lang_definitions` VALUES (82747, 1765, 19, 'Помилка');
INSERT INTO `lang_definitions` VALUES (82748, 1766, 19, 'Підтвердження помилки при отриманні лабораторних результатів');
INSERT INTO `lang_definitions` VALUES (82749, 1767, 19, 'Помилка отримання лабораторних результатів з Lab Exchange Network');
INSERT INTO `lang_definitions` VALUES (82750, 1768, 19, 'Помилка у виборі \"Стать\"');
INSERT INTO `lang_definitions` VALUES (82751, 1769, 19, 'Помилка у виборі \"HIPAA\"');
INSERT INTO `lang_definitions` VALUES (82752, 1770, 19, 'Помилка у виборі \"Обробка\"');
INSERT INTO `lang_definitions` VALUES (82753, 1771, 19, 'Помилка у виборі \"Шлюз SMS\"');
INSERT INTO `lang_definitions` VALUES (82754, 1772, 19, 'Помилка у виборі \"Сортувати по\"');
INSERT INTO `lang_definitions` VALUES (82755, 1773, 19, 'Помилка GZIP-стиснення файлу:');
INSERT INTO `lang_definitions` VALUES (82756, 1774, 19, 'Помилка для опції ТАК чи НІ');
INSERT INTO `lang_definitions` VALUES (82757, 1775, 19, 'Помилка відкриття для читання завантаженого файлу');
INSERT INTO `lang_definitions` VALUES (82758, 1776, 19, 'Помилка обробки файлу');
INSERT INTO `lang_definitions` VALUES (82759, 1777, 19, 'Помилка обробки вивантаження');
INSERT INTO `lang_definitions` VALUES (82760, 1778, 19, 'Помилка при видаленні повідомлення');
INSERT INTO `lang_definitions` VALUES (82761, 1779, 19, 'Помилка отримання результатів з Lab Exchange Network');
INSERT INTO `lang_definitions` VALUES (82762, 1780, 19, 'Помилка отримання значень.');
INSERT INTO `lang_definitions` VALUES (82763, 1781, 19, 'Помилка при наданні прав доступу до файлу для користувача OpenEMR.');
INSERT INTO `lang_definitions` VALUES (82764, 1782, 19, 'помилка при реєстрації форми!');
INSERT INTO `lang_definitions` VALUES (82765, 1783, 19, 'Помилка збереження в файл');
INSERT INTO `lang_definitions` VALUES (82766, 1784, 19, 'Помилка запису в файл');
INSERT INTO `lang_definitions` VALUES (82767, 1785, 19, 'в нових результатах зустрічаються помилки(а) ');
INSERT INTO `lang_definitions` VALUES (82768, 1786, 19, 'Помилка, файл не існує');
INSERT INTO `lang_definitions` VALUES (82769, 1787, 19, 'ПОМИЛКА, неможливо зібрати дані з сервера');
INSERT INTO `lang_definitions` VALUES (82770, 1788, 19, 'Помилка, неможливо створити клієнтський сертифікат');
INSERT INTO `lang_definitions` VALUES (82771, 1789, 19, 'Помилка, неможливо створити сертифікат admin.p12.');
INSERT INTO `lang_definitions` VALUES (82772, 1790, 19, 'Помилка, неможливо створити довірений Центр Сертифікації.');
INSERT INTO `lang_definitions` VALUES (82773, 1791, 19, 'Помилка, неможливо створити сертифікат сервера.');
INSERT INTO `lang_definitions` VALUES (82774, 1792, 19, 'Помилка, неможливо відкрити файл');
INSERT INTO `lang_definitions` VALUES (82775, 1793, 19, 'Помилка, в OpenEMR не включена аутентифікація сертифіката користувача');
INSERT INTO `lang_definitions` VALUES (82776, 1794, 19, 'Помилка, необхідно встановити модуль php Archive/Tar.php.');
INSERT INTO `lang_definitions` VALUES (82777, 1795, 19, 'ПОМИЛКА: не вдалося відкрити table.sql, пошкоджено форму?');
INSERT INTO `lang_definitions` VALUES (82778, 1796, 19, 'Помилка: в рядку дублюється ID');
INSERT INTO `lang_definitions` VALUES (82779, 1797, 19, 'Помилка: в рядку дублюється ім\'я');
INSERT INTO `lang_definitions` VALUES (82780, 1798, 19, 'ПОМИЛКА: поле');
INSERT INTO `lang_definitions` VALUES (82781, 1799, 19, 'ПОМИЛКА: пропущений архів PHP для ZipArchive');
INSERT INTO `lang_definitions` VALUES (82782, 1800, 19, 'ПОМИЛКА: немає каталогу імпорту ICD');
INSERT INTO `lang_definitions` VALUES (82783, 1801, 19, 'Помилка: невідповідний пароль. Перевірте введені дані.');
INSERT INTO `lang_definitions` VALUES (82784, 1802, 19, 'Помилка: невідповідний пароль. Перевірте введені дані.');
INSERT INTO `lang_definitions` VALUES (82785, 1803, 19, 'Помилка: файл не існує');
INSERT INTO `lang_definitions` VALUES (82786, 1804, 19, 'ПОМИЛКА: Наступна зміна містить неприпустимі символи.');
INSERT INTO `lang_definitions` VALUES (82787, 1805, 19, 'ПОМИЛКА: неможливо скопіювати цей файл.');
INSERT INTO `lang_definitions` VALUES (82788, 1806, 19, 'Помилка: створення архіву завантаження не доступно');
INSERT INTO `lang_definitions` VALUES (82789, 1807, 19, 'Помилка: створення архіву Zip не доступно.');
INSERT INTO `lang_definitions` VALUES (82790, 1808, 19, 'ПОМИЛКА: вилучення цього файлу не доступно.');
INSERT INTO `lang_definitions` VALUES (82791, 1809, 19, 'ПОМИЛКА: завантаження цього файлу в базу даних не доступно.');
INSERT INTO `lang_definitions` VALUES (82792, 1810, 19, 'ПОМИЛКА: установка номера версії не доступна.');
INSERT INTO `lang_definitions` VALUES (82793, 1811, 19, 'Помилки');
INSERT INTO `lang_definitions` VALUES (82794, 1812, 19, 'Статус аккаунта сервісу eRx');
INSERT INTO `lang_definitions` VALUES (82795, 1813, 19, 'Журнали длясервісу eRx');
INSERT INTO `lang_definitions` VALUES (82796, 1814, 19, 'Ім\'я для сервісу eRx');
INSERT INTO `lang_definitions` VALUES (82797, 1815, 19, 'Пароль для сервісу eRx');
INSERT INTO `lang_definitions` VALUES (82798, 1816, 19, 'Роль для сервісу eRx');
INSERT INTO `lang_definitions` VALUES (82799, 1817, 19, 'Користувач сервісу eRx');
INSERT INTO `lang_definitions` VALUES (82800, 1818, 19, 'Еритема:');
INSERT INTO `lang_definitions` VALUES (82801, 1819, 19, 'Ескімоський');
INSERT INTO `lang_definitions` VALUES (82802, 1820, 19, 'Зареєстрований пацієнт');
INSERT INTO `lang_definitions` VALUES (82803, 1821, 19, 'Естонська');
INSERT INTO `lang_definitions` VALUES (82804, 1822, 19, 'Етнічна приналежність');
INSERT INTO `lang_definitions` VALUES (82805, 1823, 19, 'Етнічна приналежність або раса');
INSERT INTO `lang_definitions` VALUES (82806, 1824, 19, 'Список етносів-рас (на вибір - право записувати /добавляти)');
INSERT INTO `lang_definitions` VALUES (82807, 1825, 19, 'Електронно/паперовий ідентифікаційний номер (ETIN)');
INSERT INTO `lang_definitions` VALUES (82808, 1826, 19, 'Подія');
INSERT INTO `lang_definitions` VALUES (82809, 1827, 19, 'Початок події');
INSERT INTO `lang_definitions` VALUES (82810, 1828, 19, 'Категорія події');
INSERT INTO `lang_definitions` VALUES (82811, 1829, 19, 'Дата події');
INSERT INTO `lang_definitions` VALUES (82812, 1830, 19, 'Опис події');
INSERT INTO `lang_definitions` VALUES (82813, 1831, 19, 'Відомості про подію');
INSERT INTO `lang_definitions` VALUES (82814, 1832, 19, 'Подія не повторюється');
INSERT INTO `lang_definitions` VALUES (82815, 1833, 19, 'Тривалість події');
INSERT INTO `lang_definitions` VALUES (82816, 1834, 19, 'Тривалість події в хвилинах');
INSERT INTO `lang_definitions` VALUES (82817, 1835, 19, 'Оплата за фактом');
INSERT INTO `lang_definitions` VALUES (82818, 1836, 19, 'Місце проведення');
INSERT INTO `lang_definitions` VALUES (82819, 1837, 19, 'Подія повторюється кожні');
INSERT INTO `lang_definitions` VALUES (82820, 1838, 19, 'Подія повторюється в');
INSERT INTO `lang_definitions` VALUES (82821, 1839, 19, 'Початковий час події');
INSERT INTO `lang_definitions` VALUES (82822, 1840, 19, 'Позначення події');
INSERT INTO `lang_definitions` VALUES (82823, 1841, 19, 'Позначення події');
INSERT INTO `lang_definitions` VALUES (82824, 1842, 19, 'Фактична веб-сайт');
INSERT INTO `lang_definitions` VALUES (82825, 1843, 19, 'Події');
INSERT INTO `lang_definitions` VALUES (82826, 1844, 19, 'Події для');
INSERT INTO `lang_definitions` VALUES (82827, 1845, 19, 'Відкривати події в новому вікні');
INSERT INTO `lang_definitions` VALUES (82828, 1846, 19, 'кожен');
INSERT INTO `lang_definitions` VALUES (82829, 1847, 19, 'Кожні');
INSERT INTO `lang_definitions` VALUES (82830, 1848, 19, 'кожні 3 години');
INSERT INTO `lang_definitions` VALUES (82831, 1849, 19, 'кожні 4 години');
INSERT INTO `lang_definitions` VALUES (82832, 1850, 19, 'кожні 5 годин');
INSERT INTO `lang_definitions` VALUES (82833, 1851, 19, 'кожні 6 годин');
INSERT INTO `lang_definitions` VALUES (82834, 1852, 19, 'кожні 8 годин');
INSERT INTO `lang_definitions` VALUES (82835, 1853, 19, 'Кожен четвертий');
INSERT INTO `lang_definitions` VALUES (82836, 1854, 19, 'Кожен другий');
INSERT INTO `lang_definitions` VALUES (82837, 1855, 19, 'Кожен третій');
INSERT INTO `lang_definitions` VALUES (82838, 1856, 19, 'Кожен, кожен другий, кожен третій і т.д.');
INSERT INTO `lang_definitions` VALUES (82839, 1857, 19, 'Результати досліджень і аналізів');
INSERT INTO `lang_definitions` VALUES (82840, 1858, 19, 'Результати обстеження');
INSERT INTO `lang_definitions` VALUES (82841, 1859, 19, 'Обстеження');
INSERT INTO `lang_definitions` VALUES (82842, 1860, 19, 'Дата обстеження');
INSERT INTO `lang_definitions` VALUES (82843, 1861, 19, 'приклад');
INSERT INTO `lang_definitions` VALUES (82844, 1862, 19, 'Приклади');
INSERT INTO `lang_definitions` VALUES (82845, 1863, 19, 'Обстеження/Аналізи');
INSERT INTO `lang_definitions` VALUES (82846, 1864, 19, 'За винятком');
INSERT INTO `lang_definitions` VALUES (82847, 1865, 19, 'Сльозоточивість');
INSERT INTO `lang_definitions` VALUES (82848, 1866, 19, 'виключені пацієнти');
INSERT INTO `lang_definitions` VALUES (82849, 1867, 19, 'Виняток');
INSERT INTO `lang_definitions` VALUES (82850, 1868, 19, 'Ліцензований спеціалізована установа (EPO)');
INSERT INTO `lang_definitions` VALUES (82851, 1869, 19, 'Встановлена форма документу');
INSERT INTO `lang_definitions` VALUES (82852, 1870, 19, 'Вправа');
INSERT INTO `lang_definitions` VALUES (82853, 1871, 19, 'Приклади вправ');
INSERT INTO `lang_definitions` VALUES (82854, 1872, 19, 'Приклади вправ');
INSERT INTO `lang_definitions` VALUES (82855, 1873, 19, 'Існуючий');
INSERT INTO `lang_definitions` VALUES (82856, 1874, 19, 'Вийти з адміністрування');
INSERT INTO `lang_definitions` VALUES (82857, 1875, 19, 'Розгорнути');
INSERT INTO `lang_definitions` VALUES (82858, 1876, 19, 'Розгорнути');
INSERT INTO `lang_definitions` VALUES (82859, 1877, 19, 'розгорнути');
INSERT INTO `lang_definitions` VALUES (82860, 1878, 19, 'Розгорнути все');
INSERT INTO `lang_definitions` VALUES (82861, 1879, 19, 'Розгорнутий вигляд');
INSERT INTO `lang_definitions` VALUES (82862, 1880, 19, 'Відмітьте form_encounter.pid для ');
INSERT INTO `lang_definitions` VALUES (82863, 1881, 19, 'Термін дії');
INSERT INTO `lang_definitions` VALUES (82864, 1882, 19, 'Дата придатності');
INSERT INTO `lang_definitions` VALUES (82865, 1883, 19, 'Простерміновано');
INSERT INTO `lang_definitions` VALUES (82866, 1884, 19, 'протерміновано на');
INSERT INTO `lang_definitions` VALUES (82867, 1885, 19, 'Експорт');
INSERT INTO `lang_definitions` VALUES (82868, 1886, 19, 'Експортувати як CSV');
INSERT INTO `lang_definitions` VALUES (82869, 1887, 19, 'Експорт конфігурації');
INSERT INTO `lang_definitions` VALUES (82870, 1888, 19, 'Експорт персональних даних пацієнта');
INSERT INTO `lang_definitions` VALUES (82871, 1889, 19, 'Експорт звіту PQRI');
INSERT INTO `lang_definitions` VALUES (82872, 1890, 19, 'Експортувати вибране, як CSV');
INSERT INTO `lang_definitions` VALUES (82873, 1891, 19, 'Експортувати обране для збору');
INSERT INTO `lang_definitions` VALUES (82874, 1892, 19, 'Експортувати в CSV');
INSERT INTO `lang_definitions` VALUES (82875, 1893, 19, 'Експорт в зовнішню систему обліку рахунків');
INSERT INTO `lang_definitions` VALUES (82876, 1894, 19, 'Поїздки за кордон');
INSERT INTO `lang_definitions` VALUES (82877, 1895, 19, 'Поїздки за кордон');
INSERT INTO `lang_definitions` VALUES (82878, 1896, 19, 'Додатковий час збору');
INSERT INTO `lang_definitions` VALUES (82879, 1897, 19, 'Зовнішній');
INSERT INTO `lang_definitions` VALUES (82880, 1898, 19, 'Зовнішні дані завантажуються');
INSERT INTO `lang_definitions` VALUES (82881, 1899, 19, 'Утиліта імпорту зовнішньої бази даних');
INSERT INTO `lang_definitions` VALUES (82882, 1900, 19, 'Зовнішній id');
INSERT INTO `lang_definitions` VALUES (82883, 1901, 19, 'Зовнішній ID');
INSERT INTO `lang_definitions` VALUES (82884, 1902, 19, 'Зовнішній ідентифікатор');
INSERT INTO `lang_definitions` VALUES (82885, 1903, 19, 'Тільки зовнішній');
INSERT INTO `lang_definitions` VALUES (82886, 1904, 19, 'Зовнішнє направлення');
INSERT INTO `lang_definitions` VALUES (82887, 1905, 19, 'Контроль зовнішнього направлення');
INSERT INTO `lang_definitions` VALUES (82888, 1906, 19, 'Направлення зовнішнє?');
INSERT INTO `lang_definitions` VALUES (82889, 1907, 19, 'Зовнішні направлення');
INSERT INTO `lang_definitions` VALUES (82890, 1908, 19, 'Витягнення файлу zip');
INSERT INTO `lang_definitions` VALUES (82891, 1909, 19, 'Файл витягується. Це займе якийсь час ...');
INSERT INTO `lang_definitions` VALUES (82892, 1910, 19, 'Відокремлюване:');
INSERT INTO `lang_definitions` VALUES (82893, 1911, 19, 'Подразнення очей');
INSERT INTO `lang_definitions` VALUES (82894, 1912, 19, 'Біль в очах');
INSERT INTO `lang_definitions` VALUES (82895, 1913, 19, 'Гіперемія очей');
INSERT INTO `lang_definitions` VALUES (82896, 1914, 19, 'Очі');
INSERT INTO `lang_definitions` VALUES (82897, 1915, 19, 'F');
INSERT INTO `lang_definitions` VALUES (82898, 1916, 19, 'Сімейна історія гематологічних проблем');
INSERT INTO `lang_definitions` VALUES (82899, 1917, 19, 'Сімейна історія жіночого Гірсутизму / Розтяжок');
INSERT INTO `lang_definitions` VALUES (82900, 1918, 19, 'Медичні заклади');
INSERT INTO `lang_definitions` VALUES (82901, 1919, 19, 'Медичний заклад');
INSERT INTO `lang_definitions` VALUES (82902, 1920, 19, 'медичний заклад');
INSERT INTO `lang_definitions` VALUES (82903, 1921, 19, 'Адміністрація медзакладу');
INSERT INTO `lang_definitions` VALUES (82904, 1922, 19, 'Місто розміщення медзакладу');
INSERT INTO `lang_definitions` VALUES (82905, 1923, 19, 'Код медзакладу');
INSERT INTO `lang_definitions` VALUES (82906, 1924, 19, 'Код країни медзакладу');
INSERT INTO `lang_definitions` VALUES (82907, 1925, 19, 'Факс медзакладу');
INSERT INTO `lang_definitions` VALUES (82908, 1926, 19, 'Назва медзакладу');
INSERT INTO `lang_definitions` VALUES (82909, 1927, 19, 'Загальнодержавний номер-ідентифікатор медзакладу');
INSERT INTO `lang_definitions` VALUES (82910, 1928, 19, 'Телефон медзакладу');
INSERT INTO `lang_definitions` VALUES (82911, 1929, 19, 'Інформація про користувача специфічна для медзакладу');
INSERT INTO `lang_definitions` VALUES (82912, 1930, 19, 'Область (край) медзакладу');
INSERT INTO `lang_definitions` VALUES (82913, 1931, 19, 'Вулиця медзакладу');
INSERT INTO `lang_definitions` VALUES (82914, 1932, 19, 'Поштовий індекс медзакладу');
INSERT INTO `lang_definitions` VALUES (82915, 1933, 19, 'Медичний заклад:');
INSERT INTO `lang_definitions` VALUES (82916, 1934, 19, 'Невдача');
INSERT INTO `lang_definitions` VALUES (82917, 1935, 19, 'Невдало');
INSERT INTO `lang_definitions` VALUES (82918, 1936, 19, 'невдало');
INSERT INTO `lang_definitions` VALUES (82919, 1937, 19, 'Неадвча при створенні тимчасової папки. CouchDB не буде працювати.');
INSERT INTO `lang_definitions` VALUES (82920, 1938, 19, 'Невдало.');
INSERT INTO `lang_definitions` VALUES (82921, 1939, 19, 'збій');
INSERT INTO `lang_definitions` VALUES (82922, 1940, 19, 'Сімейний анамнез');
INSERT INTO `lang_definitions` VALUES (82923, 1941, 19, 'Сімейний анамнез по глаукомі');
INSERT INTO `lang_definitions` VALUES (82924, 1942, 19, 'Сімейний анамнез:');
INSERT INTO `lang_definitions` VALUES (82925, 1943, 19, 'Сімейна оплата');
INSERT INTO `lang_definitions` VALUES (82926, 1944, 19, 'Членів сім\'ї');
INSERT INTO `lang_definitions` VALUES (82927, 1945, 19, 'Уява');
INSERT INTO `lang_definitions` VALUES (82928, 1946, 19, 'Фарсі');
INSERT INTO `lang_definitions` VALUES (82929, 1947, 19, 'Батько');
INSERT INTO `lang_definitions` VALUES (82930, 1948, 19, 'Стомлюваність');
INSERT INTO `lang_definitions` VALUES (82931, 1949, 19, 'Стомлений');
INSERT INTO `lang_definitions` VALUES (82932, 1950, 19, 'Факс');
INSERT INTO `lang_definitions` VALUES (82933, 1951, 19, 'Кількість факсів');
INSERT INTO `lang_definitions` VALUES (82934, 1952, 19, 'Номер факсу');
INSERT INTO `lang_definitions` VALUES (82935, 1953, 19, 'Факс/сканер');
INSERT INTO `lang_definitions` VALUES (82936, 1954, 19, 'Прийняти через факс');
INSERT INTO `lang_definitions` VALUES (82937, 1955, 19, 'Надіслати через факс');
INSERT INTO `lang_definitions` VALUES (82938, 1956, 19, 'Можливості');
INSERT INTO `lang_definitions` VALUES (82939, 1957, 19, 'Лют.');
INSERT INTO `lang_definitions` VALUES (82940, 1958, 19, 'Лютий');
INSERT INTO `lang_definitions` VALUES (82941, 1959, 19, 'Номер державного страхування найманих працівників');
INSERT INTO `lang_definitions` VALUES (82942, 1960, 19, 'Державний ідентифікаційний код препарату');
INSERT INTO `lang_definitions` VALUES (82943, 1961, 19, 'Державний електронний ідентифікаційний номер');
INSERT INTO `lang_definitions` VALUES (82944, 1962, 19, 'Державний податковий ідентифікаційний код');
INSERT INTO `lang_definitions` VALUES (82945, 1963, 19, 'Плата');
INSERT INTO `lang_definitions` VALUES (82946, 1964, 19, 'плата');
INSERT INTO `lang_definitions` VALUES (82947, 1965, 19, 'Плата не дозволена');
INSERT INTO `lang_definitions` VALUES (82948, 1966, 19, 'Платіжний лист');
INSERT INTO `lang_definitions` VALUES (82949, 1967, 19, 'Варіанти платіжних відомостей');
INSERT INTO `lang_definitions` VALUES (82950, 1968, 19, 'Платежі');
INSERT INTO `lang_definitions` VALUES (82951, 1969, 19, 'Жіноча');
INSERT INTO `lang_definitions` VALUES (82952, 1970, 19, 'Жіноча стенокардія');
INSERT INTO `lang_definitions` VALUES (82953, 1971, 19, 'Жіночі презервативи');
INSERT INTO `lang_definitions` VALUES (82954, 1972, 19, 'Жіночий G');
INSERT INTO `lang_definitions` VALUES (82955, 1973, 19, 'Жіночий LC');
INSERT INTO `lang_definitions` VALUES (82956, 1974, 19, 'Жіночий P');
INSERT INTO `lang_definitions` VALUES (82957, 1975, 19, 'Жіночі симптоми');
INSERT INTO `lang_definitions` VALUES (82958, 1976, 19, 'Жіноча довільна хірургічна контрацепція');
INSERT INTO `lang_definitions` VALUES (82959, 1977, 19, 'Лихоманка');
INSERT INTO `lang_definitions` VALUES (82960, 1978, 19, 'Лихоманка:');
INSERT INTO `lang_definitions` VALUES (82961, 1979, 19, 'Сімейна історія проблем крові ');
INSERT INTO `lang_definitions` VALUES (82962, 1980, 19, 'Фіброми');
INSERT INTO `lang_definitions` VALUES (82963, 1981, 19, 'Тип поля для використання країни роботодавця або споживача в персональних даних.');
INSERT INTO `lang_definitions` VALUES (82964, 1982, 19, 'Тип поля для використання області (краю) роботодавця або споживача в персональних даних.');
INSERT INTO `lang_definitions` VALUES (82965, 1983, 19, 'Пропущено поле(я)!');
INSERT INTO `lang_definitions` VALUES (82966, 1984, 19, 'Файл');
INSERT INTO `lang_definitions` VALUES (82967, 1985, 19, 'файл в директорії Documentation для вивчення, як автоматизувати процес створення журналу резервного копіювання');
INSERT INTO `lang_definitions` VALUES (82968, 1986, 19, 'розташування файлу');
INSERT INTO `lang_definitions` VALUES (82969, 1987, 19, 'Управління файлом');
INSERT INTO `lang_definitions` VALUES (82970, 1988, 19, 'Право на файл, надане користувачеві OpenEMR.');
INSERT INTO `lang_definitions` VALUES (82971, 1989, 19, 'Невдача при отриманні файлу з CouchDB');
INSERT INTO `lang_definitions` VALUES (82972, 1990, 19, 'Реєстратура');
INSERT INTO `lang_definitions` VALUES (82973, 1991, 19, 'Файл для вивантаження');
INSERT INTO `lang_definitions` VALUES (82974, 1992, 19, 'Файл для вивантаження');
INSERT INTO `lang_definitions` VALUES (82975, 1993, 19, 'В цьому місці вже є файл з таким ім\'ям:');
INSERT INTO `lang_definitions` VALUES (82976, 1994, 19, 'Ім\'я файлу');
INSERT INTO `lang_definitions` VALUES (82977, 1995, 19, 'Файли');
INSERT INTO `lang_definitions` VALUES (82978, 1996, 19, 'Філіппінська');
INSERT INTO `lang_definitions` VALUES (82979, 1997, 19, 'Заповніть нижче будь-який з рядків');
INSERT INTO `lang_definitions` VALUES (82980, 1998, 19, 'Заповніть тут, тільки якщо відправляєте пацієнтові повідомлення через e-mail');
INSERT INTO `lang_definitions` VALUES (82981, 1999, 19, 'Заповніть значення нижче');
INSERT INTO `lang_definitions` VALUES (82982, 2000, 19, 'Заповніть цей рядок.');
INSERT INTO `lang_definitions` VALUES (82983, 2001, 19, 'Фільтр');
INSERT INTO `lang_definitions` VALUES (82984, 2002, 19, 'Фільтр для констант');
INSERT INTO `lang_definitions` VALUES (82985, 2003, 19, 'Фільтр для визначень');
INSERT INTO `lang_definitions` VALUES (82986, 2004, 19, 'фільтровано з');
INSERT INTO `lang_definitions` VALUES (82987, 2005, 19, 'фільтри');
INSERT INTO `lang_definitions` VALUES (82988, 2006, 19, 'Фільтри');
INSERT INTO `lang_definitions` VALUES (82989, 2007, 19, 'Кінцевий');
INSERT INTO `lang_definitions` VALUES (82990, 2008, 19, 'Остаточний діагноз');
INSERT INTO `lang_definitions` VALUES (82991, 2009, 19, 'Остаточний діагноз фахівця');
INSERT INTO `lang_definitions` VALUES (82992, 2010, 19, 'Фінансовий');
INSERT INTO `lang_definitions` VALUES (82993, 2011, 19, 'Дата фінансового закриття (рррр-мм-дд)');
INSERT INTO `lang_definitions` VALUES (82994, 2012, 19, 'Фінансове повідомлення – будь-яке');
INSERT INTO `lang_definitions` VALUES (82995, 2013, 19, 'Фінансове повідомлення - мої звернення');
INSERT INTO `lang_definitions` VALUES (82996, 2014, 19, 'Дата фінансового розгляду');
INSERT INTO `lang_definitions` VALUES (82997, 2015, 19, 'Фінансові підсумки по кодах послуг');
INSERT INTO `lang_definitions` VALUES (82998, 2016, 19, 'Знайти');
INSERT INTO `lang_definitions` VALUES (82999, 2017, 19, 'Знайти доступні');
INSERT INTO `lang_definitions` VALUES (83000, 2018, 19, 'Знайти доступні записи на прийом');
INSERT INTO `lang_definitions` VALUES (83001, 2019, 19, 'Знайти пацієнта');
INSERT INTO `lang_definitions` VALUES (83002, 2020, 19, 'Знайти рекомендовані матеріали для пацієнта');
INSERT INTO `lang_definitions` VALUES (83003, 2021, 19, 'Знайдене');
INSERT INTO `lang_definitions` VALUES (83004, 2022, 19, 'Знайдене по спеціалісту');
INSERT INTO `lang_definitions` VALUES (83005, 2023, 19, 'Штраф');
INSERT INTO `lang_definitions` VALUES (83006, 2024, 19, 'Остаточні платежі');
INSERT INTO `lang_definitions` VALUES (83007, 2025, 19, 'завершено');
INSERT INTO `lang_definitions` VALUES (83008, 2026, 19, 'Ім\'я');
INSERT INTO `lang_definitions` VALUES (83009, 2027, 19, 'Перший день тижня');
INSERT INTO `lang_definitions` VALUES (83010, 2028, 19, 'Ім\'я');
INSERT INTO `lang_definitions` VALUES (83011, 2029, 19, 'Ім\'я');
INSERT INTO `lang_definitions` VALUES (83012, 2030, 19, 'Ім\'я:');
INSERT INTO `lang_definitions` VALUES (83013, 2031, 19, 'Фізична підготовка');
INSERT INTO `lang_definitions` VALUES (83014, 2032, 19, 'Рівень фізичної підготовки');
INSERT INTO `lang_definitions` VALUES (83015, 2033, 19, 'Рівень фізичної підготовки для цього гравця в цей день');
INSERT INTO `lang_definitions` VALUES (83016, 2034, 19, 'Фізична підготовка до гри');
INSERT INTO `lang_definitions` VALUES (83017, 2035, 19, 'Зафіксувати дати звернення - будь-які звернення');
INSERT INTO `lang_definitions` VALUES (83018, 2036, 19, 'Зафіксуйте це');
INSERT INTO `lang_definitions` VALUES (83019, 2037, 19, 'Флорида');
INSERT INTO `lang_definitions` VALUES (83020, 2038, 19, 'Метеоризм');
INSERT INTO `lang_definitions` VALUES (83021, 2039, 19, 'Потік');
INSERT INTO `lang_definitions` VALUES (83022, 2040, 19, 'Епідемічний сезон');
INSERT INTO `lang_definitions` VALUES (83023, 2041, 19, 'Епідемічний сезон');
INSERT INTO `lang_definitions` VALUES (83024, 2042, 19, 'Щеплення від грипу');
INSERT INTO `lang_definitions` VALUES (83025, 2043, 19, 'Проблема водно-електролітного балансу');
INSERT INTO `lang_definitions` VALUES (83026, 2044, 19, 'FMS');
INSERT INTO `lang_definitions` VALUES (83027, 2045, 19, 'Розміри паперу Фоліо');
INSERT INTO `lang_definitions` VALUES (83028, 2046, 19, 'Виконати вручну');
INSERT INTO `lang_definitions` VALUES (83029, 2047, 19, 'Дотримуйтесь цих інструкцій щоб встановити чи оновити наступну базу даних');
INSERT INTO `lang_definitions` VALUES (83030, 2048, 19, 'Подальше');
INSERT INTO `lang_definitions` VALUES (83031, 2049, 19, 'Ввиявлена ​​причина');
INSERT INTO `lang_definitions` VALUES (83032, 2050, 19, 'Далі нова константа користувача:');
INSERT INTO `lang_definitions` VALUES (83033, 2051, 19, 'Далі нова мова користувача:');
INSERT INTO `lang_definitions` VALUES (83034, 2052, 19, 'Далі нове визначення (мова, константа, визначення):');
INSERT INTO `lang_definitions` VALUES (83035, 2053, 19, 'Надавані види допомоги');
INSERT INTO `lang_definitions` VALUES (83036, 2054, 19, 'Вказуються в подальшому');
INSERT INTO `lang_definitions` VALUES (83037, 2055, 19, 'Відраза до їжі');
INSERT INTO `lang_definitions` VALUES (83038, 2056, 19, 'Стопа');
INSERT INTO `lang_definitions` VALUES (83039, 2057, 19, 'Проблеми стоп');
INSERT INTO `lang_definitions` VALUES (83040, 2058, 19, 'Стопа:');
INSERT INTO `lang_definitions` VALUES (83041, 2059, 19, 'Футбольні травми');
INSERT INTO `lang_definitions` VALUES (83042, 2060, 19, 'Футбольна травма');
INSERT INTO `lang_definitions` VALUES (83043, 2061, 19, 'Повідомлення про футбольну травмі');
INSERT INTO `lang_definitions` VALUES (83044, 2062, 19, 'Тип взуття');
INSERT INTO `lang_definitions` VALUES (83045, 2063, 19, 'для');
INSERT INTO `lang_definitions` VALUES (83046, 2064, 19, 'Для');
INSERT INTO `lang_definitions` VALUES (83047, 2065, 19, 'Для коду');
INSERT INTO `lang_definitions` VALUES (83048, 2066, 19, 'Для вимог щодо поводження');
INSERT INTO `lang_definitions` VALUES (83049, 2067, 19, 'Наприклад:');
INSERT INTO `lang_definitions` VALUES (83050, 2068, 19, 'для рахунку');
INSERT INTO `lang_definitions` VALUES (83051, 2069, 19, 'Лише для Medicare, викликає консультанта як призначеного лікаря.');
INSERT INTO `lang_definitions` VALUES (83052, 2070, 19, 'місце для номеру призначення OBR');
INSERT INTO `lang_definitions` VALUES (83053, 2071, 19, 'Для напрямних установ/практикуючих лікарів');
INSERT INTO `lang_definitions` VALUES (83054, 2072, 19, 'Для минулих');
INSERT INTO `lang_definitions` VALUES (83055, 2073, 19, 'для змінних');
INSERT INTO `lang_definitions` VALUES (83056, 2074, 19, 'для:');
INSERT INTO `lang_definitions` VALUES (83057, 2075, 19, 'Примусове відкриття білінгового віджету');
INSERT INTO `lang_definitions` VALUES (83058, 2076, 19, 'Примусове оформлення нового пацієнта');
INSERT INTO `lang_definitions` VALUES (83059, 2077, 19, 'Примусовий показ');
INSERT INTO `lang_definitions` VALUES (83060, 2078, 19, 'Передпліччя');
INSERT INTO `lang_definitions` VALUES (83061, 2079, 19, 'Форма');
INSERT INTO `lang_definitions` VALUES (83062, 2080, 19, 'форма');
INSERT INTO `lang_definitions` VALUES (83063, 2081, 19, 'Формат');
INSERT INTO `lang_definitions` VALUES (83064, 2082, 19, 'формат');
INSERT INTO `lang_definitions` VALUES (83065, 2083, 19, 'Формат відображення віку');
INSERT INTO `lang_definitions` VALUES (83066, 2084, 19, 'Неправильний формат для державного коду медпрепарату (NDC)');
INSERT INTO `lang_definitions` VALUES (83067, 2085, 19, 'Формат, який використовується для відображення більшості дат.');
INSERT INTO `lang_definitions` VALUES (83068, 2086, 19, 'Формат, який використовується для відображення більшості часових інтервалів.');
INSERT INTO `lang_definitions` VALUES (83069, 2087, 19, 'Відформатований звіт');
INSERT INTO `lang_definitions` VALUES (83070, 2088, 19, 'Колишній курець');
INSERT INTO `lang_definitions` VALUES (83071, 2089, 19, 'Форми');
INSERT INTO `lang_definitions` VALUES (83072, 2090, 19, 'Управління формами');
INSERT INTO `lang_definitions` VALUES (83073, 2091, 19, 'Вперед');
INSERT INTO `lang_definitions` VALUES (83074, 2092, 19, 'Переслати факсом');
INSERT INTO `lang_definitions` VALUES (83075, 2093, 19, 'Перенаправлений');
INSERT INTO `lang_definitions` VALUES (83076, 2094, 19, 'Четвертий');
INSERT INTO `lang_definitions` VALUES (83077, 2095, 19, 'Перелом');
INSERT INTO `lang_definitions` VALUES (83078, 2096, 19, 'Перелом човноподібної кістки');
INSERT INTO `lang_definitions` VALUES (83079, 2097, 19, 'Перелом латеральної щиколотки');
INSERT INTO `lang_definitions` VALUES (83080, 2098, 19, 'Перелом медіальної кісточки');
INSERT INTO `lang_definitions` VALUES (83081, 2099, 19, 'Перелом основа п\'ятої (5-й) метатарсальной кістки');
INSERT INTO `lang_definitions` VALUES (83082, 2100, 19, 'Вимагається підтримка фреймів');
INSERT INTO `lang_definitions` VALUES (83083, 2101, 19, 'Французька');
INSERT INTO `lang_definitions` VALUES (83084, 2102, 19, 'Французька (канадійська)');
INSERT INTO `lang_definitions` VALUES (83085, 2103, 19, 'Французька (стандартна)');
INSERT INTO `lang_definitions` VALUES (83086, 2104, 19, 'Частота');
INSERT INTO `lang_definitions` VALUES (83087, 2105, 19, 'Часті застуди');
INSERT INTO `lang_definitions` VALUES (83088, 2106, 19, 'Часті захворювання');
INSERT INTO `lang_definitions` VALUES (83089, 2107, 19, 'Пт');
INSERT INTO `lang_definitions` VALUES (83090, 2108, 19, 'П\'ятниця');
INSERT INTO `lang_definitions` VALUES (83091, 2109, 19, 'З');
INSERT INTO `lang_definitions` VALUES (83092, 2110, 19, 'З');
INSERT INTO `lang_definitions` VALUES (83093, 2111, 19, 'від');
INSERT INTO `lang_definitions` VALUES (83094, 2112, 19, 'Дата \"з\" не може бути пізніше дати \"по\".');
INSERT INTO `lang_definitions` VALUES (83095, 2113, 19, 'З:');
INSERT INTO `lang_definitions` VALUES (83096, 2114, 19, 'З:');
INSERT INTO `lang_definitions` VALUES (83097, 2115, 19, 'З_МІСТО');
INSERT INTO `lang_definitions` VALUES (83098, 2116, 19, 'З_ІМ\'Я');
INSERT INTO `lang_definitions` VALUES (83099, 2117, 19, 'З_ПРІЗВИЩЕ');
INSERT INTO `lang_definitions` VALUES (83100, 2118, 19, 'З_ПО-БАТЬКОВІ');
INSERT INTO `lang_definitions` VALUES (83101, 2119, 19, 'З_ТЕЛЕФОН');
INSERT INTO `lang_definitions` VALUES (83102, 2120, 19, 'З_ПОШТОВА_АДРЕСА');
INSERT INTO `lang_definitions` VALUES (83103, 2121, 19, 'З_ШТАТ');
INSERT INTO `lang_definitions` VALUES (83104, 2122, 19, 'З_ВУЛИЦЯ');
INSERT INTO `lang_definitions` VALUES (83105, 2123, 19, 'З_НАЗВА');
INSERT INTO `lang_definitions` VALUES (83106, 2124, 19, 'З_ПРОЩАННЯ');
INSERT INTO `lang_definitions` VALUES (83107, 2125, 19, 'Реєстратура');
INSERT INTO `lang_definitions` VALUES (83108, 2126, 19, 'Прийом в реєстратурі');
INSERT INTO `lang_definitions` VALUES (83109, 2127, 19, 'Звіт про прийом в реєстратурі');
INSERT INTO `lang_definitions` VALUES (83110, 2128, 19, 'Первинний запис');
INSERT INTO `lang_definitions` VALUES (83111, 2129, 19, 'Передній правий');
INSERT INTO `lang_definitions` VALUES (83112, 2130, 19, 'Повне ім\'я');
INSERT INTO `lang_definitions` VALUES (83113, 2131, 19, 'Повний шлях до каталогу, що містить виконувані файли MySQL.');
INSERT INTO `lang_definitions` VALUES (83114, 2132, 19, 'Повний шлях до каталогу, що містить виконувані файли Perl.');
INSERT INTO `lang_definitions` VALUES (83115, 2133, 19, 'Повний шлях до каталогу для резервної копії журналу подій.');
INSERT INTO `lang_definitions` VALUES (83116, 2134, 19, 'Повний шлях до каталогу для тимчасових файлів.');
INSERT INTO `lang_definitions` VALUES (83117, 2135, 19, 'Повне відтворення');
INSERT INTO `lang_definitions` VALUES (83118, 2136, 19, 'Повне навчання');
INSERT INTO `lang_definitions` VALUES (83119, 2137, 19, 'Повна оплата');
INSERT INTO `lang_definitions` VALUES (83120, 2138, 19, 'Г');
INSERT INTO `lang_definitions` VALUES (83121, 2139, 19, 'г/дл');
INSERT INTO `lang_definitions` VALUES (83122, 2140, 19, 'Стан жовчного міхура');
INSERT INTO `lang_definitions` VALUES (83123, 2141, 19, 'Жовчно-кам\'яна хвороба');
INSERT INTO `lang_definitions` VALUES (83124, 2142, 19, 'Тривалість відтворення');
INSERT INTO `lang_definitions` VALUES (83125, 2143, 19, 'Ігри');
INSERT INTO `lang_definitions` VALUES (83126, 2144, 19, 'Ігри пропущено');
INSERT INTO `lang_definitions` VALUES (83127, 2145, 19, 'ігри/події');
INSERT INTO `lang_definitions` VALUES (83128, 2146, 19, 'Ігри/події пропущено');
INSERT INTO `lang_definitions` VALUES (83129, 2147, 19, 'Гастрит');
INSERT INTO `lang_definitions` VALUES (83130, 2148, 19, 'Біль при гастриті');
INSERT INTO `lang_definitions` VALUES (83131, 2149, 19, 'Органи шлунково-кишкового тракту');
INSERT INTO `lang_definitions` VALUES (83132, 2150, 19, 'Статистичний звіт GCAC');
INSERT INTO `lang_definitions` VALUES (83133, 2151, 19, 'Статистика GCAC');
INSERT INTO `lang_definitions` VALUES (83134, 2152, 19, 'Форма відвідування GCAC пропущена');
INSERT INTO `lang_definitions` VALUES (83135, 2153, 19, 'Стать');
INSERT INTO `lang_definitions` VALUES (83136, 2154, 19, 'Стать');
INSERT INTO `lang_definitions` VALUES (83137, 2155, 19, 'Загальне');
INSERT INTO `lang_definitions` VALUES (83138, 2156, 19, 'Загальний список проблем');
INSERT INTO `lang_definitions` VALUES (83139, 2157, 19, 'Категорія основної послуги');
INSERT INTO `lang_definitions` VALUES (83140, 2158, 19, 'Створити і завантажити паперову вимога CMS 1500');
INSERT INTO `lang_definitions` VALUES (83141, 2159, 19, 'Створити і завантажити паперові вимогу HCFA 1500');
INSERT INTO `lang_definitions` VALUES (83142, 2160, 19, 'Створити і завантажити пакет X12');
INSERT INTO `lang_definitions` VALUES (83143, 2161, 19, 'Створити і завантажити пакет X12 для звернення');
INSERT INTO `lang_definitions` VALUES (83144, 2162, 19, 'Створює і передає в електронному вигляді дозволені призначення.');
INSERT INTO `lang_definitions` VALUES (83145, 2163, 19, 'Створити CMS 1500');
INSERT INTO `lang_definitions` VALUES (83146, 2164, 19, 'Створити CMS 1500 PDF');
INSERT INTO `lang_definitions` VALUES (83147, 2165, 19, 'Створити CMS 1500 TEXT');
INSERT INTO `lang_definitions` VALUES (83148, 2166, 19, 'Створити HCFA');
INSERT INTO `lang_definitions` VALUES (83149, 2167, 19, 'Створити рахунок');
INSERT INTO `lang_definitions` VALUES (83150, 2168, 19, 'Створити лист');
INSERT INTO `lang_definitions` VALUES (83151, 2169, 19, 'Створити лист з питання');
INSERT INTO `lang_definitions` VALUES (83152, 2170, 19, 'Створити звіт PQRI (Метод A)');
INSERT INTO `lang_definitions` VALUES (83153, 2171, 19, 'Створити звіт PQRI (Метод E)');
INSERT INTO `lang_definitions` VALUES (83154, 2172, 19, 'Створити звіт');
INSERT INTO `lang_definitions` VALUES (83155, 2173, 19, 'Створює ім\'я користувача та пароль для');
INSERT INTO `lang_definitions` VALUES (83156, 2174, 19, 'Створити X12');
INSERT INTO `lang_definitions` VALUES (83157, 2175, 19, 'Створити звернення X12');
INSERT INTO `lang_definitions` VALUES (83158, 2176, 19, 'Створити в');
INSERT INTO `lang_definitions` VALUES (83159, 2177, 19, 'Створено');
INSERT INTO `lang_definitions` VALUES (83160, 2178, 19, 'Сечостатева');
INSERT INTO `lang_definitions` VALUES (83161, 2179, 19, 'Німецька');
INSERT INTO `lang_definitions` VALUES (83162, 2180, 19, 'Отримати HL7');
INSERT INTO `lang_definitions` VALUES (83163, 2181, 19, 'Глаукома');
INSERT INTO `lang_definitions` VALUES (83164, 2182, 19, 'Сімейний анамнез по глаукомі');
INSERT INTO `lang_definitions` VALUES (83165, 2183, 19, 'Глобальне');
INSERT INTO `lang_definitions` VALUES (83166, 2184, 19, 'Глобальний ID');
INSERT INTO `lang_definitions` VALUES (83167, 2185, 19, 'Глобальні налаштування');
INSERT INTO `lang_definitions` VALUES (83168, 2186, 19, 'Глобальні змінні');
INSERT INTO `lang_definitions` VALUES (83169, 2187, 19, 'гр/дл');
INSERT INTO `lang_definitions` VALUES (83170, 2188, 19, 'далі');
INSERT INTO `lang_definitions` VALUES (83171, 2189, 19, 'Далі');
INSERT INTO `lang_definitions` VALUES (83172, 2190, 19, 'Перейти в');
INSERT INTO `lang_definitions` VALUES (83173, 2191, 19, 'Перейти до тижня');
INSERT INTO `lang_definitions` VALUES (83174, 2192, 19, 'Перейти до сьогодні');
INSERT INTO `lang_definitions` VALUES (83175, 2193, 19, 'Мета А');
INSERT INTO `lang_definitions` VALUES (83176, 2194, 19, 'Мета і методи');
INSERT INTO `lang_definitions` VALUES (83177, 2195, 19, 'Мета В');
INSERT INTO `lang_definitions` VALUES (83178, 2196, 19, 'Мета С');
INSERT INTO `lang_definitions` VALUES (83179, 2197, 19, 'Тяжкість травми');
INSERT INTO `lang_definitions` VALUES (83180, 2198, 19, 'Ступінь');
INSERT INTO `lang_definitions` VALUES (83181, 2199, 19, 'грами');
INSERT INTO `lang_definitions` VALUES (83182, 2200, 19, 'Загальна сума');
INSERT INTO `lang_definitions` VALUES (83183, 2201, 19, 'Загальні суми');
INSERT INTO `lang_definitions` VALUES (83184, 2202, 19, 'Выдображається графічно');
INSERT INTO `lang_definitions` VALUES (83185, 2203, 19, 'Більше, ніж');
INSERT INTO `lang_definitions` VALUES (83186, 2204, 19, 'Більше, ніж або дорівнює');
INSERT INTO `lang_definitions` VALUES (83187, 2205, 19, 'Грецька');
INSERT INTO `lang_definitions` VALUES (83188, 2206, 19, 'Група');
INSERT INTO `lang_definitions` VALUES (83189, 2207, 19, 'Ім\'я групи');
INSERT INTO `lang_definitions` VALUES (83190, 2208, 19, 'Імена груп не можуть бути порожніми');
INSERT INTO `lang_definitions` VALUES (83191, 2209, 19, 'Імена групи не можуть починатися з числа або пробілу.');
INSERT INTO `lang_definitions` VALUES (83192, 2210, 19, 'Імена групи не можуть починатися з чисел.');
INSERT INTO `lang_definitions` VALUES (83193, 2211, 19, 'Номер групи');
INSERT INTO `lang_definitions` VALUES (83194, 2212, 19, 'Групова оплата');
INSERT INTO `lang_definitions` VALUES (83195, 2213, 19, 'Група:');
INSERT INTO `lang_definitions` VALUES (83196, 2214, 19, 'Ім\'я групи');
INSERT INTO `lang_definitions` VALUES (83197, 2215, 19, 'Групи і керування доступом');
INSERT INTO `lang_definitions` VALUES (83198, 2216, 19, 'Крива зростання');
INSERT INTO `lang_definitions` VALUES (83199, 2217, 19, 'Діаграма зростання');
INSERT INTO `lang_definitions` VALUES (83200, 2218, 19, 'gtts (краплі)');
INSERT INTO `lang_definitions` VALUES (83201, 2219, 19, 'Гуамській');
INSERT INTO `lang_definitions` VALUES (83202, 2220, 19, 'Прізвище опікуна');
INSERT INTO `lang_definitions` VALUES (83203, 2221, 19, 'Гінекологічне обстеження');
INSERT INTO `lang_definitions` VALUES (83204, 2222, 19, 'год.');
INSERT INTO `lang_definitions` VALUES (83205, 2223, 19, 'час сну');
INSERT INTO `lang_definitions` VALUES (83206, 2224, 19, 'H/O Гепатити ');
INSERT INTO `lang_definitions` VALUES (83207, 2225, 19, 'був успішно знищений. Будь-які підкатегорії,якщо представлені, були переміщені нижче');
INSERT INTO `lang_definitions` VALUES (83208, 2226, 19, 'Гематома / забій');
INSERT INTO `lang_definitions` VALUES (83209, 2227, 19, 'Стан інгібування гемаглютинації');
INSERT INTO `lang_definitions` VALUES (83210, 2228, 19, 'Рука+ пальці');
INSERT INTO `lang_definitions` VALUES (83211, 2229, 19, 'Проблеми рук');
INSERT INTO `lang_definitions` VALUES (83212, 2230, 19, 'Жорсткий диск');
INSERT INTO `lang_definitions` VALUES (83213, 2231, 19, 'Без труднощів');
INSERT INTO `lang_definitions` VALUES (83214, 2232, 19, 'було зв\'язано з відвідуванням');
INSERT INTO `lang_definitions` VALUES (83215, 2233, 19, 'з вичерпаним терміном');
INSERT INTO `lang_definitions` VALUES (83216, 2234, 19, 'Хеш');
INSERT INTO `lang_definitions` VALUES (83217, 2235, 19, 'Для цього файлу хеш не існує. Буде створений новий хеш.');
INSERT INTO `lang_definitions` VALUES (83218, 2236, 19, 'Хеш не співпадає. Цілісність даних була скомпрометована.');
INSERT INTO `lang_definitions` VALUES (83219, 2237, 19, 'Гавайський');
INSERT INTO `lang_definitions` VALUES (83220, 2238, 19, 'Небезпечна діяльність');
INSERT INTO `lang_definitions` VALUES (83221, 2239, 19, 'Небезпечна діяльність');
INSERT INTO `lang_definitions` VALUES (83222, 2240, 19, 'Ліве поле HCFA в точках');
INSERT INTO `lang_definitions` VALUES (83223, 2241, 19, 'Поля HCFA');
INSERT INTO `lang_definitions` VALUES (83224, 2242, 19, 'Верхнє поле HCFA в точках');
INSERT INTO `lang_definitions` VALUES (83225, 2243, 19, 'HCPCS Процедура/Послуга');
INSERT INTO `lang_definitions` VALUES (83226, 2244, 19, 'він вніс в календар');
INSERT INTO `lang_definitions` VALUES (83227, 2245, 19, 'Голова');
INSERT INTO `lang_definitions` VALUES (83228, 2246, 19, 'Окр. голови');
INSERT INTO `lang_definitions` VALUES (83229, 2247, 19, 'Окружність голови');
INSERT INTO `lang_definitions` VALUES (83230, 2248, 19, 'Головний біль');
INSERT INTO `lang_definitions` VALUES (83231, 2249, 19, 'Головні болі');
INSERT INTO `lang_definitions` VALUES (83232, 2250, 19, 'Медичні операції');
INSERT INTO `lang_definitions` VALUES (83233, 2251, 19, 'Заходи з охорони здоров\'я');
INSERT INTO `lang_definitions` VALUES (83234, 2252, 19, 'Медичний центр / клініка');
INSERT INTO `lang_definitions` VALUES (83235, 2253, 19, 'Установа з надання медичної допомоги');
INSERT INTO `lang_definitions` VALUES (83236, 2254, 19, 'Страховий ризик для установ з надання медичної допомоги ');
INSERT INTO `lang_definitions` VALUES (83237, 2255, 19, 'Втрата слуху');
INSERT INTO `lang_definitions` VALUES (83238, 2256, 19, 'інфаркт міокарда');
INSERT INTO `lang_definitions` VALUES (83239, 2257, 19, 'Вада серця');
INSERT INTO `lang_definitions` VALUES (83240, 2258, 19, 'Серцева недостатність');
INSERT INTO `lang_definitions` VALUES (83241, 2259, 19, 'Кардіальна проблема');
INSERT INTO `lang_definitions` VALUES (83242, 2260, 19, 'Кардіальні проблеми');
INSERT INTO `lang_definitions` VALUES (83243, 2261, 19, 'Кардіохірургія');
INSERT INTO `lang_definitions` VALUES (83244, 2262, 19, 'Пересадка серця');
INSERT INTO `lang_definitions` VALUES (83245, 2263, 19, 'СЕРЦЕ:');
INSERT INTO `lang_definitions` VALUES (83246, 2264, 19, 'Печія');
INSERT INTO `lang_definitions` VALUES (83247, 2265, 19, 'Жар або остуда');
INSERT INTO `lang_definitions` VALUES (83248, 2266, 19, 'Жар або остуда');
INSERT INTO `lang_definitions` VALUES (83249, 2267, 19, 'Завзятий курець');
INSERT INTO `lang_definitions` VALUES (83250, 2268, 19, 'Іврит');
INSERT INTO `lang_definitions` VALUES (83251, 2269, 19, 'ЛОР');
INSERT INTO `lang_definitions` VALUES (83252, 2270, 19, 'Ріст');
INSERT INTO `lang_definitions` VALUES (83253, 2271, 19, 'Довідка');
INSERT INTO `lang_definitions` VALUES (83254, 2272, 19, 'довідка');
INSERT INTO `lang_definitions` VALUES (83255, 2273, 19, 'Блювота кров\'ю ');
INSERT INTO `lang_definitions` VALUES (83256, 2274, 19, 'Кров\'яні випорожнення');
INSERT INTO `lang_definitions` VALUES (83257, 2275, 19, 'Гематологія');
INSERT INTO `lang_definitions` VALUES (83258, 2276, 19, 'Гематурія');
INSERT INTO `lang_definitions` VALUES (83259, 2277, 19, 'Гемоглобін');
INSERT INTO `lang_definitions` VALUES (83260, 2278, 19, 'Гемоглобін А1С');
INSERT INTO `lang_definitions` VALUES (83261, 2279, 19, 'Кровохаркання');
INSERT INTO `lang_definitions` VALUES (83262, 2280, 19, 'Гепатит');
INSERT INTO `lang_definitions` VALUES (83263, 2281, 19, 'Гепатит А 1');
INSERT INTO `lang_definitions` VALUES (83264, 2282, 19, 'Гепатит А 2');
INSERT INTO `lang_definitions` VALUES (83265, 2283, 19, 'Гепатит В 1');
INSERT INTO `lang_definitions` VALUES (83266, 2284, 19, 'Гепатит В 2');
INSERT INTO `lang_definitions` VALUES (83267, 2285, 19, 'Гепатит В 3');
INSERT INTO `lang_definitions` VALUES (83268, 2286, 19, 'тут');
INSERT INTO `lang_definitions` VALUES (83269, 2287, 19, 'Герніопластика');
INSERT INTO `lang_definitions` VALUES (83270, 2288, 19, 'Грижа диску');
INSERT INTO `lang_definitions` VALUES (83271, 2289, 19, 'Герпес');
INSERT INTO `lang_definitions` VALUES (83272, 2290, 19, 'Утруднений початок сечовипускання');
INSERT INTO `lang_definitions` VALUES (83273, 2291, 19, 'гей, Ви тут для');
INSERT INTO `lang_definitions` VALUES (83274, 2292, 19, 'Hib-вакцина 1');
INSERT INTO `lang_definitions` VALUES (83275, 2293, 19, 'Hib-вакцина 2');
INSERT INTO `lang_definitions` VALUES (83276, 2294, 19, 'Hib-вакцина 3');
INSERT INTO `lang_definitions` VALUES (83277, 2295, 19, 'Hib-вакцина 4');
INSERT INTO `lang_definitions` VALUES (83278, 2296, 19, 'Прихований');
INSERT INTO `lang_definitions` VALUES (83279, 2297, 19, 'Управління прихованими подіями');
INSERT INTO `lang_definitions` VALUES (83280, 2298, 19, 'Приховати');
INSERT INTO `lang_definitions` VALUES (83281, 2299, 19, 'Приховати деталі');
INSERT INTO `lang_definitions` VALUES (83282, 2300, 19, 'Приховати опції шифрування/дешифрування у керуванні документом');
INSERT INTO `lang_definitions` VALUES (83283, 2301, 19, 'Приховати меню');
INSERT INTO `lang_definitions` VALUES (83284, 2302, 19, 'Приховати нагадування');
INSERT INTO `lang_definitions` VALUES (83285, 2303, 19, 'Приховати/показати стовпці');
INSERT INTO `lang_definitions` VALUES (83286, 2304, 19, 'Висока');
INSERT INTO `lang_definitions` VALUES (83287, 2305, 19, 'Підвищений артеріальний тиск');
INSERT INTO `lang_definitions` VALUES (83288, 2306, 19, 'Хінді');
INSERT INTO `lang_definitions` VALUES (83289, 2307, 19, 'Стегно+пах');
INSERT INTO `lang_definitions` VALUES (83290, 2308, 19, 'Стегно і пах');
INSERT INTO `lang_definitions` VALUES (83291, 2309, 19, 'Проблеми стегна');
INSERT INTO `lang_definitions` VALUES (83292, 2310, 19, 'Заміщення тазостегнового суглоба');
INSERT INTO `lang_definitions` VALUES (83293, 2311, 19, 'Отримувати повідомлення HIPAA (звітність і безпека медичного страхування)');
INSERT INTO `lang_definitions` VALUES (83294, 2312, 19, 'Гірсутизм/Стріе');
INSERT INTO `lang_definitions` VALUES (83295, 2313, 19, 'Латиноамериканець');
INSERT INTO `lang_definitions` VALUES (83296, 2314, 19, 'Латиноамериканець - інше (народжений у США)');
INSERT INTO `lang_definitions` VALUES (83297, 2315, 19, 'Латиноамериканець - інше (народжений не у США)');
INSERT INTO `lang_definitions` VALUES (83298, 2316, 19, 'Латиноамериканець або Латино');
INSERT INTO `lang_definitions` VALUES (83299, 2317, 19, 'Хронологія');
INSERT INTO `lang_definitions` VALUES (83300, 2318, 19, 'Дата збору анамнезу');
INSERT INTO `lang_definitions` VALUES (83301, 2319, 19, 'Дата анамнезу');
INSERT INTO `lang_definitions` VALUES (83302, 2320, 19, 'Шум в анамнезі');
INSERT INTO `lang_definitions` VALUES (83303, 2321, 19, 'Хронологія не дозволена');
INSERT INTO `lang_definitions` VALUES (83304, 2322, 19, 'Анамнез шуму серця');
INSERT INTO `lang_definitions` VALUES (83305, 2323, 19, 'Співпадіння');
INSERT INTO `lang_definitions` VALUES (83306, 2324, 19, 'ВІЛ');
INSERT INTO `lang_definitions` VALUES (83307, 2325, 19, 'Оглядач HL7');
INSERT INTO `lang_definitions` VALUES (83308, 2326, 19, 'нмоль/л');
INSERT INTO `lang_definitions` VALUES (83309, 2327, 19, 'Хмонг');
INSERT INTO `lang_definitions` VALUES (83310, 2328, 19, 'Утримуйте Ctrl для вибору декількох елементів');
INSERT INTO `lang_definitions` VALUES (83311, 2329, 19, 'Утримуйте Ctrl для вибору декількох груп');
INSERT INTO `lang_definitions` VALUES (83312, 2330, 19, 'Утримуйте [Ctrl] для множинного вибору або для зняття вибору');
INSERT INTO `lang_definitions` VALUES (83313, 2331, 19, 'На головну');
INSERT INTO `lang_definitions` VALUES (83314, 2332, 19, 'Домашній телефон');
INSERT INTO `lang_definitions` VALUES (83315, 2333, 19, 'Номер домашнього телефону');
INSERT INTO `lang_definitions` VALUES (83316, 2334, 19, 'Бездомний або подібне?');
INSERT INTO `lang_definitions` VALUES (83317, 2335, 19, 'Бездомний і т.д.');
INSERT INTO `lang_definitions` VALUES (83318, 2336, 19, 'Бездомний і т.д.');
INSERT INTO `lang_definitions` VALUES (83319, 2337, 19, 'Ім\'я вузла ');
INSERT INTO `lang_definitions` VALUES (83320, 2338, 19, 'Ім\'я вузла не може бути порожнім');
INSERT INTO `lang_definitions` VALUES (83321, 2339, 19, 'Година');
INSERT INTO `lang_definitions` VALUES (83322, 2340, 19, 'Години');
INSERT INTO `lang_definitions` VALUES (83323, 2341, 19, 'Як сталася травма?');
INSERT INTO `lang_definitions` VALUES (83324, 2342, 19, 'Як сталася травма?');
INSERT INTO `lang_definitions` VALUES (83325, 2343, 19, 'Як Ви дізналися про нас?');
INSERT INTO `lang_definitions` VALUES (83326, 2344, 19, 'Скільки місяців передуватимуть майбутнім заходам?');
INSERT INTO `lang_definitions` VALUES (83327, 2345, 19, 'Анамнез супутніх захворювань:');
INSERT INTO `lang_definitions` VALUES (83328, 2346, 19, 'Пересадка серця');
INSERT INTO `lang_definitions` VALUES (83329, 2347, 19, 'HTML');
INSERT INTO `lang_definitions` VALUES (83330, 2348, 19, 'HTML вивід?');
INSERT INTO `lang_definitions` VALUES (83331, 2349, 19, 'Https посилання для підтримки OpenEMR службою лаб. обміну LLC.');
INSERT INTO `lang_definitions` VALUES (83332, 2350, 19, 'Угорська');
INSERT INTO `lang_definitions` VALUES (83333, 2351, 19, 'Каталог Hylafax');
INSERT INTO `lang_definitions` VALUES (83334, 2352, 19, 'Команда шифрування Hylafax');
INSERT INTO `lang_definitions` VALUES (83335, 2353, 19, 'Сервер Hylafax');
INSERT INTO `lang_definitions` VALUES (83336, 2354, 19, 'Ім\'я вузла сервера Hylafax');
INSERT INTO `lang_definitions` VALUES (83337, 2355, 19, 'Гиперактивний');
INSERT INTO `lang_definitions` VALUES (83338, 2356, 19, 'Гіпертензія');
INSERT INTO `lang_definitions` VALUES (83339, 2357, 19, 'Артеріальна гіпертензія: одиниця виміру артеріального тиску');
INSERT INTO `lang_definitions` VALUES (83340, 2358, 19, 'Артеріальна гіпертензія: одиниця виміру артеріального тиску (CQM)');
INSERT INTO `lang_definitions` VALUES (83341, 2359, 19, 'Гіпертиреоз');
INSERT INTO `lang_definitions` VALUES (83342, 2360, 19, 'Гіпертиреоз');
INSERT INTO `lang_definitions` VALUES (83343, 2361, 19, 'Гістеректомия');
INSERT INTO `lang_definitions` VALUES (83344, 2362, 19, 'Я');
INSERT INTO `lang_definitions` VALUES (83345, 2363, 19, 'Я зайнятий в цей період часу.');
INSERT INTO `lang_definitions` VALUES (83346, 2364, 19, 'У мене немає доступу на читання');
INSERT INTO `lang_definitions` VALUES (83347, 2365, 19, 'МКХ');
INSERT INTO `lang_definitions` VALUES (83348, 2366, 19, 'МКХ10 Діагноз');
INSERT INTO `lang_definitions` VALUES (83349, 2367, 19, 'МКХ10 Процедура/Послуга');
INSERT INTO `lang_definitions` VALUES (83350, 2368, 19, 'МКХ9');
INSERT INTO `lang_definitions` VALUES (83351, 2369, 19, 'МКХ9 Діагноз');
INSERT INTO `lang_definitions` VALUES (83352, 2370, 19, 'МКХ9 Процедура/Послуга');
INSERT INTO `lang_definitions` VALUES (83353, 2371, 19, 'ID');
INSERT INTO `lang_definitions` VALUES (83354, 2372, 19, 'Id');
INSERT INTO `lang_definitions` VALUES (83355, 2373, 19, 'ID не може бути порожнім');
INSERT INTO `lang_definitions` VALUES (83356, 2374, 19, 'ID Картка');
INSERT INTO `lang_definitions` VALUES (83357, 2375, 19, 'ID дні');
INSERT INTO `lang_definitions` VALUES (83358, 2376, 19, 'ідентифікувати як');
INSERT INTO `lang_definitions` VALUES (83359, 2377, 19, 'ідентифікатор (одне слово)');
INSERT INTO `lang_definitions` VALUES (83360, 2378, 19, 'Ідентифікаційний код');
INSERT INTO `lang_definitions` VALUES (83361, 2379, 19, 'Секунд сесійного простою');
INSERT INTO `lang_definitions` VALUES (83362, 2380, 19, 'Якщо для цієї форми всі дані для всіх стовпців заповнені');
INSERT INTO `lang_definitions` VALUES (83363, 2381, 19, 'При використанні білінгової реабілітації введіть найменування типу коду для діагнозу.');
INSERT INTO `lang_definitions` VALUES (83364, 2382, 19, 'якщо вводите, то вибирайте лише ті, які мають цю службу');
INSERT INTO `lang_definitions` VALUES (83365, 2383, 19, 'Якщо найменування, то будь-яка частина прізвища або прізвище, ім\'я');
INSERT INTO `lang_definitions` VALUES (83366, 2384, 19, 'якщо оплачено через');
INSERT INTO `lang_definitions` VALUES (83367, 2385, 19, 'Якщо людина померла, то введіть дату смерті.');
INSERT INTO `lang_definitions` VALUES (83368, 2386, 19, 'При використанні SMTP ім\'я вузла сервера або ІР адреса');
INSERT INTO `lang_definitions` VALUES (83369, 2387, 19, 'При використанні SMTP номер порту TCP сервера (зазвичай 25).');
INSERT INTO `lang_definitions` VALUES (83370, 2388, 19, 'якщо не працює, то введіть Student');
INSERT INTO `lang_definitions` VALUES (83371, 2389, 19, 'Якщо РМД вибрано для відображення віку, перейдіть лише на Роки, якщо пацієнти старше цього значення в роках');
INSERT INTO `lang_definitions` VALUES (83372, 2390, 19, 'Якщо Ви змінюєте e-RX Role для ePrescription, то це може вплинути на технологічний процес ePrescription. Якщо ви стикаєтеся з будь-якими труднощами, контактуйте зі своїм ePrescription постачальником.');
INSERT INTO `lang_definitions` VALUES (83373, 2391, 19, 'Якщо Ви вибрали завантаження електронних грошових переказів, то потім вікно пошуку відображається повторно з відповідними рахунками з файлу X 12. Ви можете клікнути будь-який номер цього рахунку (як описано нижче), якщо Ви бажаєте зробити які-небудь коректування перед тим, як інформація грошового переказу буде застосована. Щоб застосувати зміни, клацають кнопку Обробити ERA Файл внизу сторінки. Це відкриє нове вікно з детальним повідомленням.');
INSERT INTO `lang_definitions` VALUES (83374, 2392, 19, 'Якщо Ви ввели дату оплати на сторінці пошуку, це перевизначить дату обліку платежів і коректування, що взяті з файлу X12. Такі дії можуть виявитися зручними для звітності, якщо Вам потрібно чеки, де зазначено вашу дата надсилання замість дати обробки страховою компанією. Зауважте, що це також впливатиме на дати попередніх платежів і коректувань, що розміщені у вторинній заявці.');
INSERT INTO `lang_definitions` VALUES (83375, 2393, 19, 'Якщо потрібно змінити типи даних або додати рядки або стовпці');
INSERT INTO `lang_definitions` VALUES (83376, 2394, 19, 'Якщо потрібно модернізувати базу даних, то перемістіть файл zip бази даних в наступну директорію');
INSERT INTO `lang_definitions` VALUES (83377, 2395, 19, 'Ігнорувати');
INSERT INTO `lang_definitions` VALUES (83378, 2396, 19, 'Захворювання');
INSERT INTO `lang_definitions` VALUES (83379, 2397, 19, 'Терапевт');
INSERT INTO `lang_definitions` VALUES (83380, 2398, 19, 'Сервіс обробки зображень');
INSERT INTO `lang_definitions` VALUES (83381, 2399, 19, 'Вакцинація');
INSERT INTO `lang_definitions` VALUES (83382, 2400, 19, 'Код вакцинації');
INSERT INTO `lang_definitions` VALUES (83383, 2401, 19, 'Дата вакцинації');
INSERT INTO `lang_definitions` VALUES (83384, 2402, 19, 'Дата закінчення терміну вакцинації');
INSERT INTO `lang_definitions` VALUES (83385, 2403, 19, 'Номер партії вакцини');
INSERT INTO `lang_definitions` VALUES (83386, 2404, 19, 'Виробник вакцини');
INSERT INTO `lang_definitions` VALUES (83387, 2405, 19, 'Реєстрація вакцинації');
INSERT INTO `lang_definitions` VALUES (83388, 2406, 19, 'Послуга вакцинації');
INSERT INTO `lang_definitions` VALUES (83389, 2407, 19, 'Назва вакцинації');
INSERT INTO `lang_definitions` VALUES (83390, 2408, 19, 'Вакцинації');
INSERT INTO `lang_definitions` VALUES (83391, 2409, 19, 'Вакцинувати');
INSERT INTO `lang_definitions` VALUES (83392, 2410, 19, 'Імунологія');
INSERT INTO `lang_definitions` VALUES (83393, 2411, 19, 'Імплантанти');
INSERT INTO `lang_definitions` VALUES (83394, 2412, 19, 'Імпорт');
INSERT INTO `lang_definitions` VALUES (83395, 2413, 19, 'Імпортувати сертификат у браузері.');
INSERT INTO `lang_definitions` VALUES (83396, 2414, 19, 'Налаштування імпорту');
INSERT INTO `lang_definitions` VALUES (83397, 2415, 19, 'Імпортувати пацієнта');
INSERT INTO `lang_definitions` VALUES (83398, 2416, 19, 'Імпорт особистих даних пацієнта');
INSERT INTO `lang_definitions` VALUES (83399, 2417, 19, 'Важливі коди');
INSERT INTO `lang_definitions` VALUES (83400, 2418, 19, 'ВАЖЛИВО: Цей інструмент вивантаження призначений лише для вивантаження документів для пацієнтів, що їх не введено для системи. Для вивантаження файлів для пацієнтів, що введені до системи, будь-ласка, використовуйте інтсрумент вивантаження, що знаходиться в панелі загальної інформації про пацієнта');
INSERT INTO `lang_definitions` VALUES (83401, 2419, 19, 'Імпортований з акаунту');
INSERT INTO `lang_definitions` VALUES (83402, 2420, 19, 'Нормалізований');
INSERT INTO `lang_definitions` VALUES (83403, 2421, 19, 'у');
INSERT INTO `lang_definitions` VALUES (83404, 2422, 19, 'У');
INSERT INTO `lang_definitions` VALUES (83405, 2423, 19, 'у кожне око');
INSERT INTO `lang_definitions` VALUES (83406, 2424, 19, 'у ліве око');
INSERT INTO `lang_definitions` VALUES (83407, 2425, 19, 'назально');
INSERT INTO `lang_definitions` VALUES (83408, 2426, 19, 'У кабінеті');
INSERT INTO `lang_definitions` VALUES (83409, 2427, 19, 'у праве око');
INSERT INTO `lang_definitions` VALUES (83410, 2428, 19, 'вдома');
INSERT INTO `lang_definitions` VALUES (83411, 2429, 19, 'Недіючий');
INSERT INTO `lang_definitions` VALUES (83412, 2430, 19, 'Вихідні дні');
INSERT INTO `lang_definitions` VALUES (83413, 2431, 19, 'Вхідна поштова скринька');
INSERT INTO `lang_definitions` VALUES (83414, 2432, 19, 'Включити захист контрольною сумою');
INSERT INTO `lang_definitions` VALUES (83415, 2433, 19, 'Включити повністю');
INSERT INTO `lang_definitions` VALUES (83416, 2434, 19, 'Включити неактивних користувачів');
INSERT INTO `lang_definitions` VALUES (83417, 2435, 19, 'Включити некатегоризованих');
INSERT INTO `lang_definitions` VALUES (83418, 2436, 19, 'Включити неструктуровані дані');
INSERT INTO `lang_definitions` VALUES (83419, 2437, 19, 'Включити життєво важливі показники');
INSERT INTO `lang_definitions` VALUES (83420, 2438, 19, 'Включити життєво важливі параметри?');
INSERT INTO `lang_definitions` VALUES (83421, 2439, 19, 'Включення');
INSERT INTO `lang_definitions` VALUES (83422, 2440, 19, 'Дохід');
INSERT INTO `lang_definitions` VALUES (83423, 2441, 19, 'Неповний');
INSERT INTO `lang_definitions` VALUES (83424, 2442, 19, 'Незавершене перерване лікування');
INSERT INTO `lang_definitions` VALUES (83425, 2443, 19, 'Нестримання');
INSERT INTO `lang_definitions` VALUES (83426, 2444, 19, 'Включити результати клінічних лабораторних анализів у сертификовану технологію EHR, як структуровані дані.');
INSERT INTO `lang_definitions` VALUES (83427, 2445, 19, 'Неправильний пароль!');
INSERT INTO `lang_definitions` VALUES (83428, 2446, 19, 'збільшений:');
INSERT INTO `lang_definitions` VALUES (83429, 2447, 19, 'Компенсаційне страхування');
INSERT INTO `lang_definitions` VALUES (83430, 2448, 19, 'Невизначений');
INSERT INTO `lang_definitions` VALUES (83431, 2449, 19, 'Індійський');
INSERT INTO `lang_definitions` VALUES (83432, 2450, 19, 'Вказує відхилення від норми');
INSERT INTO `lang_definitions` VALUES (83433, 2451, 19, 'Вказує, що ця проблема у даний час активна');
INSERT INTO `lang_definitions` VALUES (83434, 2452, 19, 'Індикатор для спеціалізовоного використання');
INSERT INTO `lang_definitions` VALUES (83435, 2453, 19, 'Малозабезпечені пацієнти');
INSERT INTO `lang_definitions` VALUES (83436, 2454, 19, 'Звіт щодо малозабезпечених пацієнтів');
INSERT INTO `lang_definitions` VALUES (83437, 2455, 19, 'Малозабезпечені');
INSERT INTO `lang_definitions` VALUES (83438, 2456, 19, 'Що викликають аборт');
INSERT INTO `lang_definitions` VALUES (83439, 2457, 19, 'Непідходящий');
INSERT INTO `lang_definitions` VALUES (83440, 2458, 19, 'Інфекція/абсцес');
INSERT INTO `lang_definitions` VALUES (83441, 2459, 19, 'Інфекції');
INSERT INTO `lang_definitions` VALUES (83442, 2460, 19, 'Конс. по беспл.');
INSERT INTO `lang_definitions` VALUES (83443, 2461, 19, 'Беспліддя');
INSERT INTO `lang_definitions` VALUES (83444, 2462, 19, 'Грип 1');
INSERT INTO `lang_definitions` VALUES (83445, 2463, 19, 'Грип 2');
INSERT INTO `lang_definitions` VALUES (83446, 2464, 19, 'Протигрипозна вакцинація для пацієнтів віком >= 50 років');
INSERT INTO `lang_definitions` VALUES (83447, 2465, 19, 'Протигрипозна вакцинація для пацієнтів віком >= 50 років (CQM)');
INSERT INTO `lang_definitions` VALUES (83448, 2466, 19, 'Протигрипозна вакцинація');
INSERT INTO `lang_definitions` VALUES (83449, 2467, 19, 'Інф.');
INSERT INTO `lang_definitions` VALUES (83450, 2468, 19, 'Інф. тест 1');
INSERT INTO `lang_definitions` VALUES (83451, 2469, 19, 'Інф. тест 2');
INSERT INTO `lang_definitions` VALUES (83452, 2470, 19, 'Інф. тест 3');
INSERT INTO `lang_definitions` VALUES (83453, 2471, 19, 'Інф. тест 4');
INSERT INTO `lang_definitions` VALUES (83454, 2472, 19, 'Інф. тест 5');
INSERT INTO `lang_definitions` VALUES (83455, 2473, 19, 'Інф. тест 6');
INSERT INTO `lang_definitions` VALUES (83456, 2474, 19, 'інгаляції');
INSERT INTO `lang_definitions` VALUES (83457, 2475, 19, 'інгаляції');
INSERT INTO `lang_definitions` VALUES (83458, 2476, 19, 'Початковий користувач');
INSERT INTO `lang_definitions` VALUES (83459, 2477, 19, 'Травм./реаб.');
INSERT INTO `lang_definitions` VALUES (83460, 2478, 19, 'Що вводиться');
INSERT INTO `lang_definitions` VALUES (83461, 2479, 19, 'Ін\'єкція');
INSERT INTO `lang_definitions` VALUES (83462, 2480, 19, 'Пошкоджена частина тіла');
INSERT INTO `lang_definitions` VALUES (83463, 2481, 19, 'Наслідки пошкодження');
INSERT INTO `lang_definitions` VALUES (83464, 2482, 19, 'Травма');
INSERT INTO `lang_definitions` VALUES (83465, 2483, 19, 'Механізм травми');
INSERT INTO `lang_definitions` VALUES (83466, 2484, 19, 'Оглядовий звіт про травму');
INSERT INTO `lang_definitions` VALUES (83467, 2485, 19, 'Травматологічне дослідження');
INSERT INTO `lang_definitions` VALUES (83468, 2486, 19, 'Тип травми');
INSERT INTO `lang_definitions` VALUES (83469, 2487, 19, 'Травма або супутнє захворювання');
INSERT INTO `lang_definitions` VALUES (83470, 2488, 19, 'Введені дані не починаються з MSH сегменту');
INSERT INTO `lang_definitions` VALUES (83471, 2489, 19, 'Шляхи введення');
INSERT INTO `lang_definitions` VALUES (83472, 2490, 19, 'Міжнародний нормалізаційний індекс (INR)');
INSERT INTO `lang_definitions` VALUES (83473, 2491, 19, 'Вст. 1');
INSERT INTO `lang_definitions` VALUES (83474, 2492, 19, 'Вст. 2 чи вст. 3');
INSERT INTO `lang_definitions` VALUES (83475, 2493, 19, 'Вст. Адресу');
INSERT INTO `lang_definitions` VALUES (83476, 2494, 19, 'Вст. корр.');
INSERT INTO `lang_definitions` VALUES (83477, 2495, 19, 'Вст. скріплення');
INSERT INTO `lang_definitions` VALUES (83478, 2496, 19, 'Вст. код');
INSERT INTO `lang_definitions` VALUES (83479, 2497, 19, 'Вст. Групу');
INSERT INTO `lang_definitions` VALUES (83480, 2498, 19, 'Вст. Ім\"я');
INSERT INTO `lang_definitions` VALUES (83481, 2499, 19, 'Вст. переплати');
INSERT INTO `lang_definitions` VALUES (83482, 2500, 19, 'Вст. Поліс');
INSERT INTO `lang_definitions` VALUES (83483, 2501, 19, 'Вст. повернення');
INSERT INTO `lang_definitions` VALUES (83484, 2502, 19, 'Вст.підсумкова');
INSERT INTO `lang_definitions` VALUES (83485, 2503, 19, 'Вст.1');
INSERT INTO `lang_definitions` VALUES (83486, 2504, 19, 'Вст.2');
INSERT INTO `lang_definitions` VALUES (83487, 2505, 19, 'Вст.3');
INSERT INTO `lang_definitions` VALUES (83488, 2506, 19, 'Вставка дала збій');
INSERT INTO `lang_definitions` VALUES (83489, 2507, 19, 'Вставка старих подій у таблиці');
INSERT INTO `lang_definitions` VALUES (83490, 2508, 19, 'Безсоння');
INSERT INTO `lang_definitions` VALUES (83491, 2509, 19, 'Перевірити логи');
INSERT INTO `lang_definitions` VALUES (83492, 2510, 19, 'Експертиза');
INSERT INTO `lang_definitions` VALUES (83493, 2511, 19, 'Нестійкий / підвивих');
INSERT INTO `lang_definitions` VALUES (83494, 2512, 19, 'ВСТАНОВИТИ');
INSERT INTO `lang_definitions` VALUES (83495, 2513, 19, 'Встановити ');
INSERT INTO `lang_definitions` VALUES (83496, 2514, 19, 'Встановити БД');
INSERT INTO `lang_definitions` VALUES (83497, 2515, 19, 'Встановлений реліз');
INSERT INTO `lang_definitions` VALUES (83498, 2516, 19, 'Інструктований');
INSERT INTO `lang_definitions` VALUES (83499, 2517, 19, 'Інструкція');
INSERT INTO `lang_definitions` VALUES (83500, 2518, 19, 'Інструкції:');
INSERT INTO `lang_definitions` VALUES (83501, 2519, 19, 'ID товару не відповідає переліку');
INSERT INTO `lang_definitions` VALUES (83502, 2520, 19, 'Інсулінозалежний діабет');
INSERT INTO `lang_definitions` VALUES (83503, 2521, 19, 'Страхівка');
INSERT INTO `lang_definitions` VALUES (83504, 2522, 19, 'страхівка');
INSERT INTO `lang_definitions` VALUES (83505, 2523, 19, 'Баланс страхівки');
INSERT INTO `lang_definitions` VALUES (83506, 2524, 19, 'Баланс страхівки належить');
INSERT INTO `lang_definitions` VALUES (83507, 2525, 19, 'Страхова комп.');
INSERT INTO `lang_definitions` VALUES (83508, 2526, 19, 'Страхові компанії');
INSERT INTO `lang_definitions` VALUES (83509, 2527, 19, 'Страхова компанія');
INSERT INTO `lang_definitions` VALUES (83510, 2528, 19, 'Пошук/добавлення страхової компанії');
INSERT INTO `lang_definitions` VALUES (83511, 2529, 19, 'Дата страхування');
INSERT INTO `lang_definitions` VALUES (83512, 2530, 19, 'Інформація щодо страхування у файлі');
INSERT INTO `lang_definitions` VALUES (83513, 2531, 19, 'Номери страхівки');
INSERT INTO `lang_definitions` VALUES (83514, 2532, 19, 'Оплата страхівки');
INSERT INTO `lang_definitions` VALUES (83515, 2533, 19, 'Страховик');
INSERT INTO `lang_definitions` VALUES (83516, 2534, 19, 'Застрахований');
INSERT INTO `lang_definitions` VALUES (83517, 2535, 19, 'Результат прийому');
INSERT INTO `lang_definitions` VALUES (83518, 2536, 19, 'Дата прийому');
INSERT INTO `lang_definitions` VALUES (83519, 2537, 19, 'Зниження інтелекту');
INSERT INTO `lang_definitions` VALUES (83520, 2538, 19, 'Внутрішня помилка - невибрані сторінки!');
INSERT INTO `lang_definitions` VALUES (83521, 2539, 19, 'Внутрішня помилка - не надано ID пацієнта!');
INSERT INTO `lang_definitions` VALUES (83522, 2540, 19, 'Внутрішня помилка щодо права доступу вивантаженого файлу!');
INSERT INTO `lang_definitions` VALUES (83523, 2541, 19, 'Внутрішня помилка!');
INSERT INTO `lang_definitions` VALUES (83524, 2542, 19, 'Внутрішня помилка, невказаний ID препарату!');
INSERT INTO `lang_definitions` VALUES (83525, 2543, 19, 'Внутрішня помилка: не можу знайти MSH-10');
INSERT INTO `lang_definitions` VALUES (83526, 2544, 19, 'Внутрішня помилка: вимога');
INSERT INTO `lang_definitions` VALUES (83527, 2545, 19, 'Внутрішня помилка: звернення \'');
INSERT INTO `lang_definitions` VALUES (83528, 2546, 19, 'Внутрішня помилка:пропущений pid або звернення.');
INSERT INTO `lang_definitions` VALUES (83529, 2547, 19, 'Внутрішня помилка: ми не можемо сподіватись на звернення!');
INSERT INTO `lang_definitions` VALUES (83530, 2548, 19, 'Внутрішній ідентификатор (pid)');
INSERT INTO `lang_definitions` VALUES (83531, 2549, 19, 'Внутрішнє напавлення');
INSERT INTO `lang_definitions` VALUES (83532, 2550, 19, 'Затрачений внутрішній час');
INSERT INTO `lang_definitions` VALUES (83533, 2551, 19, 'Міжнародні Обов\'язки');
INSERT INTO `lang_definitions` VALUES (83534, 2552, 19, 'Перекладач');
INSERT INTO `lang_definitions` VALUES (83535, 2553, 19, 'Потрібен перекладач?');
INSERT INTO `lang_definitions` VALUES (83536, 2554, 19, 'Інтерстиціальний пневмоконіоз');
INSERT INTO `lang_definitions` VALUES (83537, 2555, 19, 'Інтервал');
INSERT INTO `lang_definitions` VALUES (83538, 2556, 19, 'Інтервал (хвилини)');
INSERT INTO `lang_definitions` VALUES (83539, 2557, 19, 'Інтервал між перевіркою повідомлень (встаньвіть в 0 для ручної перевірки)');
INSERT INTO `lang_definitions` VALUES (83540, 2558, 19, 'Втручання');
INSERT INTO `lang_definitions` VALUES (83541, 2559, 19, 'Надане втручання');
INSERT INTO `lang_definitions` VALUES (83542, 2560, 19, 'Непереносимість');
INSERT INTO `lang_definitions` VALUES (83543, 2561, 19, 'внутрішньом\'язовий');
INSERT INTO `lang_definitions` VALUES (83544, 2562, 19, 'внутрішньовенозний');
INSERT INTO `lang_definitions` VALUES (83545, 2563, 19, 'Вступ');
INSERT INTO `lang_definitions` VALUES (83546, 2564, 19, 'Недопустимий символ в');
INSERT INTO `lang_definitions` VALUES (83547, 2565, 19, 'Недопустимий символ для');
INSERT INTO `lang_definitions` VALUES (83548, 2566, 19, 'Недопустимий нецифровий символ в');
INSERT INTO `lang_definitions` VALUES (83549, 2567, 19, 'Недопустимий або пропущений платник в джерелі для коду');
INSERT INTO `lang_definitions` VALUES (83550, 2568, 19, 'Недопустима адреса отримувача. Спробуйте ще раз.');
INSERT INTO `lang_definitions` VALUES (83551, 2569, 19, 'Недійсні коди послуг');
INSERT INTO `lang_definitions` VALUES (83552, 2570, 19, 'Недопустиме визначення джерела \"');
INSERT INTO `lang_definitions` VALUES (83553, 2571, 19, 'Недопустиме ім\"я користувача або пароль');
INSERT INTO `lang_definitions` VALUES (83554, 2572, 19, 'Інвент.кіл.');
INSERT INTO `lang_definitions` VALUES (83555, 2573, 19, 'Товарно-матеріальні цінності');
INSERT INTO `lang_definitions` VALUES (83556, 2574, 19, 'Діяльність товарно-матеріальних цінностей');
INSERT INTO `lang_definitions` VALUES (83557, 2575, 19, 'Враховується і реалізується як лікарська, так і нелікарська продукція');
INSERT INTO `lang_definitions` VALUES (83558, 2576, 19, 'Лише товарно-матеріальні цінності та препарати для видачі');
INSERT INTO `lang_definitions` VALUES (83559, 2577, 19, 'Для цього призначення склад недоступний.');
INSERT INTO `lang_definitions` VALUES (83560, 2578, 19, 'Список товарно-матеріальних цінностей');
INSERT INTO `lang_definitions` VALUES (83561, 2579, 19, 'Транзакції щодо інвентаризації');
INSERT INTO `lang_definitions` VALUES (83562, 2580, 19, 'Рахунок');
INSERT INTO `lang_definitions` VALUES (83563, 2581, 19, 'рахунок');
INSERT INTO `lang_definitions` VALUES (83564, 2582, 19, 'Баланс рахунку');
INSERT INTO `lang_definitions` VALUES (83565, 2583, 19, 'Баланс рахунку не може бути внесений. Немає створеного звернення.');
INSERT INTO `lang_definitions` VALUES (83566, 2584, 19, 'Дата рахунку');
INSERT INTO `lang_definitions` VALUES (83567, 2585, 19, 'Не має дати на рахунку!');
INSERT INTO `lang_definitions` VALUES (83568, 2586, 19, 'Номер рахунку');
INSERT INTO `lang_definitions` VALUES (83569, 2587, 19, 'Вихідний номер рахунку');
INSERT INTO `lang_definitions` VALUES (83570, 2588, 19, 'Об\'єднання вихідного номера рахунку, якщо використовується');
INSERT INTO `lang_definitions` VALUES (83571, 2589, 19, 'Об\'єднання вихідного номера рахунку');
INSERT INTO `lang_definitions` VALUES (83572, 2590, 19, 'Об\'єднання вих. номера рахунку');
INSERT INTO `lang_definitions` VALUES (83573, 2591, 19, 'Рахунок:');
INSERT INTO `lang_definitions` VALUES (83574, 2592, 19, 'МФПС');
INSERT INTO `lang_definitions` VALUES (83575, 2593, 19, 'МФПС аборт');
INSERT INTO `lang_definitions` VALUES (83576, 2594, 19, 'МФПС контрацепція');
INSERT INTO `lang_definitions` VALUES (83577, 2595, 19, 'Дані сексуального і репродуктивного здоров\'я МФПС для');
INSERT INTO `lang_definitions` VALUES (83578, 2596, 19, 'Статистичний звіт МФПС');
INSERT INTO `lang_definitions` VALUES (83579, 2597, 19, 'Статистика МФПС');
INSERT INTO `lang_definitions` VALUES (83580, 2598, 19, 'ІПВ 1');
INSERT INTO `lang_definitions` VALUES (83581, 2599, 19, 'ІПВ 2');
INSERT INTO `lang_definitions` VALUES (83582, 2600, 19, 'ІПВ 3');
INSERT INTO `lang_definitions` VALUES (83583, 2601, 19, 'ІПВ 4');
INSERT INTO `lang_definitions` VALUES (83584, 2602, 19, 'Аритмія');
INSERT INTO `lang_definitions` VALUES (83585, 2603, 19, 'Дратівливість');
INSERT INTO `lang_definitions` VALUES (83586, 2604, 19, 'Роздратування');
INSERT INTO `lang_definitions` VALUES (83587, 2605, 19, 'є версія наступної бази даних з іншою мовою');
INSERT INTO `lang_definitions` VALUES (83588, 2606, 19, 'є інша версія наступної бази даних');
INSERT INTO `lang_definitions` VALUES (83589, 2607, 19, 'є новіша версія наступної бази даних');
INSERT INTO `lang_definitions` VALUES (83590, 2608, 19, 'є обов\'язковим полем');
INSERT INTO `lang_definitions` VALUES (83591, 2609, 19, 'є вузлом root і не може бути видалений.');
INSERT INTO `lang_definitions` VALUES (83592, 2610, 19, 'є розширення наступної бази даних');
INSERT INTO `lang_definitions` VALUES (83593, 2611, 19, 'невідповідний чи невідомий');
INSERT INTO `lang_definitions` VALUES (83594, 2612, 19, 'не дійсний (десяткова частина OK).');
INSERT INTO `lang_definitions` VALUES (83595, 2613, 19, 'PHP використовує безпечний режим?');
INSERT INTO `lang_definitions` VALUES (83596, 2614, 19, 'Є текстом з макетів форми для перекладу?');
INSERT INTO `lang_definitions` VALUES (83597, 2615, 19, 'Є текстом з списку для перекладу?');
INSERT INTO `lang_definitions` VALUES (83598, 2616, 19, 'Цей файл закодований?');
INSERT INTO `lang_definitions` VALUES (83599, 2617, 19, 'Це є кодом типу клінічного терміну');
INSERT INTO `lang_definitions` VALUES (83600, 2618, 19, 'Це є типом діагнозу?');
INSERT INTO `lang_definitions` VALUES (83601, 2619, 19, 'Це є кодом типу медичної проблеми?');
INSERT INTO `lang_definitions` VALUES (83602, 2620, 19, 'Це є типом процедури/послуги?');
INSERT INTO `lang_definitions` VALUES (83603, 2621, 19, 'Це активне?');
INSERT INTO `lang_definitions` VALUES (83604, 2622, 19, 'Цей тип коду активний?');
INSERT INTO `lang_definitions` VALUES (83605, 2623, 19, 'Цей тип коду використовується у вимогах?');
INSERT INTO `lang_definitions` VALUES (83606, 2624, 19, 'Цей тип у листі оплати невидимий?');
INSERT INTO `lang_definitions` VALUES (83607, 2625, 19, 'Чи використовується зовнішня SQL таблиця? Якщо так, виберіть формат.');
INSERT INTO `lang_definitions` VALUES (83608, 2626, 19, 'надто довгий');
INSERT INTO `lang_definitions` VALUES (83609, 2627, 19, 'проблема');
INSERT INTO `lang_definitions` VALUES (83610, 2628, 19, 'Проблема');
INSERT INTO `lang_definitions` VALUES (83611, 2629, 19, 'Дата проблеми');
INSERT INTO `lang_definitions` VALUES (83612, 2630, 19, 'ID проблеми');
INSERT INTO `lang_definitions` VALUES (83613, 2631, 19, 'Назва проблеми');
INSERT INTO `lang_definitions` VALUES (83614, 2632, 19, 'Тип проблеми');
INSERT INTO `lang_definitions` VALUES (83615, 2633, 19, 'Типи проблеми');
INSERT INTO `lang_definitions` VALUES (83616, 2634, 19, 'Проблеми');
INSERT INTO `lang_definitions` VALUES (83617, 2635, 19, 'Проблеми (травми/терапія/алергія)');
INSERT INTO `lang_definitions` VALUES (83618, 2636, 19, 'Проблеми (травми/терапія/алергія):');
INSERT INTO `lang_definitions` VALUES (83619, 2637, 19, 'Проблеми та звернення');
INSERT INTO `lang_definitions` VALUES (83620, 2638, 19, 'Проблеми та звернення для');
INSERT INTO `lang_definitions` VALUES (83621, 2639, 19, 'Доступ до проблем не авторизований');
INSERT INTO `lang_definitions` VALUES (83622, 2640, 19, 'Розділ проблем');
INSERT INTO `lang_definitions` VALUES (83623, 2641, 19, 'Італійська');
INSERT INTO `lang_definitions` VALUES (83624, 2642, 19, 'Елемент');
INSERT INTO `lang_definitions` VALUES (83625, 2643, 19, 'елемент');
INSERT INTO `lang_definitions` VALUES (83626, 2644, 19, 'Елементів');
INSERT INTO `lang_definitions` VALUES (83627, 2645, 19, 'Завантаження елементів дало збій');
INSERT INTO `lang_definitions` VALUES (83628, 2646, 19, 'МЕ/л');
INSERT INTO `lang_definitions` VALUES (83629, 2647, 19, 'ВМС');
INSERT INTO `lang_definitions` VALUES (83630, 2648, 19, 'В/в');
INSERT INTO `lang_definitions` VALUES (83631, 2649, 19, 'Січ');
INSERT INTO `lang_definitions` VALUES (83632, 2650, 19, 'Січень');
INSERT INTO `lang_definitions` VALUES (83633, 2651, 19, 'Японський');
INSERT INTO `lang_definitions` VALUES (83634, 2652, 19, 'Жовтуха');
INSERT INTO `lang_definitions` VALUES (83635, 2653, 19, 'Опис роботи');
INSERT INTO `lang_definitions` VALUES (83636, 2654, 19, 'ID роботи');
INSERT INTO `lang_definitions` VALUES (83637, 2655, 19, 'Вивих суглоба');
INSERT INTO `lang_definitions` VALUES (83638, 2656, 19, 'Біль суглоба');
INSERT INTO `lang_definitions` VALUES (83639, 2657, 19, 'Розтягнення суглоба');
INSERT INTO `lang_definitions` VALUES (83640, 2658, 19, 'Лип');
INSERT INTO `lang_definitions` VALUES (83641, 2659, 19, 'Липень');
INSERT INTO `lang_definitions` VALUES (83642, 2660, 19, 'Черв');
INSERT INTO `lang_definitions` VALUES (83643, 2661, 19, 'Червень');
INSERT INTO `lang_definitions` VALUES (83644, 2662, 19, 'Трохи нижче в синій області знаходиться реєстраційна інформація, куди ви помістили параметри пошуку. Можете шукати по імені пацієнта, номеру карти, номеру звернення або даті надання допомоги або будь-якій їх комбінації. Також можете вибрати, чи хочете бачити всі рахунки, відкриті або лише виставлені (по пацієнтові). Клацніть кнопку пошуку для для виконання.');
INSERT INTO `lang_definitions` VALUES (83645, 2663, 19, 'Лише для мене');
INSERT INTO `lang_definitions` VALUES (83646, 2664, 19, 'Підтверджені записи');
INSERT INTO `lang_definitions` VALUES (83647, 2665, 19, 'Підтвердити');
INSERT INTO `lang_definitions` VALUES (83648, 2666, 19, 'Підтвердити/Зберегти');
INSERT INTO `lang_definitions` VALUES (83649, 2667, 19, 'J{{Підтвердити заголовок}}');
INSERT INTO `lang_definitions` VALUES (83650, 2668, 19, 'к, ось решта');
INSERT INTO `lang_definitions` VALUES (83651, 2669, 19, 'Ключ');
INSERT INTO `lang_definitions` VALUES (83652, 2670, 19, 'Ключові слова');
INSERT INTO `lang_definitions` VALUES (83653, 2671, 19, 'кг');
INSERT INTO `lang_definitions` VALUES (83654, 2672, 19, 'кг/м^2');
INSERT INTO `lang_definitions` VALUES (83655, 2673, 19, 'Рак нирки');
INSERT INTO `lang_definitions` VALUES (83656, 2674, 19, 'Ниркова недостатність');
INSERT INTO `lang_definitions` VALUES (83657, 2675, 19, 'Ниркова інфекція');
INSERT INTO `lang_definitions` VALUES (83658, 2676, 19, 'НКХ');
INSERT INTO `lang_definitions` VALUES (83659, 2677, 19, 'Нирковий трансплантант');
INSERT INTO `lang_definitions` VALUES (83660, 2678, 19, 'Коліно');
INSERT INTO `lang_definitions` VALUES (83661, 2679, 19, 'Проблеми коліна');
INSERT INTO `lang_definitions` VALUES (83662, 2680, 19, 'Заміна колінного суглобу');
INSERT INTO `lang_definitions` VALUES (83663, 2681, 19, 'Корейький');
INSERT INTO `lang_definitions` VALUES (83664, 2682, 19, 'Лаб');
INSERT INTO `lang_definitions` VALUES (83665, 2683, 19, 'Адреса сайту лабораторного обміну');
INSERT INTO `lang_definitions` VALUES (83666, 2684, 19, 'ID сайту лабораторного обміну');
INSERT INTO `lang_definitions` VALUES (83667, 2685, 19, 'Символьный ID лабораторного обміну');
INSERT INTO `lang_definitions` VALUES (83668, 2686, 19, 'Статус лабораторного запиту');
INSERT INTO `lang_definitions` VALUES (83669, 2687, 19, 'Лабораторний звіт');
INSERT INTO `lang_definitions` VALUES (83670, 2688, 19, 'Лабораторний результат');
INSERT INTO `lang_definitions` VALUES (83671, 2689, 19, 'Лабораторні результати');
INSERT INTO `lang_definitions` VALUES (83672, 2690, 19, 'Звіт про лабораторні результати');
INSERT INTO `lang_definitions` VALUES (83673, 2691, 19, 'Лабораторна послуга');
INSERT INTO `lang_definitions` VALUES (83674, 2692, 19, 'Результати лабораторних тестів ');
INSERT INTO `lang_definitions` VALUES (83675, 2693, 19, 'Позначка');
INSERT INTO `lang_definitions` VALUES (83676, 2694, 19, 'Позначка не повинна бути пустою');
INSERT INTO `lang_definitions` VALUES (83677, 2695, 19, 'Стовпці позначки');
INSERT INTO `lang_definitions` VALUES (83678, 2696, 19, 'Позначка для цього типу');
INSERT INTO `lang_definitions` VALUES (83679, 2697, 19, 'Стовпці позначки повинні бути числом між 1 та 999');
INSERT INTO `lang_definitions` VALUES (83680, 2698, 19, 'Позначки');
INSERT INTO `lang_definitions` VALUES (83681, 2699, 19, 'Лабораторії');
INSERT INTO `lang_definitions` VALUES (83682, 2700, 19, 'Рвана рана / стан шкіри');
INSERT INTO `lang_definitions` VALUES (83683, 2701, 19, 'Розрив/садно');
INSERT INTO `lang_definitions` VALUES (83684, 2702, 19, 'Мова');
INSERT INTO `lang_definitions` VALUES (83685, 2703, 19, 'Код мови');
INSERT INTO `lang_definitions` VALUES (83686, 2704, 19, 'Додано визначення мови');
INSERT INTO `lang_definitions` VALUES (83687, 2705, 19, 'Інтерфейсний інструмент мови');
INSERT INTO `lang_definitions` VALUES (83688, 2706, 19, 'Список мов (на вибір - право записувати/добавляти)');
INSERT INTO `lang_definitions` VALUES (83689, 2707, 19, 'Назва мови');
INSERT INTO `lang_definitions` VALUES (83690, 2708, 19, 'Мова:');
INSERT INTO `lang_definitions` VALUES (83691, 2709, 19, 'Лаотський');
INSERT INTO `lang_definitions` VALUES (83692, 2710, 19, 'Прізвище');
INSERT INTO `lang_definitions` VALUES (83693, 2711, 19, 'Дата останньої активності');
INSERT INTO `lang_definitions` VALUES (83694, 2712, 19, 'Дата останнього рахунку:');
INSERT INTO `lang_definitions` VALUES (83695, 2713, 19, 'Минулий календарний рік');
INSERT INTO `lang_definitions` VALUES (83696, 2714, 19, 'Останнє звернення');
INSERT INTO `lang_definitions` VALUES (83697, 2715, 19, 'Останній обрахований рівень');
INSERT INTO `lang_definitions` VALUES (83698, 2716, 19, 'Минулий місяць');
INSERT INTO `lang_definitions` VALUES (83699, 2717, 19, 'Прізвище');
INSERT INTO `lang_definitions` VALUES (83700, 2718, 19, 'Прізвище');
INSERT INTO `lang_definitions` VALUES (83701, 2719, 19, 'Прізвище:');
INSERT INTO `lang_definitions` VALUES (83702, 2720, 19, 'Останній перегляд');
INSERT INTO `lang_definitions` VALUES (83703, 2721, 19, 'Останнього разу виконувавася о');
INSERT INTO `lang_definitions` VALUES (83704, 2722, 19, 'Останнє збереження');
INSERT INTO `lang_definitions` VALUES (83705, 2723, 19, 'Останнє поновлення через');
INSERT INTO `lang_definitions` VALUES (83706, 2724, 19, 'Остання перевірка у ');
INSERT INTO `lang_definitions` VALUES (83707, 2725, 19, 'Останній візит');
INSERT INTO `lang_definitions` VALUES (83708, 2726, 19, 'Останнє повернення (2-12 міс.)');
INSERT INTO `lang_definitions` VALUES (83709, 2727, 19, 'Латеральна кісточка');
INSERT INTO `lang_definitions` VALUES (83710, 2728, 19, 'Латеральна кісточка:');
INSERT INTO `lang_definitions` VALUES (83711, 2729, 19, 'Латеральність');
INSERT INTO `lang_definitions` VALUES (83712, 2730, 19, 'Латеральність цієї методики, якщо можливо');
INSERT INTO `lang_definitions` VALUES (83713, 2731, 19, 'Латеральна дисплазія після ОІМ:');
INSERT INTO `lang_definitions` VALUES (83714, 2732, 19, 'На основі макету');
INSERT INTO `lang_definitions` VALUES (83715, 2733, 19, 'Редактор макету');
INSERT INTO `lang_definitions` VALUES (83716, 2734, 19, 'Групи макету');
INSERT INTO `lang_definitions` VALUES (83717, 2735, 19, 'Стиль макету');
INSERT INTO `lang_definitions` VALUES (83718, 2736, 19, 'Форми обробки візитів на основі макету');
INSERT INTO `lang_definitions` VALUES (83719, 2737, 19, 'Макети');
INSERT INTO `lang_definitions` VALUES (83720, 2738, 19, 'фунт');
INSERT INTO `lang_definitions` VALUES (83721, 2739, 19, 'Фунти');
INSERT INTO `lang_definitions` VALUES (83722, 2740, 19, 'ЛПНП');
INSERT INTO `lang_definitions` VALUES (83723, 2741, 19, 'залишіть поле пустим, якщо все ще активне');
INSERT INTO `lang_definitions` VALUES (83724, 2742, 19, 'Для збереження вихідного імені файлу залишіть поле пустим');
INSERT INTO `lang_definitions` VALUES (83725, 2743, 19, 'Для збереження попереднього паролю залишіть поле пустим');
INSERT INTO `lang_definitions` VALUES (83726, 2744, 19, 'Залишіть повідомлення з');
INSERT INTO `lang_definitions` VALUES (83727, 2745, 19, 'Залишіть форму');
INSERT INTO `lang_definitions` VALUES (83728, 2746, 19, 'Пуста контрольна фраза не шифрує цей документ');
INSERT INTO `lang_definitions` VALUES (83729, 2747, 19, 'Лівий');
INSERT INTO `lang_definitions` VALUES (83730, 2748, 19, 'Ліве вухо');
INSERT INTO `lang_definitions` VALUES (83731, 2749, 19, 'ліве вухо');
INSERT INTO `lang_definitions` VALUES (83732, 2750, 19, 'Лівий:');
INSERT INTO `lang_definitions` VALUES (83733, 2751, 19, 'Лівий:');
INSERT INTO `lang_definitions` VALUES (83734, 2752, 19, 'Біль у нозі/Судома');
INSERT INTO `lang_definitions` VALUES (83735, 2753, 19, 'Законний');
INSERT INTO `lang_definitions` VALUES (83736, 2754, 19, 'Формат паперу Legal');
INSERT INTO `lang_definitions` VALUES (83737, 2755, 19, 'Легенда:');
INSERT INTO `lang_definitions` VALUES (83738, 2756, 19, 'Довжина');
INSERT INTO `lang_definitions` VALUES (83739, 2757, 19, 'Довжина модифікатора, якщо не задана, то 0');
INSERT INTO `lang_definitions` VALUES (83740, 2758, 19, 'Менше ніж');
INSERT INTO `lang_definitions` VALUES (83741, 2759, 19, 'Менше ніж або рівна до');
INSERT INTO `lang_definitions` VALUES (83742, 2760, 19, 'Менш закрита інформація (на вибір - право записувати/добавляти)');
INSERT INTO `lang_definitions` VALUES (83743, 2761, 19, 'Лист');
INSERT INTO `lang_definitions` VALUES (83744, 2762, 19, 'Генератор листа');
INSERT INTO `lang_definitions` VALUES (83745, 2763, 19, 'Формат паперу Letter');
INSERT INTO `lang_definitions` VALUES (83746, 2764, 19, 'Фірмовий бланк, який підписує лікар');
INSERT INTO `lang_definitions` VALUES (83747, 2765, 19, 'Фірмовий бланк, який підписує пацієнт');
INSERT INTO `lang_definitions` VALUES (83748, 2766, 19, 'Рівень терміновості');
INSERT INTO `lang_definitions` VALUES (83749, 2767, 19, 'Відповідальність');
INSERT INTO `lang_definitions` VALUES (83750, 2768, 19, 'Медична відповідальність');
INSERT INTO `lang_definitions` VALUES (83751, 2769, 19, 'Ліцензія/ID');
INSERT INTO `lang_definitions` VALUES (83752, 2770, 19, 'Прізвище ліцензованого відповідального');
INSERT INTO `lang_definitions` VALUES (83753, 2771, 19, 'NPI ліцензованого відповідального');
INSERT INTO `lang_definitions` VALUES (83754, 2772, 19, 'UPIN ліцензованого відповідального');
INSERT INTO `lang_definitions` VALUES (83755, 2773, 19, 'Спосіб життя');
INSERT INTO `lang_definitions` VALUES (83756, 2774, 19, 'Статус способу життя');
INSERT INTO `lang_definitions` VALUES (83757, 2775, 19, 'Розрив або розтягнення зв\'язки');
INSERT INTO `lang_definitions` VALUES (83758, 2776, 19, 'Курить небагато');
INSERT INTO `lang_definitions` VALUES (83759, 2777, 19, 'Обмеження подій');
INSERT INTO `lang_definitions` VALUES (83760, 2778, 19, 'Обмеження');
INSERT INTO `lang_definitions` VALUES (83761, 2779, 19, 'Посилання');
INSERT INTO `lang_definitions` VALUES (83762, 2780, 19, 'Посилання пацієнтові');
INSERT INTO `lang_definitions` VALUES (83763, 2781, 19, 'Приєднаний');
INSERT INTO `lang_definitions` VALUES (83764, 2782, 19, 'Приєднаний документ');
INSERT INTO `lang_definitions` VALUES (83765, 2783, 19, 'Приєднана процедура призначення');
INSERT INTO `lang_definitions` VALUES (83766, 2784, 19, 'Посилання на документ');
INSERT INTO `lang_definitions` VALUES (83767, 2785, 19, 'Посилання на призначену процедуру');
INSERT INTO `lang_definitions` VALUES (83768, 2786, 19, 'Список');
INSERT INTO `lang_definitions` VALUES (83769, 2787, 19, 'Поле зі списком');
INSERT INTO `lang_definitions` VALUES (83770, 2788, 19, 'поле зі списком');
INSERT INTO `lang_definitions` VALUES (83771, 2789, 19, 'поле зі списком з/доб.');
INSERT INTO `lang_definitions` VALUES (83772, 2790, 19, 'Поле зі списком з/доб.');
INSERT INTO `lang_definitions` VALUES (83773, 2791, 19, 'Редактор списку');
INSERT INTO `lang_definitions` VALUES (83774, 2792, 19, 'Список звернень');
INSERT INTO `lang_definitions` VALUES (83775, 2793, 19, 'Список груп');
INSERT INTO `lang_definitions` VALUES (83776, 2794, 19, 'Список страхових компаній');
INSERT INTO `lang_definitions` VALUES (83777, 2795, 19, 'Елементи списку не можуть починатися з числа');
INSERT INTO `lang_definitions` VALUES (83778, 2796, 19, 'Елементи списку містять заборонені символ(и).');
INSERT INTO `lang_definitions` VALUES (83779, 2797, 19, 'Вивести списки');
INSERT INTO `lang_definitions` VALUES (83780, 2798, 19, 'Назва списку');
INSERT INTO `lang_definitions` VALUES (83781, 2799, 19, 'Назва списку не може починатися з чисел');
INSERT INTO `lang_definitions` VALUES (83782, 2800, 19, 'Вивести призначення');
INSERT INTO `lang_definitions` VALUES (83783, 2801, 19, 'Список використовується через вищезгаданий варіант типу даних для країни.');
INSERT INTO `lang_definitions` VALUES (83784, 2802, 19, 'Список використовується через вищезгаданий варіант типа даних для області.');
INSERT INTO `lang_definitions` VALUES (83785, 2803, 19, 'Прослухуваний порт сервера syslog TLS RFC 5425.');
INSERT INTO `lang_definitions` VALUES (83786, 2804, 19, 'Списки');
INSERT INTO `lang_definitions` VALUES (83787, 2805, 19, 'Литовська');
INSERT INTO `lang_definitions` VALUES (83788, 2806, 19, 'Прижиттєвий заповіт');
INSERT INTO `lang_definitions` VALUES (83789, 2807, 19, 'LLL:');
INSERT INTO `lang_definitions` VALUES (83790, 2808, 19, 'Остання менструація');
INSERT INTO `lang_definitions` VALUES (83791, 2809, 19, 'Завантажити повний перелік');
INSERT INTO `lang_definitions` VALUES (83792, 2810, 19, 'Завантажити визначення');
INSERT INTO `lang_definitions` VALUES (83793, 2811, 19, 'Завантажити налаштування лабораторії');
INSERT INTO `lang_definitions` VALUES (83794, 2812, 19, 'Завантажити налаштування питань ОЕ');
INSERT INTO `lang_definitions` VALUES (83795, 2813, 19, 'Завантажити визначення призначення');
INSERT INTO `lang_definitions` VALUES (83796, 2814, 19, 'Завантажити питання вмісту призначення');
INSERT INTO `lang_definitions` VALUES (83797, 2815, 19, 'ЗАВАНТАЖЕННЯ');
INSERT INTO `lang_definitions` VALUES (83798, 2816, 19, 'Завантаження файлів у базу даних. Це займе деякий час…');
INSERT INTO `lang_definitions` VALUES (83799, 2817, 19, 'Знижене розуміння');
INSERT INTO `lang_definitions` VALUES (83800, 2818, 19, 'Локально');
INSERT INTO `lang_definitions` VALUES (83801, 2819, 19, 'Локальний');
INSERT INTO `lang_definitions` VALUES (83802, 2820, 19, 'Місцерозташування');
INSERT INTO `lang_definitions` VALUES (83803, 2821, 19, 'Розміщення');
INSERT INTO `lang_definitions` VALUES (83804, 2822, 19, 'Розташування машини openemr може містити секретні дані, тому рекомендується вручну видалити їх після використання');
INSERT INTO `lang_definitions` VALUES (83805, 2823, 19, 'Розміщення цієї партії');
INSERT INTO `lang_definitions` VALUES (83806, 2824, 19, 'Невизначене розміщення');
INSERT INTO `lang_definitions` VALUES (83807, 2825, 19, 'Місце, де Hylafax зберігає факси.');
INSERT INTO `lang_definitions` VALUES (83808, 2826, 19, 'Місце, де зберігаються сканограми.');
INSERT INTO `lang_definitions` VALUES (83809, 2827, 19, 'Розміщення:');
INSERT INTO `lang_definitions` VALUES (83810, 2828, 19, 'Заблокувати');
INSERT INTO `lang_definitions` VALUES (83811, 2829, 19, 'Увійти');
INSERT INTO `lang_definitions` VALUES (83812, 2830, 19, 'Увійти');
INSERT INTO `lang_definitions` VALUES (83813, 2831, 19, 'Вийти');
INSERT INTO `lang_definitions` VALUES (83814, 2832, 19, 'Увійшов');
INSERT INTO `lang_definitions` VALUES (83815, 2833, 19, 'Увійшов як');
INSERT INTO `lang_definitions` VALUES (83816, 2834, 19, 'Увійшов як:');
INSERT INTO `lang_definitions` VALUES (83817, 2835, 19, 'Вийшов.');
INSERT INTO `lang_definitions` VALUES (83818, 2836, 19, 'Вхід');
INSERT INTO `lang_definitions` VALUES (83819, 2837, 19, 'Логін');
INSERT INTO `lang_definitions` VALUES (83820, 2838, 19, 'логін');
INSERT INTO `lang_definitions` VALUES (83821, 2839, 19, 'Логін до віддаленого хоста');
INSERT INTO `lang_definitions` VALUES (83822, 2840, 19, 'Невдалий вхід до цього віддаленого хоста');
INSERT INTO `lang_definitions` VALUES (83823, 2841, 19, 'Вийти');
INSERT INTO `lang_definitions` VALUES (83824, 2842, 19, 'вийти');
INSERT INTO `lang_definitions` VALUES (83825, 2843, 19, 'Журнали');
INSERT INTO `lang_definitions` VALUES (83826, 2844, 19, 'Оглядач журналів');
INSERT INTO `lang_definitions` VALUES (83827, 2845, 19, 'Знайти');
INSERT INTO `lang_definitions` VALUES (83828, 2846, 19, 'Партія');
INSERT INTO `lang_definitions` VALUES (83829, 2847, 19, 'Пропущений ID партії');
INSERT INTO `lang_definitions` VALUES (83830, 2848, 19, 'Номер партії');
INSERT INTO `lang_definitions` VALUES (83831, 2849, 19, 'Низький');
INSERT INTO `lang_definitions` VALUES (83832, 2850, 19, 'Низький пріоритет');
INSERT INTO `lang_definitions` VALUES (83833, 2851, 19, 'Вкорочена нога');
INSERT INTO `lang_definitions` VALUES (83834, 2852, 19, 'Найнижчий пріоритет');
INSERT INTO `lang_definitions` VALUES (83835, 2853, 19, 'Поперековий відділ хребта');
INSERT INTO `lang_definitions` VALUES (83836, 2854, 19, 'ОБІД');
INSERT INTO `lang_definitions` VALUES (83837, 2855, 19, 'Обід');
INSERT INTO `lang_definitions` VALUES (83838, 2856, 19, 'Рак легень');
INSERT INTO `lang_definitions` VALUES (83839, 2857, 19, 'Хірургія раку легень');
INSERT INTO `lang_definitions` VALUES (83840, 2858, 19, 'ЛЕГЕНІ:');
INSERT INTO `lang_definitions` VALUES (83841, 2859, 19, 'Легені:');
INSERT INTO `lang_definitions` VALUES (83842, 2860, 19, 'Вовчак');
INSERT INTO `lang_definitions` VALUES (83843, 2861, 19, 'М');
INSERT INTO `lang_definitions` VALUES (83844, 2862, 19, 'Категорія МА');
INSERT INTO `lang_definitions` VALUES (83845, 2863, 19, 'Відмова прийому клієнта MA');
INSERT INTO `lang_definitions` VALUES (83846, 2864, 19, 'Статистика MA');
INSERT INTO `lang_definitions` VALUES (83847, 2865, 19, 'Відправка пошти');
INSERT INTO `lang_definitions` VALUES (83848, 2866, 19, 'Основний');
INSERT INTO `lang_definitions` VALUES (83849, 2867, 19, 'Основна адреса');
INSERT INTO `lang_definitions` VALUES (83850, 2868, 19, 'Основна область екрану');
INSERT INTO `lang_definitions` VALUES (83851, 2869, 19, 'Список основної активної медикаментозної алергії.');
INSERT INTO `lang_definitions` VALUES (83852, 2870, 19, 'Список основного активного медикаментозного лікування.');
INSERT INTO `lang_definitions` VALUES (83853, 2871, 19, 'Підтримує оновлений список проблем для поточних і активних діагнозів.');
INSERT INTO `lang_definitions` VALUES (83854, 2872, 19, 'Створює зміни в поточних категоріях.');
INSERT INTO `lang_definitions` VALUES (83855, 2873, 19, 'Створити новий запис на прийом для');
INSERT INTO `lang_definitions` VALUES (83856, 2874, 19, 'Переконайтеся, що \"');
INSERT INTO `lang_definitions` VALUES (83857, 2875, 19, 'Створення пакетних текстових файлів для завантаження в інформаційний центр, і буде позначеним як рахунок');
INSERT INTO `lang_definitions` VALUES (83858, 2876, 19, 'Дискомфорт:');
INSERT INTO `lang_definitions` VALUES (83859, 2877, 19, 'Чоловіча');
INSERT INTO `lang_definitions` VALUES (83860, 2878, 19, 'Чоловічі презервативи');
INSERT INTO `lang_definitions` VALUES (83861, 2879, 19, 'Чоловічий VSC ');
INSERT INTO `lang_definitions` VALUES (83862, 2880, 19, 'Маммографія');
INSERT INTO `lang_definitions` VALUES (83863, 2881, 19, 'Керування');
INSERT INTO `lang_definitions` VALUES (83864, 2882, 19, 'Керування перекладами');
INSERT INTO `lang_definitions` VALUES (83865, 2883, 19, 'Керівний склад');
INSERT INTO `lang_definitions` VALUES (83866, 2884, 19, 'Обов\'язкові й особливі поля');
INSERT INTO `lang_definitions` VALUES (83867, 2885, 19, 'Лише обов\'язкові чи особливі поля, з перевіркою на повтори, без пошуку');
INSERT INTO `lang_definitions` VALUES (83868, 2886, 19, 'Лише обов\'язкові чи особливі поля, з пошуком та перевіркою на повтори');
INSERT INTO `lang_definitions` VALUES (83869, 2887, 19, 'Керівництво');
INSERT INTO `lang_definitions` VALUES (83870, 2888, 19, 'Відправка вручну');
INSERT INTO `lang_definitions` VALUES (83871, 2889, 19, 'Виробник');
INSERT INTO `lang_definitions` VALUES (83872, 2890, 19, 'Бер');
INSERT INTO `lang_definitions` VALUES (83873, 2891, 19, 'Березень');
INSERT INTO `lang_definitions` VALUES (83874, 2892, 19, 'Сімейний стан');
INSERT INTO `lang_definitions` VALUES (83875, 2893, 19, 'Помітити як сплачене, але пропустіть виставлений рахунок');
INSERT INTO `lang_definitions` VALUES (83876, 2894, 19, 'Помітити як очищене');
INSERT INTO `lang_definitions` VALUES (83877, 2895, 19, 'Помітити як неоплачене');
INSERT INTO `lang_definitions` VALUES (83878, 2896, 19, 'Помітити ці звіти як переглянуті');
INSERT INTO `lang_definitions` VALUES (83879, 2897, 19, 'Помітити як очищене');
INSERT INTO `lang_definitions` VALUES (83880, 2898, 19, 'Одружений');
INSERT INTO `lang_definitions` VALUES (83881, 2899, 19, 'Маска');
INSERT INTO `lang_definitions` VALUES (83882, 2900, 19, 'Маска для номерів рахунків');
INSERT INTO `lang_definitions` VALUES (83883, 2901, 19, 'Маска для ID пацієнта');
INSERT INTO `lang_definitions` VALUES (83884, 2902, 19, 'Маска для ID продукції');
INSERT INTO `lang_definitions` VALUES (83885, 2903, 19, 'Відповідність');
INSERT INTO `lang_definitions` VALUES (83886, 2904, 19, 'Відповідність вибору');
INSERT INTO `lang_definitions` VALUES (83887, 2905, 19, 'Максимум');
INSERT INTO `lang_definitions` VALUES (83888, 2906, 19, 'досягнуто максимальне число файлів - перезавантажте названі нижче');
INSERT INTO `lang_definitions` VALUES (83889, 2907, 19, 'Пахвова область справа:');
INSERT INTO `lang_definitions` VALUES (83890, 2908, 19, 'Максимальний вік');
INSERT INTO `lang_definitions` VALUES (83891, 2909, 19, 'Максимум символів');
INSERT INTO `lang_definitions` VALUES (83892, 2910, 19, 'Максимальний простій в секундах до входу в систему.');
INSERT INTO `lang_definitions` VALUES (83893, 2911, 19, 'Максимально розумні запаси, 0, якщо не застосовно');
INSERT INTO `lang_definitions` VALUES (83894, 2912, 19, 'Максимальний розмір');
INSERT INTO `lang_definitions` VALUES (83895, 2913, 19, 'Максимальний розмір (щоб дозволити довільний розмір, введіть 0)');
INSERT INTO `lang_definitions` VALUES (83896, 2914, 19, 'Травень');
INSERT INTO `lang_definitions` VALUES (83897, 2915, 19, 'Мікроскопія і виділення культури');
INSERT INTO `lang_definitions` VALUES (83898, 2916, 19, 'мкг');
INSERT INTO `lang_definitions` VALUES (83899, 2917, 19, 'Означає, що жоден з трьох останніх паролів не дозволений для заміни паролю.');
INSERT INTO `lang_definitions` VALUES (83900, 2918, 19, 'Код групи одиниць виміру');
INSERT INTO `lang_definitions` VALUES (83901, 2919, 19, 'Система заходів');
INSERT INTO `lang_definitions` VALUES (83902, 2920, 19, 'Внутрішня область кісточки');
INSERT INTO `lang_definitions` VALUES (83903, 2921, 19, 'Медична допомога');
INSERT INTO `lang_definitions` VALUES (83904, 2922, 19, 'Медичний');
INSERT INTO `lang_definitions` VALUES (83905, 2923, 19, 'Медичний аборт');
INSERT INTO `lang_definitions` VALUES (83906, 2924, 19, 'Медична адміністрація');
INSERT INTO `lang_definitions` VALUES (83907, 2925, 19, 'Анамнез');
INSERT INTO `lang_definitions` VALUES (83908, 2926, 19, 'Медичний результат');
INSERT INTO `lang_definitions` VALUES (83909, 2927, 19, 'Медичний результат');
INSERT INTO `lang_definitions` VALUES (83910, 2928, 19, 'Медична проблема');
INSERT INTO `lang_definitions` VALUES (83911, 2929, 19, 'Медична проблема');
INSERT INTO `lang_definitions` VALUES (83912, 2930, 19, 'Перелік медичних проблем');
INSERT INTO `lang_definitions` VALUES (83913, 2931, 19, 'Медичні проблеми');
INSERT INTO `lang_definitions` VALUES (83914, 2932, 19, 'Медичний запис');
INSERT INTO `lang_definitions` VALUES (83915, 2933, 19, 'Медичний запис #');
INSERT INTO `lang_definitions` VALUES (83916, 2934, 19, 'Медичні записи');
INSERT INTO `lang_definitions` VALUES (83917, 2935, 19, 'Медичні записи відправлені');
INSERT INTO `lang_definitions` VALUES (83918, 2936, 19, 'Медичний звіт надано');
INSERT INTO `lang_definitions` VALUES (83919, 2937, 19, 'Медична система');
INSERT INTO `lang_definitions` VALUES (83920, 2938, 19, 'Тип лікування');
INSERT INTO `lang_definitions` VALUES (83921, 2939, 19, 'Захворювання /анамнез (на вибір - право записувати/добавляти)');
INSERT INTO `lang_definitions` VALUES (83922, 2940, 19, 'Частина В безкоштовної медичної допомоги');
INSERT INTO `lang_definitions` VALUES (83923, 2941, 19, 'Реферрер Medicare є засобом візуалізації');
INSERT INTO `lang_definitions` VALUES (83924, 2942, 19, 'Препарат');
INSERT INTO `lang_definitions` VALUES (83925, 2943, 19, 'Список медикаментозної алергії');
INSERT INTO `lang_definitions` VALUES (83926, 2944, 19, 'Перелік медикаментозних проблем');
INSERT INTO `lang_definitions` VALUES (83927, 2945, 19, 'Список ліків');
INSERT INTO `lang_definitions` VALUES (83928, 2946, 19, 'Узгоджене лікування виконане?');
INSERT INTO `lang_definitions` VALUES (83929, 2947, 19, 'Медикаменти');
INSERT INTO `lang_definitions` VALUES (83930, 2948, 19, 'Медикаменти:');
INSERT INTO `lang_definitions` VALUES (83931, 2949, 19, 'Одиниці випуску медикаменту');
INSERT INTO `lang_definitions` VALUES (83932, 2950, 19, 'По-батькові');
INSERT INTO `lang_definitions` VALUES (83933, 2951, 19, 'Статистичний звіт члена Асоціації');
INSERT INTO `lang_definitions` VALUES (83934, 2952, 19, 'Проблеми пам\'яті');
INSERT INTO `lang_definitions` VALUES (83935, 2953, 19, 'Чоловіки');
INSERT INTO `lang_definitions` VALUES (83936, 2954, 19, 'Чоловіки та жінки');
INSERT INTO `lang_definitions` VALUES (83937, 2955, 19, 'Лише чоловіки');
INSERT INTO `lang_definitions` VALUES (83938, 2956, 19, 'Менархе');
INSERT INTO `lang_definitions` VALUES (83939, 2957, 19, 'Менопауза');
INSERT INTO `lang_definitions` VALUES (83940, 2958, 19, 'Рясна менструація');
INSERT INTO `lang_definitions` VALUES (83941, 2959, 19, 'Менструальний цикл');
INSERT INTO `lang_definitions` VALUES (83942, 2960, 19, 'Психічне захворювання');
INSERT INTO `lang_definitions` VALUES (83943, 2961, 19, 'Об\"єднати');
INSERT INTO `lang_definitions` VALUES (83944, 2962, 19, 'Об\"єднання завершено.');
INSERT INTO `lang_definitions` VALUES (83945, 2963, 19, 'Об\"єднати пацієнтів');
INSERT INTO `lang_definitions` VALUES (83946, 2964, 19, 'Повідомлення');
INSERT INTO `lang_definitions` VALUES (83947, 2965, 19, 'Центр повідомлень і нагадувань');
INSERT INTO `lang_definitions` VALUES (83948, 2966, 19, 'Вміст повідомлення не є звичайним текстом, тому буде збережений як документ');
INSERT INTO `lang_definitions` VALUES (83949, 2967, 19, 'Надіслане повідомлення');
INSERT INTO `lang_definitions` VALUES (83950, 2968, 19, 'Статус повідомлення');
INSERT INTO `lang_definitions` VALUES (83951, 2969, 19, 'Тип повідомлення');
INSERT INTO `lang_definitions` VALUES (83952, 2970, 19, 'ПОВІДОМЛЕННЯ:');
INSERT INTO `lang_definitions` VALUES (83953, 2971, 19, 'Повідомлення');
INSERT INTO `lang_definitions` VALUES (83954, 2972, 19, 'Повідомлення, які Ви надліслали сьогодні');
INSERT INTO `lang_definitions` VALUES (83955, 2973, 19, 'Метод');
INSERT INTO `lang_definitions` VALUES (83956, 2974, 19, 'Метод і певний результат');
INSERT INTO `lang_definitions` VALUES (83957, 2975, 19, 'Метод для відправлення вихідних e-mail.');
INSERT INTO `lang_definitions` VALUES (83958, 2976, 19, 'Метод знищення');
INSERT INTO `lang_definitions` VALUES (83959, 2977, 19, 'Мексиканець/американець мексиканського походження/чикано');
INSERT INTO `lang_definitions` VALUES (83960, 2978, 19, 'мг');
INSERT INTO `lang_definitions` VALUES (83961, 2979, 19, 'мг/1куб.см.');
INSERT INTO `lang_definitions` VALUES (83962, 2980, 19, 'мг/2куб.см.');
INSERT INTO `lang_definitions` VALUES (83963, 2981, 19, 'мг/3куб.см.');
INSERT INTO `lang_definitions` VALUES (83964, 2982, 19, 'мг/4куб.см.');
INSERT INTO `lang_definitions` VALUES (83965, 2983, 19, 'мг/5куб.см.');
INSERT INTO `lang_definitions` VALUES (83966, 2984, 19, 'мг/дл');
INSERT INTO `lang_definitions` VALUES (83967, 2985, 19, 'Середній');
INSERT INTO `lang_definitions` VALUES (83968, 2986, 19, 'По-батькові');
INSERT INTO `lang_definitions` VALUES (83969, 2987, 19, 'По-батькові');
INSERT INTO `lang_definitions` VALUES (83970, 2988, 19, 'Специаліст DEA середнього рівня');
INSERT INTO `lang_definitions` VALUES (83971, 2989, 19, 'Ім\'я відповідального середнього рівня');
INSERT INTO `lang_definitions` VALUES (83972, 2990, 19, 'Прізвище відповідального середнього рівня');
INSERT INTO `lang_definitions` VALUES (83973, 2991, 19, 'Ініціали відповідального середнього рівня');
INSERT INTO `lang_definitions` VALUES (83974, 2992, 19, 'UPIN відповідального середнього рівня');
INSERT INTO `lang_definitions` VALUES (83975, 2993, 19, 'Вираз обличчя');
INSERT INTO `lang_definitions` VALUES (83976, 2994, 19, 'Мігрант чи сезонний робочий?');
INSERT INTO `lang_definitions` VALUES (83977, 2995, 19, 'Мігрант /сезонний робочий');
INSERT INTO `lang_definitions` VALUES (83978, 2996, 19, 'млн/куб.мм');
INSERT INTO `lang_definitions` VALUES (83979, 2997, 19, 'Mime-тип');
INSERT INTO `lang_definitions` VALUES (83980, 2998, 19, 'Мін');
INSERT INTO `lang_definitions` VALUES (83981, 2999, 19, 'мін');
INSERT INTO `lang_definitions` VALUES (83982, 3000, 19, 'Мінімальний вік');
INSERT INTO `lang_definitions` VALUES (83983, 3001, 19, 'Легке розтягнення суглоба +/- синовіїт');
INSERT INTO `lang_definitions` VALUES (83984, 3002, 19, 'Хвилина');
INSERT INTO `lang_definitions` VALUES (83985, 3003, 19, 'хвилини');
INSERT INTO `lang_definitions` VALUES (83986, 3004, 19, 'Хвилини');
INSERT INTO `lang_definitions` VALUES (83987, 3005, 19, 'Інше');
INSERT INTO `lang_definitions` VALUES (83988, 3006, 19, 'Варіанти інших рахунків ');
INSERT INTO `lang_definitions` VALUES (83989, 3007, 19, 'Варіанти інших рахунків для HCFA-1500');
INSERT INTO `lang_definitions` VALUES (83990, 3008, 19, 'Варіанти інших рахунків HCFA');
INSERT INTO `lang_definitions` VALUES (83991, 3009, 19, 'Різне');
INSERT INTO `lang_definitions` VALUES (83992, 3010, 19, 'Пропущений');
INSERT INTO `lang_definitions` VALUES (83993, 3011, 19, 'пропущений');
INSERT INTO `lang_definitions` VALUES (83994, 3012, 19, 'Пропущене обов\'язкове поле');
INSERT INTO `lang_definitions` VALUES (83995, 3013, 19, 'Пропущена оплата');
INSERT INTO `lang_definitions` VALUES (83996, 3014, 19, 'Пропущений лише модифікатор');
INSERT INTO `lang_definitions` VALUES (83997, 3015, 19, 'Пропущений чи недійсний');
INSERT INTO `lang_definitions` VALUES (83998, 3016, 19, 'Пропущений PID.');
INSERT INTO `lang_definitions` VALUES (83999, 3017, 19, 'Пропущена дата звіту');
INSERT INTO `lang_definitions` VALUES (84000, 3018, 19, 'Пропущений слеш після платника для коду');
INSERT INTO `lang_definitions` VALUES (84001, 3019, 19, 'Змішаний');
INSERT INTO `lang_definitions` VALUES (84002, 3020, 19, 'мл');
INSERT INTO `lang_definitions` VALUES (84003, 3021, 19, 'ММ/ДД/РРРР');
INSERT INTO `lang_definitions` VALUES (84004, 3022, 19, 'мм. рт. ст.');
INSERT INTO `lang_definitions` VALUES (84005, 3023, 19, 'мм. рт. ст.');
INSERT INTO `lang_definitions` VALUES (84006, 3024, 19, 'Частота материнської смертності 1');
INSERT INTO `lang_definitions` VALUES (84007, 3025, 19, 'Частота материнської смертності 2');
INSERT INTO `lang_definitions` VALUES (84008, 3026, 19, 'Мобильний');
INSERT INTO `lang_definitions` VALUES (84009, 3027, 19, 'Мобильний телефон');
INSERT INTO `lang_definitions` VALUES (84010, 3028, 19, 'Модиф.');
INSERT INTO `lang_definitions` VALUES (84011, 3029, 19, 'Пріоритет стримування');
INSERT INTO `lang_definitions` VALUES (84012, 3030, 19, 'Стримування/низький пріоритет');
INSERT INTO `lang_definitions` VALUES (84013, 3031, 19, 'Модифікатор');
INSERT INTO `lang_definitions` VALUES (84014, 3032, 19, 'Модифікатори');
INSERT INTO `lang_definitions` VALUES (84015, 3033, 19, 'Змінений');
INSERT INTO `lang_definitions` VALUES (84016, 3034, 19, 'Змінені платежі');
INSERT INTO `lang_definitions` VALUES (84017, 3035, 19, 'Дов.модиф.');
INSERT INTO `lang_definitions` VALUES (84018, 3036, 19, 'Пон.');
INSERT INTO `lang_definitions` VALUES (84019, 3037, 19, 'з Пон по Пт');
INSERT INTO `lang_definitions` VALUES (84020, 3038, 19, 'Пн, Ср &amp; Пт');
INSERT INTO `lang_definitions` VALUES (84021, 3039, 19, 'Понеділок');
INSERT INTO `lang_definitions` VALUES (84022, 3040, 19, 'місяць');
INSERT INTO `lang_definitions` VALUES (84023, 3041, 19, 'Місяць');
INSERT INTO `lang_definitions` VALUES (84024, 3042, 19, 'Огляд за місяць');
INSERT INTO `lang_definitions` VALUES (84025, 3043, 19, 'Місяць(і)');
INSERT INTO `lang_definitions` VALUES (84026, 3044, 19, 'Щомісячний дохід');
INSERT INTO `lang_definitions` VALUES (84027, 3045, 19, 'Місяці');
INSERT INTO `lang_definitions` VALUES (84028, 3046, 19, 'Знайдено понад 100 записів. Будь-ласка, уточніть критерії пошуку.');
INSERT INTO `lang_definitions` VALUES (84029, 3047, 19, 'Понад 50 результатів. Будь-ласка, конкретизуйте пошук.');
INSERT INTO `lang_definitions` VALUES (84030, 3048, 19, 'Клацніть на заголовку, щоб змінити порядок сортування в стовбці (працює для більшості стовбців).');
INSERT INTO `lang_definitions` VALUES (84031, 3049, 19, 'Найновіший з');
INSERT INTO `lang_definitions` VALUES (84032, 3050, 19, 'Найновіші життєво-важливі показники від:');
INSERT INTO `lang_definitions` VALUES (84033, 3051, 19, 'Мати');
INSERT INTO `lang_definitions` VALUES (84034, 3052, 19, 'Прізвище матері');
INSERT INTO `lang_definitions` VALUES (84035, 3053, 19, 'Рот');
INSERT INTO `lang_definitions` VALUES (84036, 3054, 19, 'Перемістити');
INSERT INTO `lang_definitions` VALUES (84037, 3055, 19, 'Перемістити документ в категорію:');
INSERT INTO `lang_definitions` VALUES (84038, 3056, 19, 'Перемістіть вниз');
INSERT INTO `lang_definitions` VALUES (84039, 3057, 19, 'Збій переміщення!');
INSERT INTO `lang_definitions` VALUES (84040, 3058, 19, 'Перемістити до піцієнта');
INSERT INTO `lang_definitions` VALUES (84041, 3059, 19, 'Перемістити до:');
INSERT INTO `lang_definitions` VALUES (84042, 3060, 19, 'Перемістити вище');
INSERT INTO `lang_definitions` VALUES (84043, 3061, 19, 'Переміщення');
INSERT INTO `lang_definitions` VALUES (84044, 3062, 19, 'Пан');
INSERT INTO `lang_definitions` VALUES (84045, 3063, 19, 'MRN (pid)');
INSERT INTO `lang_definitions` VALUES (84046, 3064, 19, 'Пані');
INSERT INTO `lang_definitions` VALUES (84047, 3065, 19, 'Панна');
INSERT INTO `lang_definitions` VALUES (84048, 3066, 19, 'MSH-11');
INSERT INTO `lang_definitions` VALUES (84049, 3067, 19, 'MSH-3.1');
INSERT INTO `lang_definitions` VALUES (84050, 3068, 19, 'MSH-4.1');
INSERT INTO `lang_definitions` VALUES (84051, 3069, 19, 'MSH-5.1');
INSERT INTO `lang_definitions` VALUES (84052, 3070, 19, 'MSH-6.1');
INSERT INTO `lang_definitions` VALUES (84053, 3071, 19, 'Код MSP');
INSERT INTO `lang_definitions` VALUES (84054, 3072, 19, 'Код зменшення MSP');
INSERT INTO `lang_definitions` VALUES (84055, 3073, 19, 'Інструментарій пеекладу');
INSERT INTO `lang_definitions` VALUES (84056, 3074, 19, 'Множинні ділянки');
INSERT INTO `lang_definitions` VALUES (84057, 3075, 19, 'Кілька файлів можна вивантажити одночасно, вибираючи їх за допомогою CTRL+Click чи SHIFT+Click.');
INSERT INTO `lang_definitions` VALUES (84058, 3076, 19, 'Декілька партій');
INSERT INTO `lang_definitions` VALUES (84059, 3077, 19, 'Складні модифікатори можна відокремлювати двокрапками або проміжками, максимально 4 (М1:М2:М3:М4)');
INSERT INTO `lang_definitions` VALUES (84060, 3078, 19, 'Багатонаціональний');
INSERT INTO `lang_definitions` VALUES (84061, 3079, 19, 'Шум:');
INSERT INTO `lang_definitions` VALUES (84062, 3080, 19, 'М\'язовий біль');
INSERT INTO `lang_definitions` VALUES (84063, 3081, 19, 'М\'язові болі');
INSERT INTO `lang_definitions` VALUES (84064, 3082, 19, 'Гіперемія шкіри над м\'язом');
INSERT INTO `lang_definitions` VALUES (84065, 3083, 19, 'М\'язова регідність');
INSERT INTO `lang_definitions` VALUES (84066, 3084, 19, 'Опухлість м\'за');
INSERT INTO `lang_definitions` VALUES (84067, 3085, 19, 'Гіпертермія в ділянці м\'за');
INSERT INTO `lang_definitions` VALUES (84068, 3086, 19, 'М\'язовий');
INSERT INTO `lang_definitions` VALUES (84069, 3087, 19, 'Ураження м\'за');
INSERT INTO `lang_definitions` VALUES (84070, 3088, 19, 'Кістково-м\'язовий');
INSERT INTO `lang_definitions` VALUES (84071, 3089, 19, 'Якщо ідентифікація через SMPT не використовується, то має бути порожнім');
INSERT INTO `lang_definitions` VALUES (84072, 3090, 19, 'Визначається спільно');
INSERT INTO `lang_definitions` VALUES (84073, 3091, 19, 'ДТП');
INSERT INTO `lang_definitions` VALUES (84074, 3092, 19, 'самостійно');
INSERT INTO `lang_definitions` VALUES (84075, 3093, 19, 'Не застос.');
INSERT INTO `lang_definitions` VALUES (84076, 3094, 19, 'не застос.');
INSERT INTO `lang_definitions` VALUES (84077, 3095, 19, 'ПІБ');
INSERT INTO `lang_definitions` VALUES (84078, 3096, 19, 'Назва (клацніть для уточнення)');
INSERT INTO `lang_definitions` VALUES (84079, 3097, 19, 'Назва 1');
INSERT INTO `lang_definitions` VALUES (84080, 3098, 19, 'Назва 2');
INSERT INTO `lang_definitions` VALUES (84081, 3099, 19, 'Назва і заголовок органу, що керує імунізацію');
INSERT INTO `lang_definitions` VALUES (84082, 3100, 19, 'Назва подій');
INSERT INTO `lang_definitions` VALUES (84083, 3101, 19, 'Назва страхової компанії');
INSERT INTO `lang_definitions` VALUES (84084, 3102, 19, 'Прізвище спеціаліста');
INSERT INTO `lang_definitions` VALUES (84085, 3103, 19, 'Прізвище того, хто відправляє нагадування для пацієнта');
INSERT INTO `lang_definitions` VALUES (84086, 3104, 19, 'Переклад назви');
INSERT INTO `lang_definitions` VALUES (84087, 3105, 19, 'Назва/значення');
INSERT INTO `lang_definitions` VALUES (84088, 3106, 19, 'Назва:');
INSERT INTO `lang_definitions` VALUES (84089, 3107, 19, 'НІЗДРІ:');
INSERT INTO `lang_definitions` VALUES (84090, 3108, 19, 'НІЗДРІ: Справа в нормі');
INSERT INTO `lang_definitions` VALUES (84091, 3109, 19, 'Слизова носа рожева, перегородка посередині');
INSERT INTO `lang_definitions` VALUES (84092, 3110, 19, 'Записи в національній нотації');
INSERT INTO `lang_definitions` VALUES (84093, 3111, 19, 'Налаштування записів в національній нотації');
INSERT INTO `lang_definitions` VALUES (84094, 3112, 19, 'Кнопки заміни записів в національній нотації');
INSERT INTO `lang_definitions` VALUES (84095, 3113, 19, 'Національність');
INSERT INTO `lang_definitions` VALUES (84096, 3114, 19, 'Записи в національній нотації');
INSERT INTO `lang_definitions` VALUES (84097, 3115, 19, 'Корінний гаваєць або інший житель островів Тихого Океану');
INSERT INTO `lang_definitions` VALUES (84098, 3116, 19, 'Нудота');
INSERT INTO `lang_definitions` VALUES (84099, 3117, 19, 'Навігація');
INSERT INTO `lang_definitions` VALUES (84100, 3118, 19, 'Область навігації включає варіанти звернення');
INSERT INTO `lang_definitions` VALUES (84101, 3119, 19, 'Область навігації використовує всю висоту вікна');
INSERT INTO `lang_definitions` VALUES (84102, 3120, 19, 'Форми відвідування для області навігації');
INSERT INTO `lang_definitions` VALUES (84103, 3121, 19, 'Ширина області навігації');
INSERT INTO `lang_definitions` VALUES (84104, 3122, 19, 'Меню навігації складається з кількох пар перемикачів');
INSERT INTO `lang_definitions` VALUES (84105, 3123, 19, 'Навігаційне меню у вигляді дерева');
INSERT INTO `lang_definitions` VALUES (84106, 3124, 19, 'Навігація використовує меню-слайдер');
INSERT INTO `lang_definitions` VALUES (84107, 3125, 19, 'NDC');
INSERT INTO `lang_definitions` VALUES (84108, 3126, 19, 'Дані NDC');
INSERT INTO `lang_definitions` VALUES (84109, 3127, 19, 'Номер NDC');
INSERT INTO `lang_definitions` VALUES (84110, 3128, 19, 'Шия');
INSERT INTO `lang_definitions` VALUES (84111, 3129, 19, 'Проблеми з шиєю');
INSERT INTO `lang_definitions` VALUES (84112, 3130, 19, 'Гнучкість шиї');
INSERT INTO `lang_definitions` VALUES (84113, 3131, 19, 'Необхідно ввести опис');
INSERT INTO `lang_definitions` VALUES (84114, 3132, 19, 'Необхідно ввести повернене значення');
INSERT INTO `lang_definitions` VALUES (84115, 3133, 19, 'Необхідно ввести ідентифікатор');
INSERT INTO `lang_definitions` VALUES (84116, 3134, 19, 'Необхідно ввести назву');
INSERT INTO `lang_definitions` VALUES (84117, 3135, 19, 'Потребує авторизації');
INSERT INTO `lang_definitions` VALUES (84118, 3136, 19, 'Потребує підтвердження');
INSERT INTO `lang_definitions` VALUES (84119, 3137, 19, 'Потребує повторного виставлення рахунку');
INSERT INTO `lang_definitions` VALUES (84120, 3138, 19, 'Негативний');
INSERT INTO `lang_definitions` VALUES (84121, 3139, 19, 'Заперечення');
INSERT INTO `lang_definitions` VALUES (84122, 3140, 19, 'Ушкодження нерва');
INSERT INTO `lang_definitions` VALUES (84123, 3141, 19, 'Неврологічний статус / ушкодження нерва');
INSERT INTO `lang_definitions` VALUES (84124, 3142, 19, 'Заціпеніння');
INSERT INTO `lang_definitions` VALUES (84125, 3143, 19, 'Слабкість');
INSERT INTO `lang_definitions` VALUES (84126, 3144, 19, 'Неврологічний ');
INSERT INTO `lang_definitions` VALUES (84127, 3145, 19, 'Ніколи');
INSERT INTO `lang_definitions` VALUES (84128, 3146, 19, 'Не вживав алкоголь');
INSERT INTO `lang_definitions` VALUES (84129, 3147, 19, 'Не палив');
INSERT INTO `lang_definitions` VALUES (84130, 3148, 19, 'Новий');
INSERT INTO `lang_definitions` VALUES (84131, 3149, 19, 'Новий =>');
INSERT INTO `lang_definitions` VALUES (84132, 3150, 19, 'Нові отримувачі');
INSERT INTO `lang_definitions` VALUES (84133, 3151, 19, 'Новий вид аллергії');
INSERT INTO `lang_definitions` VALUES (84134, 3152, 19, 'Новий запис на прийом');
INSERT INTO `lang_definitions` VALUES (84135, 3153, 19, 'Нові категорії');
INSERT INTO `lang_definitions` VALUES (84136, 3154, 19, 'Нова категорія');
INSERT INTO `lang_definitions` VALUES (84137, 3155, 19, 'Нові клієнти');
INSERT INTO `lang_definitions` VALUES (84138, 3156, 19, 'Нова консультація');
INSERT INTO `lang_definitions` VALUES (84139, 3157, 19, 'Нова група');
INSERT INTO `lang_definitions` VALUES (84140, 3158, 19, 'Доданий новий набір визначень');
INSERT INTO `lang_definitions` VALUES (84141, 3159, 19, 'Новий документ');
INSERT INTO `lang_definitions` VALUES (84142, 3160, 19, 'Нові документи');
INSERT INTO `lang_definitions` VALUES (84143, 3161, 19, 'Нове звернення');
INSERT INTO `lang_definitions` VALUES (84144, 3162, 19, 'Нове звернення створене з id');
INSERT INTO `lang_definitions` VALUES (84145, 3163, 19, 'Нова форма звернення');
INSERT INTO `lang_definitions` VALUES (84146, 3164, 19, 'Доступ до нових звертань не дозволено');
INSERT INTO `lang_definitions` VALUES (84147, 3165, 19, 'Нове звертання');
INSERT INTO `lang_definitions` VALUES (84148, 3166, 19, 'Інформація про новий медичний заклад');
INSERT INTO `lang_definitions` VALUES (84149, 3167, 19, 'Новий файл');
INSERT INTO `lang_definitions` VALUES (84150, 3168, 19, 'Нові файли');
INSERT INTO `lang_definitions` VALUES (84151, 3169, 19, 'Нова група');
INSERT INTO `lang_definitions` VALUES (84152, 3170, 19, 'Інформація щодо нової групи');
INSERT INTO `lang_definitions` VALUES (84153, 3171, 19, 'Нове введення/стан');
INSERT INTO `lang_definitions` VALUES (84154, 3172, 19, 'Нове обмеження подій');
INSERT INTO `lang_definitions` VALUES (84155, 3173, 19, 'Новий список');
INSERT INTO `lang_definitions` VALUES (84156, 3174, 19, 'Нові призначення');
INSERT INTO `lang_definitions` VALUES (84157, 3175, 19, 'Новий пункт (розділ)');
INSERT INTO `lang_definitions` VALUES (84158, 3176, 19, 'Новий пароль');
INSERT INTO `lang_definitions` VALUES (84159, 3177, 19, 'Новий пацієнт');
INSERT INTO `lang_definitions` VALUES (84160, 3178, 19, 'НОВИЙ ПАЦІЄНТ');
INSERT INTO `lang_definitions` VALUES (84161, 3179, 19, 'Звернення нового пацієнта');
INSERT INTO `lang_definitions` VALUES (84162, 3180, 19, 'Нова форма пацієнта');
INSERT INTO `lang_definitions` VALUES (84163, 3181, 19, 'ID нового пацієнта');
INSERT INTO `lang_definitions` VALUES (84164, 3182, 19, 'Нова оплата');
INSERT INTO `lang_definitions` VALUES (84165, 3183, 19, 'Новий пункт');
INSERT INTO `lang_definitions` VALUES (84166, 3184, 19, 'Нові результати з Lab Exchange');
INSERT INTO `lang_definitions` VALUES (84167, 3185, 19, 'Новий пошук');
INSERT INTO `lang_definitions` VALUES (84168, 3186, 19, 'Новий розгляд');
INSERT INTO `lang_definitions` VALUES (84169, 3187, 19, 'Новий користувач');
INSERT INTO `lang_definitions` VALUES (84170, 3188, 19, 'Новий візит');
INSERT INTO `lang_definitions` VALUES (84171, 3189, 19, 'Новий/Пошук');
INSERT INTO `lang_definitions` VALUES (84172, 3190, 19, 'Статус рахунка NewCrop');
INSERT INTO `lang_definitions` VALUES (84173, 3191, 19, 'Адміністрація NewCrop');
INSERT INTO `lang_definitions` VALUES (84174, 3192, 19, 'Виклик NewCrop дав збій');
INSERT INTO `lang_definitions` VALUES (84175, 3193, 19, 'Лікар NewCrop');
INSERT INTO `lang_definitions` VALUES (84176, 3194, 19, 'Найменування eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (84177, 3195, 19, 'Наименування партнера eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (84178, 3196, 19, 'Пароль eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (84179, 3197, 19, 'Рівень доступу eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (84180, 3198, 19, 'Рівень доступу eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (84181, 3199, 19, 'Адреса вузла eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (84182, 3200, 19, 'Адреса веб-служби eRx NewCrop');
INSERT INTO `lang_definitions` VALUES (84183, 3201, 19, 'Менеджер NewCrop');
INSERT INTO `lang_definitions` VALUES (84184, 3202, 19, 'Мед. запис для NewCrop');
INSERT INTO `lang_definitions` VALUES (84185, 3203, 19, 'Фахівець середнього рівня NewCrop з правом призначення рецептурних препаратів ');
INSERT INTO `lang_definitions` VALUES (84186, 3204, 19, 'Медсестра NewCrop');
INSERT INTO `lang_definitions` VALUES (84187, 3205, 19, 'Контролюючий лікар NewCrop');
INSERT INTO `lang_definitions` VALUES (84188, 3206, 19, 'Газета');
INSERT INTO `lang_definitions` VALUES (84189, 3207, 19, 'Наступний');
INSERT INTO `lang_definitions` VALUES (84190, 3208, 19, 'Наступний день');
INSERT INTO `lang_definitions` VALUES (84191, 3209, 19, 'Наступний місяць');
INSERT INTO `lang_definitions` VALUES (84192, 3210, 19, 'Наступний місяць (утримайте для меню)');
INSERT INTO `lang_definitions` VALUES (84193, 3211, 19, 'Наступний запланований запуск');
INSERT INTO `lang_definitions` VALUES (84194, 3212, 19, 'Наступний тиждень');
INSERT INTO `lang_definitions` VALUES (84195, 3213, 19, 'Наступний рік (утримайте для меню)');
INSERT INTO `lang_definitions` VALUES (84196, 3214, 19, 'Псевдонім');
INSERT INTO `lang_definitions` VALUES (84197, 3215, 19, 'Пітливість вночі');
INSERT INTO `lang_definitions` VALUES (84198, 3216, 19, 'Nl зовнішніх статевих органів, слизової вагіни, шийки матки');
INSERT INTO `lang_definitions` VALUES (84199, 3217, 19, 'Ні');
INSERT INTO `lang_definitions` VALUES (84200, 3218, 19, 'НІ');
INSERT INTO `lang_definitions` VALUES (84201, 3219, 19, 'Немає доступу');
INSERT INTO `lang_definitions` VALUES (84202, 3220, 19, 'Активних нагадувань для пацієнта немає.');
INSERT INTO `lang_definitions` VALUES (84203, 3221, 19, 'Аденопатії немає (обов\'язково 2 ділянки)');
INSERT INTO `lang_definitions` VALUES (84204, 3222, 19, 'Не знайдено типу причини для коригування');
INSERT INTO `lang_definitions` VALUES (84205, 3223, 19, 'Немає болючості/новоутворень у придатках');
INSERT INTO `lang_definitions` VALUES (84206, 3224, 19, 'Записів на прийом немає');
INSERT INTO `lang_definitions` VALUES (84207, 3225, 19, 'На даний час біллінгова система є неактивною');
INSERT INTO `lang_definitions` VALUES (84208, 3226, 19, 'Для включення в експорт OFX рахунків не виявлено');
INSERT INTO `lang_definitions` VALUES (84209, 3227, 19, 'Для включення в експорт OFX рахунків не виявлено<br>');
INSERT INTO `lang_definitions` VALUES (84210, 3228, 19, 'Не вказаний код!');
INSERT INTO `lang_definitions` VALUES (84211, 3229, 19, 'Нема діагноза');
INSERT INTO `lang_definitions` VALUES (84212, 3230, 19, 'Жодних документів не знайдено');
INSERT INTO `lang_definitions` VALUES (84213, 3231, 19, 'Жодних звернень не було створено');
INSERT INTO `lang_definitions` VALUES (84214, 3232, 19, 'Немає кінцевої дати');
INSERT INTO `lang_definitions` VALUES (84215, 3233, 19, 'Жодного запису не знайдено. Використовуйте подану нижче форму, щоби добавити запис.');
INSERT INTO `lang_definitions` VALUES (84216, 3234, 19, 'Помилок не знайдено');
INSERT INTO `lang_definitions` VALUES (84217, 3235, 19, 'Жодних подій немає.');
INSERT INTO `lang_definitions` VALUES (84218, 3236, 19, 'Жодних файлів на етапі встановлення');
INSERT INTO `lang_definitions` VALUES (84219, 3237, 19, 'Жодна група не обрана.');
INSERT INTO `lang_definitions` VALUES (84220, 3238, 19, 'Немає жодних гриж.');
INSERT INTO `lang_definitions` VALUES (84221, 3239, 19, 'Без травми/захворювань');
INSERT INTO `lang_definitions` VALUES (84222, 3240, 19, 'Не знайдені страхові компанії');
INSERT INTO `lang_definitions` VALUES (84223, 3241, 19, 'Проблем немає');
INSERT INTO `lang_definitions` VALUES (84224, 3242, 19, 'Для цього звернення проблем немає');
INSERT INTO `lang_definitions` VALUES (84225, 3243, 19, 'У вибраній категорії немає пунктів');
INSERT INTO `lang_definitions` VALUES (84226, 3244, 19, 'Не обраний жодний пункт!');
INSERT INTO `lang_definitions` VALUES (84227, 3245, 19, 'Жодного зареєстрованого файлу немає на обрану датн');
INSERT INTO `lang_definitions` VALUES (84228, 3246, 19, 'Немає новоутворень, болючості');
INSERT INTO `lang_definitions` VALUES (84229, 3247, 19, 'Для наданого Re коду індентифікації немає відповідного запису щодо пацієнта.');
INSERT INTO `lang_definitions` VALUES (84230, 3248, 19, 'Жодного співпадіння. Спробуйте пошукати знову.');
INSERT INTO `lang_definitions` VALUES (84231, 3249, 19, 'Співпадінь не виявлено.');
INSERT INTO `lang_definitions` VALUES (84232, 3250, 19, 'Співпадінь не виявлено. Оформити нового пацієнта?');
INSERT INTO `lang_definitions` VALUES (84233, 3251, 19, 'Жодних відповідних записів не знайдено');
INSERT INTO `lang_definitions` VALUES (84234, 3252, 19, 'Нових результатів не виявлено');
INSERT INTO `lang_definitions` VALUES (84235, 3253, 19, 'Немає записів');
INSERT INTO `lang_definitions` VALUES (84236, 3254, 19, 'Органомегалія не простежується');
INSERT INTO `lang_definitions` VALUES (84237, 3255, 19, 'За цей період жодних відкритих не виявлено ');
INSERT INTO `lang_definitions` VALUES (84238, 3256, 19, 'Жодних інших телефонних номерів немає.');
INSERT INTO `lang_definitions` VALUES (84239, 3257, 19, 'Партнерів не знайдено');
INSERT INTO `lang_definitions` VALUES (84240, 3258, 19, 'Для поданих критеріїв вибору жодного запису щодо паціента не знайдено.');
INSERT INTO `lang_definitions` VALUES (84241, 3259, 19, 'Для поданого Re коду індентифікації жодного запису щодо пацієнта не знайдено.');
INSERT INTO `lang_definitions` VALUES (84242, 3260, 19, 'Немає перифирійних набряків.');
INSERT INTO `lang_definitions` VALUES (84243, 3261, 19, 'Жодної аптеки не знайдено');
INSERT INTO `lang_definitions` VALUES (84244, 3262, 19, 'Призначень не знайдено');
INSERT INTO `lang_definitions` VALUES (84245, 3263, 19, 'Захворювань/травм не представлено');
INSERT INTO `lang_definitions` VALUES (84246, 3264, 19, 'Відсутні попередні введення.');
INSERT INTO `lang_definitions` VALUES (84247, 3265, 19, 'Жоден медичний заклад не визначено як Основний');
INSERT INTO `lang_definitions` VALUES (84248, 3266, 19, 'Немає попередніх звернень');
INSERT INTO `lang_definitions` VALUES (84249, 3267, 19, 'Немає процедур для цього звернення');
INSERT INTO `lang_definitions` VALUES (84250, 3268, 19, 'Не знайдено спеціалістів');
INSERT INTO `lang_definitions` VALUES (84251, 3269, 19, 'Немає висипу або аномальних уражень.');
INSERT INTO `lang_definitions` VALUES (84252, 3270, 19, 'Записів не знайдено.');
INSERT INTO `lang_definitions` VALUES (84253, 3271, 19, 'Жодних записів не втявлено. Розширте критерії пошуку.');
INSERT INTO `lang_definitions` VALUES (84254, 3272, 19, 'Нагадувань немає ');
INSERT INTO `lang_definitions` VALUES (84255, 3273, 19, 'Для зазначених критеріїв пошуку результатів не знайдено.');
INSERT INTO `lang_definitions` VALUES (84256, 3274, 19, 'Результатів немає');
INSERT INTO `lang_definitions` VALUES (84257, 3275, 19, 'Результатів не знайдено');
INSERT INTO `lang_definitions` VALUES (84258, 3276, 19, 'Під час пошуку результатів не знайдено.');
INSERT INTO `lang_definitions` VALUES (84259, 3277, 19, 'Результатів не знайдено, спробуйте ще раз.');
INSERT INTO `lang_definitions` VALUES (84260, 3278, 19, 'Результатів немає, спробуйте ще раз.');
INSERT INTO `lang_definitions` VALUES (84261, 3279, 19, 'Результатів немає, спробуйте ще раз.');
INSERT INTO `lang_definitions` VALUES (84262, 3280, 19, 'Не показувати');
INSERT INTO `lang_definitions` VALUES (84263, 3281, 19, 'Пазухи неболючі:');
INSERT INTO `lang_definitions` VALUES (84264, 3282, 19, 'Не спостерігається заглибин на шкірі чи вузлів на грудях');
INSERT INTO `lang_definitions` VALUES (84265, 3283, 19, 'ТАКОГО КОНТЕКСТНОГО ІМЕНІ НЕМАЄ');
INSERT INTO `lang_definitions` VALUES (84266, 3284, 19, 'Таблицю не вибрано! Виберіть таблицю.');
INSERT INTO `lang_definitions` VALUES (84267, 3285, 19, 'Яєчка неболючі, новоутворень немає');
INSERT INTO `lang_definitions` VALUES (84268, 3286, 19, 'Немає тремтіння і підйомів');
INSERT INTO `lang_definitions` VALUES (84269, 3287, 19, 'Немає відвідувань');
INSERT INTO `lang_definitions` VALUES (84270, 3288, 19, 'Життєво важливі показники не зареєстровані.');
INSERT INTO `lang_definitions` VALUES (84271, 3289, 19, 'Ні, відмінити');
INSERT INTO `lang_definitions` VALUES (84272, 3290, 19, 'Страхування автотранспортного засобу незалежно від винуватця зіткнення є первинним');
INSERT INTO `lang_definitions` VALUES (84273, 3291, 19, 'Нет:');
INSERT INTO `lang_definitions` VALUES (84274, 3292, 19, 'Ніктурія, нічна поліурія');
INSERT INTO `lang_definitions` VALUES (84275, 3293, 19, 'Не оплачено');
INSERT INTO `lang_definitions` VALUES (84276, 3294, 19, 'Ненаданий звіт');
INSERT INTO `lang_definitions` VALUES (84277, 3295, 19, 'Пошкодження невизначеного типу');
INSERT INTO `lang_definitions` VALUES (84278, 3296, 19, 'Неелектроннтй');
INSERT INTO `lang_definitions` VALUES (84279, 3297, 19, 'Не-інсулінонезалежний діабет');
INSERT INTO `lang_definitions` VALUES (84280, 3298, 19, 'Не застрахований');
INSERT INTO `lang_definitions` VALUES (84281, 3299, 19, 'Медичні аспекти, не пов\'язані з сексуальним і репродуктивним здоров\"ям');
INSERT INTO `lang_definitions` VALUES (84282, 3300, 19, 'Немедичні аспекти, не пов\'язані з сексуальним і репродуктивним здоров\"ям');
INSERT INTO `lang_definitions` VALUES (84283, 3301, 19, 'Немає');
INSERT INTO `lang_definitions` VALUES (84284, 3302, 19, 'немає');
INSERT INTO `lang_definitions` VALUES (84285, 3303, 19, 'Не визначено');
INSERT INTO `lang_definitions` VALUES (84286, 3304, 19, 'Жоден не зареєстрований');
INSERT INTO `lang_definitions` VALUES (84287, 3305, 19, 'Жоден із зазначеного вище');
INSERT INTO `lang_definitions` VALUES (84288, 3306, 19, 'Жодна лінійка не повинна залишатися повністю пустою');
INSERT INTO `lang_definitions` VALUES (84289, 3307, 19, 'Не-інсулінонезалежний діабет');
INSERT INTO `lang_definitions` VALUES (84290, 3308, 19, 'Також ні');
INSERT INTO `lang_definitions` VALUES (84291, 3309, 19, 'Звичайний');
INSERT INTO `lang_definitions` VALUES (84292, 3310, 19, 'Звичайний рахунок');
INSERT INTO `lang_definitions` VALUES (84293, 3311, 19, 'Звичайне кардіологічне обстеження:');
INSERT INTO `lang_definitions` VALUES (84294, 3312, 19, 'Звичайне кардіологічне обстеження:');
INSERT INTO `lang_definitions` VALUES (84295, 3313, 19, 'Звичайне пульмонологічне обстеження:');
INSERT INTO `lang_definitions` VALUES (84296, 3314, 19, 'Звичайне пульмонологічне обстеження:');
INSERT INTO `lang_definitions` VALUES (84297, 3315, 19, 'Звичайний візит в кабінет лікаря');
INSERT INTO `lang_definitions` VALUES (84298, 3316, 19, 'Звичайна ротоглотка (мезофарінкс):');
INSERT INTO `lang_definitions` VALUES (84299, 3317, 19, 'Звичайний справа');
INSERT INTO `lang_definitions` VALUES (84300, 3318, 19, 'Звичайний справа:');
INSERT INTO `lang_definitions` VALUES (84301, 3319, 19, 'Звичайний вигляд');
INSERT INTO `lang_definitions` VALUES (84302, 3320, 19, 'звичайний:');
INSERT INTO `lang_definitions` VALUES (84303, 3321, 19, 'Зазвичай, повинно бути перевірено. Не пов\'язано з контролем доступу.');
INSERT INTO `lang_definitions` VALUES (84304, 3322, 19, 'Норвезька');
INSERT INTO `lang_definitions` VALUES (84305, 3323, 19, 'Ніс');
INSERT INTO `lang_definitions` VALUES (84306, 3324, 19, 'Носова кровотеча');
INSERT INTO `lang_definitions` VALUES (84307, 3325, 19, 'немає букви чи цифри');
INSERT INTO `lang_definitions` VALUES (84308, 3326, 19, 'Для кодів чи їх типів потрібні не всі поля.');
INSERT INTO `lang_definitions` VALUES (84309, 3327, 19, 'Не дозволено');
INSERT INTO `lang_definitions` VALUES (84310, 3328, 19, 'Не дозволено видаляти групу адміністраторів ');
INSERT INTO `lang_definitions` VALUES (84311, 3329, 19, 'Редагування не дозволено');
INSERT INTO `lang_definitions` VALUES (84312, 3330, 19, 'Інактивація всіх об\'єктів безпеки не дозволена');
INSERT INTO `lang_definitions` VALUES (84313, 3331, 19, 'Не дозволено інактивувати те, що стосується адміністраторів управління доступом (ACL)');
INSERT INTO `lang_definitions` VALUES (84314, 3332, 19, 'Видаляти користувача admin з групи адміністраторів не дозволено');
INSERT INTO `lang_definitions` VALUES (84315, 3333, 19, 'Видаляти цього користувача з групи адміністраторів не дозволено');
INSERT INTO `lang_definitions` VALUES (84316, 3334, 19, 'Не відповідний');
INSERT INTO `lang_definitions` VALUES (84317, 3335, 19, 'Доступ до модуля PostCalendar не дозволений');
INSERT INTO `lang_definitions` VALUES (84318, 3336, 19, 'Доступу немає');
INSERT INTO `lang_definitions` VALUES (84319, 3337, 19, 'Доступу немає');
INSERT INTO `lang_definitions` VALUES (84320, 3338, 19, 'Для цієї групи доступу немає!');
INSERT INTO `lang_definitions` VALUES (84321, 3339, 19, 'Для цієї групи доступу немає.');
INSERT INTO `lang_definitions` VALUES (84322, 3340, 19, 'Для керування користувачами доступу немає!');
INSERT INTO `lang_definitions` VALUES (84323, 3341, 19, 'Для підписування результатів доступу немає');
INSERT INTO `lang_definitions` VALUES (84324, 3342, 19, 'Не доступно');
INSERT INTO `lang_definitions` VALUES (84325, 3343, 19, 'Рахунок не виставлено');
INSERT INTO `lang_definitions` VALUES (84326, 3344, 19, 'Не зареєстровано');
INSERT INTO `lang_definitions` VALUES (84327, 3345, 19, 'Не перевірено');
INSERT INTO `lang_definitions` VALUES (84328, 3346, 19, 'Не закодовано');
INSERT INTO `lang_definitions` VALUES (84329, 3347, 19, 'Не підлягає');
INSERT INTO `lang_definitions` VALUES (84330, 3348, 19, 'Не обстежений');
INSERT INTO `lang_definitions` VALUES (84331, 3349, 19, 'Не обстежений:');
INSERT INTO `lang_definitions` VALUES (84332, 3350, 19, 'Не обстежений:');
INSERT INTO `lang_definitions` VALUES (84333, 3351, 19, 'не знайдений');
INSERT INTO `lang_definitions` VALUES (84334, 3352, 19, 'не знайдений!');
INSERT INTO `lang_definitions` VALUES (84335, 3353, 19, 'Не виходець з Іспанії чи з Латинської Америки');
INSERT INTO `lang_definitions` VALUES (84336, 3354, 19, 'Не встановлено');
INSERT INTO `lang_definitions` VALUES (84337, 3355, 19, 'Не бачив з');
INSERT INTO `lang_definitions` VALUES (84338, 3356, 19, 'Не відправлено');
INSERT INTO `lang_definitions` VALUES (84339, 3357, 19, 'Ще не відправлено');
INSERT INTO `lang_definitions` VALUES (84340, 3358, 19, 'Не задано');
INSERT INTO `lang_definitions` VALUES (84341, 3359, 19, 'Не задано.');
INSERT INTO `lang_definitions` VALUES (84342, 3360, 19, 'Примітка');
INSERT INTO `lang_definitions` VALUES (84343, 3361, 19, 'Коди приміток');
INSERT INTO `lang_definitions` VALUES (84344, 3362, 19, 'Зауважте, що 5-10 хвилин необхідно для повної обробки інформаціїї посля того, як ви натиснете \"Встановити\"');
INSERT INTO `lang_definitions` VALUES (84345, 3363, 19, 'Зауважте, що 5-10 хвилин необхідно для повної обробки інформаціїї посля того, як ви натиснете \"Оновити\"');
INSERT INTO `lang_definitions` VALUES (84346, 3364, 19, 'Зауважте, що аудит логів повинен бути включений вище');
INSERT INTO `lang_definitions` VALUES (84347, 3365, 19, 'Тип запису');
INSERT INTO `lang_definitions` VALUES (84348, 3366, 19, 'Примітка: полудень 12:00 є \"після полудня\" а не \"зранку\"');
INSERT INTO `lang_definitions` VALUES (84349, 3367, 19, 'ПРИМІТКА: Імпортування зовнішніх даних може тривати більше години, залежно від вашого апаратного забезпечення. Для прикладу, одна таблиця даних RxNorm містить більше 6 мільйонів рядків.');
INSERT INTO `lang_definitions` VALUES (84350, 3368, 19, 'ПРИМІТКА: зараз підтримується лише міжнарожний випуск Snomed з двома виходами на рік');
INSERT INTO `lang_definitions` VALUES (84351, 3369, 19, 'ПРИМІТКА: підтримується лише повний щомісячний випуск RxNorm');
INSERT INTO `lang_definitions` VALUES (84352, 3370, 19, 'Примітка: цей код був введений неавторизованим користувачем. Тільки дозволені коди можуть вводитися у Відкриту Біллінгову Медичну Сітку для обробки. Якщо хочете завантажити ці коди, виберіть тут авторизованого користувача.');
INSERT INTO `lang_definitions` VALUES (84353, 3371, 19, 'ПРИМІТКА: завантаження файлів з одинаковими назвами призведе до автоматичної зміни файлів (наприклад, file.jpg стане file.1.jpg). Назви файлів вважаються унікальними для одного паціента, а не для кожної категорії.');
INSERT INTO `lang_definitions` VALUES (84354, 3372, 19, 'Примітка: завантаження файлів з одинаковими назвами призведе до автоматичного перейменування файлів. Наприклад, \' file.jpg\' стане \' file.jpg.1\'. Назви файлів вважаються унікальними для одного паціента, а не для кожної категорії.');
INSERT INTO `lang_definitions` VALUES (84355, 3373, 19, 'Записи');
INSERT INTO `lang_definitions` VALUES (84356, 3374, 19, 'Записи - будь-які звернення (на вибір - право записувати/добавляти)');
INSERT INTO `lang_definitions` VALUES (84357, 3375, 19, 'Записи - мои звернення (на вибір - право записувати/добавляти)');
INSERT INTO `lang_definitions` VALUES (84358, 3376, 19, 'Доступ до записів не дозволений');
INSERT INTO `lang_definitions` VALUES (84359, 3377, 19, 'Нічого не записано');
INSERT INTO `lang_definitions` VALUES (84360, 3378, 19, 'Нічого імпортувати в алергії');
INSERT INTO `lang_definitions` VALUES (84361, 3379, 19, 'Нічого імпортувати в призначення');
INSERT INTO `lang_definitions` VALUES (84362, 3380, 19, 'Нічого показувати');
INSERT INTO `lang_definitions` VALUES (84363, 3381, 19, 'Нічого не обрано');
INSERT INTO `lang_definitions` VALUES (84364, 3382, 19, 'ПОПЕРЕДЖЕННЯ:: надання чи зміна PostCalendar');
INSERT INTO `lang_definitions` VALUES (84365, 3383, 19, 'Повідомлення');
INSERT INTO `lang_definitions` VALUES (84366, 3384, 19, 'Адреса e-mail для повідомлення');
INSERT INTO `lang_definitions` VALUES (84367, 3385, 19, 'Повідомлення');
INSERT INTO `lang_definitions` VALUES (84368, 3386, 19, 'Повідомити адміністратора про вказані чи змінені події?');
INSERT INTO `lang_definitions` VALUES (84369, 3387, 19, 'Лист.');
INSERT INTO `lang_definitions` VALUES (84370, 3388, 19, 'Листопад');
INSERT INTO `lang_definitions` VALUES (84371, 3389, 19, 'Нова відтправка для:');
INSERT INTO `lang_definitions` VALUES (84372, 3390, 19, 'Друкується');
INSERT INTO `lang_definitions` VALUES (84373, 3391, 19, 'Друкуються заявки $stmt_count і оновленні звернення.');
INSERT INTO `lang_definitions` VALUES (84374, 3392, 19, 'Друкуються заявки $stmt_count і оновленні рахунки.');
INSERT INTO `lang_definitions` VALUES (84375, 3393, 19, 'Друкуються заявки $stmt_count; звернення не будуть обновлятися.');
INSERT INTO `lang_definitions` VALUES (84376, 3394, 19, 'Друкуються заявки $stmt_count; рахунки не будуть обновлятися.');
INSERT INTO `lang_definitions` VALUES (84377, 3395, 19, 'NPI');
INSERT INTO `lang_definitions` VALUES (84378, 3396, 19, 'NQF');
INSERT INTO `lang_definitions` VALUES (84379, 3397, 19, 'Номер');
INSERT INTO `lang_definitions` VALUES (84380, 3398, 19, 'Номер лаб.');
INSERT INTO `lang_definitions` VALUES (84381, 3399, 19, 'Кількість стовпчиків в огляді за рік.');
INSERT INTO `lang_definitions` VALUES (84382, 3400, 19, 'Кількість днів, впродовж яких сертифікат клієнта дійсний.');
INSERT INTO `lang_definitions` VALUES (84383, 3401, 19, 'Кількість цифр після десяткової коми для грошей, зазвичай 0 або 2.');
INSERT INTO `lang_definitions` VALUES (84384, 3402, 19, 'Кількість відображених на сторінці звернень.');
INSERT INTO `lang_definitions` VALUES (84385, 3403, 19, 'Кількість пропущених ігор або подій, якщо такі мали місце');
INSERT INTO `lang_definitions` VALUES (84386, 3404, 19, 'Кількість годин на відправку e-mail повідомлень.');
INSERT INTO `lang_definitions` VALUES (84387, 3405, 19, 'Кількість годин на відправку телефонограм.');
INSERT INTO `lang_definitions` VALUES (84388, 3406, 19, 'Кількість годин на відправку SMC-повідомлень.');
INSERT INTO `lang_definitions` VALUES (84389, 3407, 19, 'Кількість стовпчиків для анамнезу.');
INSERT INTO `lang_definitions` VALUES (84390, 3408, 19, 'Кількість пацієнтів для відображення на одній сторінці списку пацієнтів.');
INSERT INTO `lang_definitions` VALUES (84391, 3409, 19, 'Заціпеніння, нечутливість');
INSERT INTO `lang_definitions` VALUES (84392, 3410, 19, 'Нумератор');
INSERT INTO `lang_definitions` VALUES (84393, 3411, 19, 'Порядок відображення чисел');
INSERT INTO `lang_definitions` VALUES (84394, 3412, 19, 'Харчування');
INSERT INTO `lang_definitions` VALUES (84395, 3413, 19, 'O.A.F.V.');
INSERT INTO `lang_definitions` VALUES (84396, 3414, 19, 'Насичений киснем');
INSERT INTO `lang_definitions` VALUES (84397, 3415, 19, 'Ожиріння I ст.');
INSERT INTO `lang_definitions` VALUES (84398, 3416, 19, 'Ожиріння IІ ст.');
INSERT INTO `lang_definitions` VALUES (84399, 3417, 19, 'Ожиріння IІІ ст.');
INSERT INTO `lang_definitions` VALUES (84400, 3418, 19, 'Об\'єктивно');
INSERT INTO `lang_definitions` VALUES (84401, 3419, 19, 'Професія');
INSERT INTO `lang_definitions` VALUES (84402, 3420, 19, 'Випадок');
INSERT INTO `lang_definitions` VALUES (84403, 3421, 19, 'Жов.');
INSERT INTO `lang_definitions` VALUES (84404, 3422, 19, 'Жовтень');
INSERT INTO `lang_definitions` VALUES (84405, 3423, 19, 'OD');
INSERT INTO `lang_definitions` VALUES (84406, 3424, 19, 'з');
INSERT INTO `lang_definitions` VALUES (84407, 3425, 19, 'з кількості');
INSERT INTO `lang_definitions` VALUES (84408, 3426, 19, 'таблеток');
INSERT INTO `lang_definitions` VALUES (84409, 3427, 19, 'кожний місяць');
INSERT INTO `lang_definitions` VALUES (84410, 3428, 19, 'Служб. записи');
INSERT INTO `lang_definitions` VALUES (84411, 3429, 19, 'Вимкнений');
INSERT INTO `lang_definitions` VALUES (84412, 3430, 19, 'Службові записи');
INSERT INTO `lang_definitions` VALUES (84413, 3431, 19, 'Відвідування кабінету');
INSERT INTO `lang_definitions` VALUES (84414, 3432, 19, 'Групи порівняння для офіційної клінічної одиниці вимірювання якості (CQM)');
INSERT INTO `lang_definitions` VALUES (84415, 3433, 19, 'Зовнішній Https-лінк для порталу пацієнта.');
INSERT INTO `lang_definitions` VALUES (84416, 3434, 19, 'Зовнішній Https-лнік для порталу пацієнта. (Портал пацієнта)');
INSERT INTO `lang_definitions` VALUES (84417, 3435, 19, 'Зовнішній пароль порталу пацієнтів');
INSERT INTO `lang_definitions` VALUES (84418, 3436, 19, 'Зовнішній пароль порталу пацієнтів (якщо не зареєстровані, то залишіть незаповненим)');
INSERT INTO `lang_definitions` VALUES (84419, 3437, 19, 'ID спеціаліста порталу пацієнтів');
INSERT INTO `lang_definitions` VALUES (84420, 3438, 19, 'ID спеціаліста порталу пацієнтів (якщо не зареєстровані, то залишіть незаповненим)');
INSERT INTO `lang_definitions` VALUES (84421, 3439, 19, 'Зовнішня адреса сайту порталу пацієнтів');
INSERT INTO `lang_definitions` VALUES (84422, 3440, 19, 'Зовнішня адреса сайту порталу пацієнтів (Зв\'язок пацієнта)');
INSERT INTO `lang_definitions` VALUES (84423, 3441, 19, 'Зовнішнє ім\'я користувача порталу пацієнтів');
INSERT INTO `lang_definitions` VALUES (84424, 3442, 19, 'Зовнішнє ім\'я користувача порталу пацієнтів (якщо не зареєстровані, то залишіть незаповненим)');
INSERT INTO `lang_definitions` VALUES (84425, 3443, 19, 'Потомство');
INSERT INTO `lang_definitions` VALUES (84426, 3444, 19, 'мазь');
INSERT INTO `lang_definitions` VALUES (84427, 3445, 19, 'OK');
INSERT INTO `lang_definitions` VALUES (84428, 3446, 19, 'OK для зв\'язку з цією датованою проблемою GCAC');
INSERT INTO `lang_definitions` VALUES (84429, 3447, 19, 'Старий');
INSERT INTO `lang_definitions` VALUES (84430, 3448, 19, 'Колишні клієнти');
INSERT INTO `lang_definitions` VALUES (84431, 3449, 19, 'Нестарий перелом / неправильне зростання тканин після перелому');
INSERT INTO `lang_definitions` VALUES (84432, 3450, 19, 'Макет старого стилю без меню зліва');
INSERT INTO `lang_definitions` VALUES (84433, 3451, 19, 'Статична форма старого стилю без пошуку чи перевірки на дублювання');
INSERT INTO `lang_definitions` VALUES (84434, 3452, 19, 'Пропустити');
INSERT INTO `lang_definitions` VALUES (84435, 3453, 19, 'Пропустити контури');
INSERT INTO `lang_definitions` VALUES (84436, 3454, 19, 'Пропускати інформацію про місце роботи в особистих даних пацієнта');
INSERT INTO `lang_definitions` VALUES (84437, 3455, 19, 'Пропустіть місце роботи');
INSERT INTO `lang_definitions` VALUES (84438, 3456, 19, 'Пропускати форму, спосіб і частоту введення, які надалі стають частиною дозування');
INSERT INTO `lang_definitions` VALUES (84439, 3457, 19, 'Пропускати інформацію про страхування і деякі інші пункти форми персональних даних');
INSERT INTO `lang_definitions` VALUES (84440, 3458, 19, 'Виключити внутрішніх користувачів?');
INSERT INTO `lang_definitions` VALUES (84441, 3459, 19, 'Виключення способу оплати з панелі доплати');
INSERT INTO `lang_definitions` VALUES (84442, 3460, 19, 'пропустити для автоматичного призначення');
INSERT INTO `lang_definitions` VALUES (84443, 3461, 19, 'в');
INSERT INTO `lang_definitions` VALUES (84444, 3462, 19, 'в');
INSERT INTO `lang_definitions` VALUES (84445, 3463, 19, 'на руках');
INSERT INTO `lang_definitions` VALUES (84446, 3464, 19, 'При призначенні');
INSERT INTO `lang_definitions` VALUES (84447, 3465, 19, 'на місці');
INSERT INTO `lang_definitions` VALUES (84448, 3466, 19, 'Після установки Основного медичного закладу його не можна змінювати. Зміна компонента вплине на роботу в ePrescription NewCrop.');
INSERT INTO `lang_definitions` VALUES (84449, 3467, 19, 'Після зміни свого пароля ви повинні повторно ввійти в систему.');
INSERT INTO `lang_definitions` VALUES (84450, 3468, 19, 'Підтримка он-лайн');
INSERT INTO `lang_definitions` VALUES (84451, 3469, 19, 'Посилання підтримки он-лайн');
INSERT INTO `lang_definitions` VALUES (84452, 3470, 19, 'Тільки активні');
INSERT INTO `lang_definitions` VALUES (84453, 3471, 19, 'Застосовується лише якщо спеціаліст або порівняльний список були попередньо вибрані. ПЕРВИННИЙ виберіть пацієнтів, для яких спеціаліст є первинним спеціалістом. ЗВЕРНЕННЯ виберіть всіх пацієнтів які відвідували спеціаліста');
INSERT INTO `lang_definitions` VALUES (84454, 3472, 19, 'Тільки для розміщення рахунків');
INSERT INTO `lang_definitions` VALUES (84455, 3473, 19, 'Тільки неактивні');
INSERT INTO `lang_definitions` VALUES (84456, 3474, 19, 'Тільки мої');
INSERT INTO `lang_definitions` VALUES (84457, 3475, 19, 'Показувати лише коди звітності по діагнозах');
INSERT INTO `lang_definitions` VALUES (84458, 3476, 19, 'Показувати лише сервісні коди кодів фінансової звітності');
INSERT INTO `lang_definitions` VALUES (84459, 3477, 19, 'Тільки для вивантаження активних призначень');
INSERT INTO `lang_definitions` VALUES (84460, 3478, 19, 'Початок захворювання:');
INSERT INTO `lang_definitions` VALUES (84461, 3479, 19, 'Початок захворювання:');
INSERT INTO `lang_definitions` VALUES (84462, 3480, 19, 'Поява новоутворення (пухл.):');
INSERT INTO `lang_definitions` VALUES (84463, 3481, 19, 'Дата поч./госп.');
INSERT INTO `lang_definitions` VALUES (84464, 3482, 19, 'Адреса сайту для портала внутрішніх пацієнтів');
INSERT INTO `lang_definitions` VALUES (84465, 3483, 19, 'Невдача!');
INSERT INTO `lang_definitions` VALUES (84466, 3484, 19, 'Відкрити');
INSERT INTO `lang_definitions` VALUES (84467, 3485, 19, 'Відкрити в новому вікні');
INSERT INTO `lang_definitions` VALUES (84468, 3486, 19, 'Відкрити відвідування за сьогодні');
INSERT INTO `lang_definitions` VALUES (84469, 3487, 19, 'OpenEMR вже має налаштований довірений сертификат.');
INSERT INTO `lang_definitions` VALUES (84470, 3488, 19, 'OpenEMR категорія додатку');
INSERT INTO `lang_definitions` VALUES (84471, 3489, 19, 'Модернізація бази даних OpenEMR');
INSERT INTO `lang_definitions` VALUES (84472, 3490, 19, 'Модернізація бази даних OpenEMR для деідентифікації');
INSERT INTO `lang_definitions` VALUES (84473, 3491, 19, 'OpenEMR не розпізнає файл у вхідному каталозі. Вірогідно, Вам слід налаштувати реліз в supported_external_dataloads таблиці MySQL бази даних.');
INSERT INTO `lang_definitions` VALUES (84474, 3492, 19, 'До того, як OpenEMR зможе створювати сертифікати клієнта, його необхідно налаштувати для використання сертифікатів.');
INSERT INTO `lang_definitions` VALUES (84475, 3493, 19, 'Для підтвердження користувача OpenEMR необхідно дозволити Javascript.');
INSERT INTO `lang_definitions` VALUES (84476, 3494, 19, 'Користувачі OpenEMR');
INSERT INTO `lang_definitions` VALUES (84477, 3495, 19, 'Вступ');
INSERT INTO `lang_definitions` VALUES (84478, 3496, 19, 'Очний');
INSERT INTO `lang_definitions` VALUES (84479, 3497, 19, 'Опція');
INSERT INTO `lang_definitions` VALUES (84480, 3498, 19, 'Опції способу збереження сховища документів.');
INSERT INTO `lang_definitions` VALUES (84481, 3499, 19, 'Опція для підтримки інвентаризації і реалізації матеріальних цінностей');
INSERT INTO `lang_definitions` VALUES (84482, 3500, 19, 'Необов\'язковий');
INSERT INTO `lang_definitions` VALUES (84483, 3501, 19, 'Необов\'язкова назва категорії для ID-карти зображення, яке можна проглянути на сторінці інформації про пациента.');
INSERT INTO `lang_definitions` VALUES (84484, 3502, 19, 'Необов\'язкова назва категорії для фото-зображень, яке можна проглянути на сторінці інформації про пациента.');
INSERT INTO `lang_definitions` VALUES (84485, 3503, 19, 'Необов\'язкова назва категорії документа, щоби приєднатися до сторінки даних про пацієнта. Клікніть на имені пацієнта, щоби побачити його ID-карту.');
INSERT INTO `lang_definitions` VALUES (84486, 3504, 19, 'Необов\'язковий діапазон \"за замовчуванням\" для ручного внесення результатів');
INSERT INTO `lang_definitions` VALUES (84487, 3505, 19, 'Необов\'язкові одиниці вимірювання для ручного внесення результатів');
INSERT INTO `lang_definitions` VALUES (84488, 3506, 19, 'Необов\'язкове місце призначення');
INSERT INTO `lang_definitions` VALUES (84489, 3507, 19, 'Необов\'язкова назва препарата, використовуйте % як знак підстановки');
INSERT INTO `lang_definitions` VALUES (84490, 3508, 19, 'Необов\'язкова інформація про цю подію');
INSERT INTO `lang_definitions` VALUES (84491, 3509, 19, 'Необов\'язкова кількість партії, використовуйте % як знак підстановки');
INSERT INTO `lang_definitions` VALUES (84492, 3510, 19, 'Необов\'язковий чиловий ID пацієнта');
INSERT INTO `lang_definitions` VALUES (84493, 3511, 19, 'Необов\'язковий код методики');
INSERT INTO `lang_definitions` VALUES (84494, 3512, 19, 'Необов\'язковий код процедури/послуги');
INSERT INTO `lang_definitions` VALUES (84495, 3513, 19, 'Опції');
INSERT INTO `lang_definitions` VALUES (84496, 3514, 19, 'чи');
INSERT INTO `lang_definitions` VALUES (84497, 3515, 19, 'ЧИ');
INSERT INTO `lang_definitions` VALUES (84498, 3516, 19, 'або змініть');
INSERT INTO `lang_definitions` VALUES (84499, 3517, 19, 'або натисніть і тягніть для швидшого виділення.');
INSERT INTO `lang_definitions` VALUES (84500, 3518, 19, 'чи для');
INSERT INTO `lang_definitions` VALUES (84501, 3519, 19, 'або утримуйте Shift для зменшення');
INSERT INTO `lang_definitions` VALUES (84502, 3520, 19, 'або обновіть файл ERA:');
INSERT INTO `lang_definitions` VALUES (84503, 3521, 19, 'Перорально');
INSERT INTO `lang_definitions` VALUES (84504, 3522, 19, 'слизова порожнини рота рожева, глотка чиста');
INSERT INTO `lang_definitions` VALUES (84505, 3523, 19, 'Призначення');
INSERT INTO `lang_definitions` VALUES (84506, 3524, 19, 'Види призначення і результату');
INSERT INTO `lang_definitions` VALUES (84507, 3525, 19, 'Каталог призначень');
INSERT INTO `lang_definitions` VALUES (84508, 3526, 19, 'Дата призначення');
INSERT INTO `lang_definitions` VALUES (84509, 3527, 19, 'призначення від');
INSERT INTO `lang_definitions` VALUES (84510, 3528, 19, 'ID призначення');
INSERT INTO `lang_definitions` VALUES (84511, 3529, 19, 'Призначення повинно бути пронумерованим від 1 до 999');
INSERT INTO `lang_definitions` VALUES (84512, 3530, 19, 'Найменування призначення');
INSERT INTO `lang_definitions` VALUES (84513, 3531, 19, 'Пріоритет призначення');
INSERT INTO `lang_definitions` VALUES (84514, 3532, 19, 'Обробник призначень');
INSERT INTO `lang_definitions` VALUES (84515, 3533, 19, 'Результати призначення');
INSERT INTO `lang_definitions` VALUES (84516, 3534, 19, 'Статус призначення');
INSERT INTO `lang_definitions` VALUES (84517, 3535, 19, 'Статуси призначення');
INSERT INTO `lang_definitions` VALUES (84518, 3536, 19, 'Заключення по призначенню');
INSERT INTO `lang_definitions` VALUES (84519, 3537, 19, 'Вид призначення');
INSERT INTO `lang_definitions` VALUES (84520, 3538, 19, 'Вид призначення/виконання');
INSERT INTO `lang_definitions` VALUES (84521, 3539, 19, 'Призначено');
INSERT INTO `lang_definitions` VALUES (84522, 3540, 19, 'Призначено по');
INSERT INTO `lang_definitions` VALUES (84523, 3541, 19, 'Призначена процедура');
INSERT INTO `lang_definitions` VALUES (84524, 3542, 19, 'Спеціаліст, що призначає.');
INSERT INTO `lang_definitions` VALUES (84525, 3543, 19, 'Шлях призначення');
INSERT INTO `lang_definitions` VALUES (84526, 3544, 19, 'Ураження органу.');
INSERT INTO `lang_definitions` VALUES (84527, 3545, 19, 'Організація');
INSERT INTO `lang_definitions` VALUES (84528, 3546, 19, 'Назва організації');
INSERT INTO `lang_definitions` VALUES (84529, 3547, 19, 'Назва підрозділу організації');
INSERT INTO `lang_definitions` VALUES (84530, 3548, 19, 'Організації');
INSERT INTO `lang_definitions` VALUES (84531, 3549, 19, 'Орієнтований х 3');
INSERT INTO `lang_definitions` VALUES (84532, 3550, 19, 'Оригінал');
INSERT INTO `lang_definitions` VALUES (84533, 3551, 19, 'РОТОГЛОТКА:');
INSERT INTO `lang_definitions` VALUES (84534, 3552, 19, 'Ортопне');
INSERT INTO `lang_definitions` VALUES (84535, 3553, 19, 'OS');
INSERT INTO `lang_definitions` VALUES (84536, 3554, 19, 'Остеоартрити');
INSERT INTO `lang_definitions` VALUES (84537, 3555, 19, 'Інше');
INSERT INTO `lang_definitions` VALUES (84538, 3556, 19, 'інше');
INSERT INTO `lang_definitions` VALUES (84539, 3557, 19, 'інше (вказати)');
INSERT INTO `lang_definitions` VALUES (84540, 3558, 19, 'Інше - вказане ');
INSERT INTO `lang_definitions` VALUES (84541, 3559, 19, 'Інша державна програма');
INSERT INTO `lang_definitions` VALUES (84542, 3560, 19, 'Інша Фінансова Адміністрація охорони здоров\'я');
INSERT INTO `lang_definitions` VALUES (84543, 3561, 19, 'Інші незазначені пошкодження');
INSERT INTO `lang_definitions` VALUES (84544, 3562, 19, 'Інше джерело страхування має першочергове значення');
INSERT INTO `lang_definitions` VALUES (84545, 3563, 19, 'інший місяць');
INSERT INTO `lang_definitions` VALUES (84546, 3564, 19, 'Інші незагальнодержавні програми');
INSERT INTO `lang_definitions` VALUES (84547, 3565, 19, 'Інші записи');
INSERT INTO `lang_definitions` VALUES (84548, 3566, 19, 'Інші доречні симптоми');
INSERT INTO `lang_definitions` VALUES (84549, 3567, 19, 'Інші доречні симптоми:');
INSERT INTO `lang_definitions` VALUES (84550, 3568, 19, 'Інший відповідний пункт');
INSERT INTO `lang_definitions` VALUES (84551, 3569, 19, 'Інші впливи/загальне ураження');
INSERT INTO `lang_definitions` VALUES (84552, 3570, 19, 'Інші оперативні втручання');
INSERT INTO `lang_definitions` VALUES (84553, 3571, 19, 'Інші/пов\'язані з периванням вагітності');
INSERT INTO `lang_definitions` VALUES (84554, 3572, 19, 'Інші');
INSERT INTO `lang_definitions` VALUES (84555, 3573, 19, 'в іншому випадку ви порушуєте посилання на/з існуючу(ої) дату(и).');
INSERT INTO `lang_definitions` VALUES (84556, 3574, 19, 'Правила для радіографії щиколотки (Оттава)');
INSERT INTO `lang_definitions` VALUES (84557, 3575, 19, 'OU');
INSERT INTO `lang_definitions` VALUES (84558, 3576, 19, 'НЕ ПРАЦЮЄ');
INSERT INTO `lang_definitions` VALUES (84559, 3577, 19, 'НЕ НА МІСЦІ');
INSERT INTO `lang_definitions` VALUES (84560, 3578, 19, 'Направлення закордон');
INSERT INTO `lang_definitions` VALUES (84561, 3579, 19, 'Наслідок');
INSERT INTO `lang_definitions` VALUES (84562, 3580, 19, 'Спостереження');
INSERT INTO `lang_definitions` VALUES (84563, 3581, 19, 'Загальний стан виділень');
INSERT INTO `lang_definitions` VALUES (84564, 3582, 19, 'ЗАПІЗНІЛИЙ');
INSERT INTO `lang_definitions` VALUES (84565, 3583, 19, 'Зловживання');
INSERT INTO `lang_definitions` VALUES (84566, 3584, 19, 'Загальне представлення');
INSERT INTO `lang_definitions` VALUES (84567, 3585, 19, 'Надмірна вага');
INSERT INTO `lang_definitions` VALUES (84568, 3586, 19, 'Переписати вибір HIPAA (Закон про звітність і безпеку медичного страхування)');
INSERT INTO `lang_definitions` VALUES (84569, 3587, 19, 'Насичення киснем');
INSERT INTO `lang_definitions` VALUES (84570, 3589, 19, 'Р');
INSERT INTO `lang_definitions` VALUES (84571, 3590, 19, 'проц.');
INSERT INTO `lang_definitions` VALUES (84572, 3591, 19, 'після полудня');
INSERT INTO `lang_definitions` VALUES (84573, 3592, 19, 'за необхідністю');
INSERT INTO `lang_definitions` VALUES (84574, 3593, 19, 'Житель тихоокеанських островів');
INSERT INTO `lang_definitions` VALUES (84575, 3594, 19, 'Педіатричний');
INSERT INTO `lang_definitions` VALUES (84576, 3595, 19, 'Сторінка');
INSERT INTO `lang_definitions` VALUES (84577, 3596, 19, 'Сторінки');
INSERT INTO `lang_definitions` VALUES (84578, 3597, 19, 'Оплачуваний');
INSERT INTO `lang_definitions` VALUES (84579, 3598, 19, 'Сума оплати, яку ви внесете');
INSERT INTO `lang_definitions` VALUES (84580, 3599, 19, 'Сума оплати');
INSERT INTO `lang_definitions` VALUES (84581, 3600, 19, 'Оплатити через');
INSERT INTO `lang_definitions` VALUES (84582, 3601, 19, 'Біль');
INSERT INTO `lang_definitions` VALUES (84583, 3602, 19, 'Сильне серцибиття');
INSERT INTO `lang_definitions` VALUES (84584, 3603, 19, 'Мазок Папаніколау');
INSERT INTO `lang_definitions` VALUES (84585, 3604, 19, 'Папір');
INSERT INTO `lang_definitions` VALUES (84586, 3605, 19, 'Розмір паперу');
INSERT INTO `lang_definitions` VALUES (84587, 3606, 19, 'Параліч');
INSERT INTO `lang_definitions` VALUES (84588, 3607, 19, 'Обробка HL7');
INSERT INTO `lang_definitions` VALUES (84589, 3608, 19, 'Партнер');
INSERT INTO `lang_definitions` VALUES (84590, 3609, 19, 'Найменування партнера');
INSERT INTO `lang_definitions` VALUES (84591, 3610, 19, 'Пароль');
INSERT INTO `lang_definitions` VALUES (84592, 3611, 19, 'Пароль для розшифрування документа');
INSERT INTO `lang_definitions` VALUES (84593, 3612, 19, 'Передані пацієнти');
INSERT INTO `lang_definitions` VALUES (84594, 3613, 19, 'Пасивне сповіщення');
INSERT INTO `lang_definitions` VALUES (84595, 3614, 19, 'Правила пасивних сповіщень');
INSERT INTO `lang_definitions` VALUES (84596, 3615, 19, 'Пароль');
INSERT INTO `lang_definitions` VALUES (84597, 3616, 19, 'Зміна пароля');
INSERT INTO `lang_definitions` VALUES (84598, 3617, 19, 'Пароль успішно змінено');
INSERT INTO `lang_definitions` VALUES (84599, 3618, 19, 'Пароль успішно змінено.');
INSERT INTO `lang_definitions` VALUES (84600, 3619, 19, 'Пароль не відповідає мінімальним вимогам і повинен містити не менше трьох з наступних чотирьох елементів: цифри, прописні літери, великі літери, спеціальні символи.');
INSERT INTO `lang_definitions` VALUES (84601, 3620, 19, 'Термін дії пароля');
INSERT INTO `lang_definitions` VALUES (84602, 3621, 19, 'Пароль для телефонного шлюза. Автоматизована служба VOIP надана через Maviq. Перегляньте http://signup.maviq.com для отримання додаткової інформації.');
INSERT INTO `lang_definitions` VALUES (84603, 3622, 19, 'Пароль для шлюза SMS');
INSERT INTO `lang_definitions` VALUES (84604, 3623, 19, 'Пароль для шлюза SMS.');
INSERT INTO `lang_definitions` VALUES (84605, 3624, 19, 'Надійність пароля недавно удосконалена.');
INSERT INTO `lang_definitions` VALUES (84606, 3625, 19, 'Пароль для підключення до CouchDB');
INSERT INTO `lang_definitions` VALUES (84607, 3626, 19, 'Пароль занадто короткий. Вимагається не менше 8 символів.');
INSERT INTO `lang_definitions` VALUES (84608, 3627, 19, 'Пароль:');
INSERT INTO `lang_definitions` VALUES (84609, 3628, 19, 'Паролі на співпадають!');
INSERT INTO `lang_definitions` VALUES (84610, 3629, 19, 'Минулі записи на прийом');
INSERT INTO `lang_definitions` VALUES (84611, 3630, 19, 'Віджет відображення минулих записів на прийом');
INSERT INTO `lang_definitions` VALUES (84612, 3631, 19, 'Прострочено');
INSERT INTO `lang_definitions` VALUES (84613, 3632, 19, 'Прострочено');
INSERT INTO `lang_definitions` VALUES (84614, 3633, 19, 'Найбільший інтервал очікування (клінічні нагадування)');
INSERT INTO `lang_definitions` VALUES (84615, 3634, 19, 'Найбільший інтервал очікування (нагадування для пацієнта)');
INSERT INTO `lang_definitions` VALUES (84616, 3635, 19, 'Список попередніх звертань');
INSERT INTO `lang_definitions` VALUES (84617, 3636, 19, 'Попередні звертання');
INSERT INTO `lang_definitions` VALUES (84618, 3637, 19, 'Попередні звертання і документи');
INSERT INTO `lang_definitions` VALUES (84619, 3638, 19, 'Прошлые обращения для');
INSERT INTO `lang_definitions` VALUES (84620, 3639, 19, 'Вставка HL7 даних');
INSERT INTO `lang_definitions` VALUES (84621, 3640, 19, 'Вставте дані для імпорту в текстове поле нижче:');
INSERT INTO `lang_definitions` VALUES (84622, 3641, 19, 'Придатний');
INSERT INTO `lang_definitions` VALUES (84623, 3642, 19, 'Виправлення');
INSERT INTO `lang_definitions` VALUES (84624, 3643, 19, 'Шлях для резервного копіювання журнала подій');
INSERT INTO `lang_definitions` VALUES (84625, 3644, 19, 'Шлях до файла сертифіката CA');
INSERT INTO `lang_definitions` VALUES (84626, 3645, 19, 'Шлях до файла ключа CA');
INSERT INTO `lang_definitions` VALUES (84627, 3646, 19, 'Шлях до бібліотек MySQL');
INSERT INTO `lang_definitions` VALUES (84628, 3647, 19, 'Шлях до бібліотек Perl');
INSERT INTO `lang_definitions` VALUES (84629, 3648, 19, 'Шлях до каталогу тимчасових файлів');
INSERT INTO `lang_definitions` VALUES (84630, 3649, 19, 'Пацієнт');
INSERT INTO `lang_definitions` VALUES (84631, 3650, 19, 'пацієнт');
INSERT INTO `lang_definitions` VALUES (84632, 3651, 19, 'ПАЦІЄНТ');
INSERT INTO `lang_definitions` VALUES (84633, 3652, 19, 'Адреса пацієнта');
INSERT INTO `lang_definitions` VALUES (84634, 3653, 19, 'Не вказано адресу пацієнта');
INSERT INTO `lang_definitions` VALUES (84635, 3654, 19, 'Алергії пацієнта');
INSERT INTO `lang_definitions` VALUES (84636, 3655, 19, 'Алергії пацієнта');
INSERT INTO `lang_definitions` VALUES (84637, 3656, 19, 'Запис на прийом');
INSERT INTO `lang_definitions` VALUES (84638, 3657, 19, 'Баланс пацієнта');
INSERT INTO `lang_definitions` VALUES (84639, 3658, 19, 'Баланс пацієнта відповідно');
INSERT INTO `lang_definitions` VALUES (84640, 3659, 19, 'ID карти пацієнта');
INSERT INTO `lang_definitions` VALUES (84641, 3660, 19, 'Перевірка пацієнта');
INSERT INTO `lang_definitions` VALUES (84642, 3661, 19, 'Перевірка пацієнта на');
INSERT INTO `lang_definitions` VALUES (84643, 3662, 19, 'Місто проживання пацієнта');
INSERT INTO `lang_definitions` VALUES (84644, 3663, 19, 'Не вказано місто пацієнта');
INSERT INTO `lang_definitions` VALUES (84645, 3664, 19, 'Встановлення зв\'язку з пацієнтом.');
INSERT INTO `lang_definitions` VALUES (84646, 3665, 19, 'Встановлення зв\'язку з пацієнтом.');
INSERT INTO `lang_definitions` VALUES (84647, 3666, 19, 'Країна проживання пацієнта.');
INSERT INTO `lang_definitions` VALUES (84648, 3667, 19, 'Не вказана країна проживання пацієнта.Ви також не втановили країни проживання пацієнта \"за замовчуванням\" в меню Глобальні Налаштування');
INSERT INTO `lang_definitions` VALUES (84649, 3668, 19, 'Сфера діяльності пацієнта');
INSERT INTO `lang_definitions` VALUES (84650, 3669, 19, 'Дані пацієнта');
INSERT INTO `lang_definitions` VALUES (84651, 3670, 19, 'Відсутня дата народження пацієнта');
INSERT INTO `lang_definitions` VALUES (84652, 3671, 19, 'Відомості про пацієнта');
INSERT INTO `lang_definitions` VALUES (84653, 3672, 19, 'Дата народження пацієнта');
INSERT INTO `lang_definitions` VALUES (84654, 3673, 19, 'Документ пацієнта');
INSERT INTO `lang_definitions` VALUES (84655, 3674, 19, 'Освіта пацієнта');
INSERT INTO `lang_definitions` VALUES (84656, 3675, 19, 'Відомості про освіту пацієнта');
INSERT INTO `lang_definitions` VALUES (84657, 3676, 19, 'Звернення пацієнта');
INSERT INTO `lang_definitions` VALUES (84658, 3677, 19, 'Форма звернення пацієнта');
INSERT INTO `lang_definitions` VALUES (84659, 3678, 19, 'Звернення пацієнта');
INSERT INTO `lang_definitions` VALUES (84660, 3679, 19, 'Вказівник пошуку пацієнта');
INSERT INTO `lang_definitions` VALUES (84661, 3680, 19, 'Ім\'я пацієнта');
INSERT INTO `lang_definitions` VALUES (84662, 3681, 19, 'Відсутнє ім\'я пацієнта');
INSERT INTO `lang_definitions` VALUES (84663, 3682, 19, 'Стать пацієнта');
INSERT INTO `lang_definitions` VALUES (84664, 3683, 19, 'Стать пацієнта не вказана');
INSERT INTO `lang_definitions` VALUES (84665, 3684, 19, 'Пацієнту не дозволений доступ до портала.');
INSERT INTO `lang_definitions` VALUES (84666, 3685, 19, 'Анамнез пацієнта');
INSERT INTO `lang_definitions` VALUES (84667, 3686, 19, 'Анамнез/спосіб життя пацієнта');
INSERT INTO `lang_definitions` VALUES (84668, 3687, 19, 'Домашній телефон пацієнта');
INSERT INTO `lang_definitions` VALUES (84669, 3688, 19, 'ID пацієнта');
INSERT INTO `lang_definitions` VALUES (84670, 3689, 19, 'Id пацієнта');
INSERT INTO `lang_definitions` VALUES (84671, 3690, 19, 'ID карти пацієнта');
INSERT INTO `lang_definitions` VALUES (84672, 3691, 19, 'Найменування категорії для ID пацієнта');
INSERT INTO `lang_definitions` VALUES (84673, 3692, 19, 'Вакцинація пацієнта');
INSERT INTO `lang_definitions` VALUES (84674, 3693, 19, 'Інформація про пацієнта');
INSERT INTO `lang_definitions` VALUES (84675, 3694, 19, 'Вказівки для пацієнта');
INSERT INTO `lang_definitions` VALUES (84676, 3695, 19, 'Здійснення страхування пацієнта');
INSERT INTO `lang_definitions` VALUES (84677, 3696, 19, 'Звіт про надану страховку пацієнта');
INSERT INTO `lang_definitions` VALUES (84678, 3697, 19, 'Проблеми пацієнта');
INSERT INTO `lang_definitions` VALUES (84679, 3698, 19, 'Прізвище пацієнта');
INSERT INTO `lang_definitions` VALUES (84680, 3699, 19, 'Відсутнє прізвище пацієнта');
INSERT INTO `lang_definitions` VALUES (84681, 3700, 19, 'Список пацієнтів');
INSERT INTO `lang_definitions` VALUES (84682, 3701, 19, 'Стовбці списку пацієнтів');
INSERT INTO `lang_definitions` VALUES (84683, 3702, 19, 'Нове вікно списку пацієнтів');
INSERT INTO `lang_definitions` VALUES (84684, 3703, 19, 'Розмір паперу списку пацієнтів');
INSERT INTO `lang_definitions` VALUES (84685, 3704, 19, 'Помилки пошуку пацієнта');
INSERT INTO `lang_definitions` VALUES (84686, 3705, 19, 'Медичні проблеми пацієнта');
INSERT INTO `lang_definitions` VALUES (84687, 3706, 19, 'Медикаменти для пацієнта');
INSERT INTO `lang_definitions` VALUES (84688, 3707, 19, 'Ім\'я пацієнта');
INSERT INTO `lang_definitions` VALUES (84689, 3708, 19, 'Прізвище і адреса пацієнта');
INSERT INTO `lang_definitions` VALUES (84690, 3709, 19, 'Обов\'язково вкажіть прізвище пацієнта');
INSERT INTO `lang_definitions` VALUES (84691, 3710, 19, 'Запис щодо пацієнта');
INSERT INTO `lang_definitions` VALUES (84692, 3711, 19, 'Види записів щодо пацієнта');
INSERT INTO `lang_definitions` VALUES (84693, 3712, 19, 'Записи щодо пацієнта');
INSERT INTO `lang_definitions` VALUES (84694, 3713, 19, 'Записи щодо пацієнта (на вибір - право записувати/добавляти)');
INSERT INTO `lang_definitions` VALUES (84695, 3714, 19, 'Номер пацієнта');
INSERT INTO `lang_definitions` VALUES (84696, 3715, 19, 'Виконавча оплата для пацієнта');
INSERT INTO `lang_definitions` VALUES (84697, 3716, 19, 'Найменування категорії для фотографії пацієнта');
INSERT INTO `lang_definitions` VALUES (84698, 3717, 19, 'Портал пацієнта');
INSERT INTO `lang_definitions` VALUES (84699, 3718, 19, 'Портал пацієнта відключений');
INSERT INTO `lang_definitions` VALUES (84700, 3719, 19, 'Вхід в портал пацієнта');
INSERT INTO `lang_definitions` VALUES (84701, 3720, 19, 'Веб-адреса портала пацієнта');
INSERT INTO `lang_definitions` VALUES (84702, 3721, 19, 'Друкований звіт про пацієнта');
INSERT INTO `lang_definitions` VALUES (84703, 3722, 19, 'Реєстраційний звіт про пацієнта');
INSERT INTO `lang_definitions` VALUES (84704, 3723, 19, 'Реєстраційний запит про пацієнта');
INSERT INTO `lang_definitions` VALUES (84705, 3724, 19, 'Реєстраційні запити про пацієнта');
INSERT INTO `lang_definitions` VALUES (84706, 3725, 19, 'Нагадування про пацієнта');
INSERT INTO `lang_definitions` VALUES (84707, 3726, 19, 'Групова обробка нагадуваннь про пацієнтів');
INSERT INTO `lang_definitions` VALUES (84708, 3727, 19, 'Створення послідовності обробки нагадувань про пацієнтів');
INSERT INTO `lang_definitions` VALUES (84709, 3728, 19, 'Правила нагадування про пацієнта');
INSERT INTO `lang_definitions` VALUES (84710, 3729, 19, 'E-mail відправника нагадувань про пацієнта');
INSERT INTO `lang_definitions` VALUES (84711, 3730, 19, 'Прізвище відправника нагадувань про пацієнта');
INSERT INTO `lang_definitions` VALUES (84712, 3731, 19, 'Нагадування про пацієнта');
INSERT INTO `lang_definitions` VALUES (84713, 3732, 19, 'Звіт про пацієнта');
INSERT INTO `lang_definitions` VALUES (84714, 3733, 19, 'Запит про пацієнта');
INSERT INTO `lang_definitions` VALUES (84715, 3734, 19, 'Історії хвороби пацієнта, на які був запит');
INSERT INTO `lang_definitions` VALUES (84716, 3735, 19, 'Результати щодо пацієнта');
INSERT INTO `lang_definitions` VALUES (84717, 3736, 19, 'Стиль проведення пошуку пацієнта');
INSERT INTO `lang_definitions` VALUES (84718, 3737, 19, 'Вікно Пошуку/Добавлення пацієнта');
INSERT INTO `lang_definitions` VALUES (84719, 3738, 19, 'Налаштування по пацієнту');
INSERT INTO `lang_definitions` VALUES (84720, 3739, 19, 'Стан пацієнта');
INSERT INTO `lang_definitions` VALUES (84721, 3740, 19, 'Резюме по пацієнту');
INSERT INTO `lang_definitions` VALUES (84722, 3741, 19, 'Транзакції по пацієнту');
INSERT INTO `lang_definitions` VALUES (84723, 3742, 19, 'Поштовий індекс пацієнта');
INSERT INTO `lang_definitions` VALUES (84724, 3743, 19, 'пацієнт(и) в базі даних, якому(яким) відповідає введена демографічна інформація.');
INSERT INTO `lang_definitions` VALUES (84725, 3744, 19, 'Пацієнт/відвідувач');
INSERT INTO `lang_definitions` VALUES (84726, 3745, 19, 'Пацієнт:');
INSERT INTO `lang_definitions` VALUES (84727, 3746, 19, 'ID пацієнта');
INSERT INTO `lang_definitions` VALUES (84728, 3747, 19, 'Пацієнти');
INSERT INTO `lang_definitions` VALUES (84729, 3748, 19, 'Оброблені пацієнти');
INSERT INTO `lang_definitions` VALUES (84730, 3749, 19, 'Оплата');
INSERT INTO `lang_definitions` VALUES (84731, 3750, 19, 'Зверніть увагу на віконечко  \"Зроблено\". Після завершення заповнення страховки ми будемо просити пацієнта оплатити залишок. Якщо вам не вдалося заповнити всю страховку, то сума, що залишилася не буде врахована! Також, якщо є сума, яку пацієнт повинен сплатити, встановіть визначений термін оплати, оскільки він впливатиме на визначення офіційного балансу для пацієнта.');
INSERT INTO `lang_definitions` VALUES (84732, 3751, 19, 'Дата оплати:');
INSERT INTO `lang_definitions` VALUES (84733, 3752, 19, 'Статус оплати');
INSERT INTO `lang_definitions` VALUES (84734, 3753, 19, 'Найменування одержувача платежу');
INSERT INTO `lang_definitions` VALUES (84735, 3754, 19, 'Платник');
INSERT INTO `lang_definitions` VALUES (84736, 3755, 19, 'Тип платника');
INSERT INTO `lang_definitions` VALUES (84737, 3756, 19, 'Платіж');
INSERT INTO `lang_definitions` VALUES (84738, 3757, 19, 'Особа, яка оплачує');
INSERT INTO `lang_definitions` VALUES (84739, 3758, 19, 'Оплата');
INSERT INTO `lang_definitions` VALUES (84740, 3759, 19, 'оплата');
INSERT INTO `lang_definitions` VALUES (84741, 3760, 19, 'Код корегування оплати');
INSERT INTO `lang_definitions` VALUES (84742, 3761, 19, 'Оплата в порівнянні з');
INSERT INTO `lang_definitions` VALUES (84743, 3762, 19, 'Сума до оплати');
INSERT INTO `lang_definitions` VALUES (84744, 3763, 19, 'Сума до оплати повинна бути в цифрах');
INSERT INTO `lang_definitions` VALUES (84745, 3764, 19, 'Категорія оплати');
INSERT INTO `lang_definitions` VALUES (84746, 3765, 19, 'Дата платежу');
INSERT INTO `lang_definitions` VALUES (84747, 3766, 19, 'оплата, внесена на');
INSERT INTO `lang_definitions` VALUES (84748, 3767, 19, 'Оплата від');
INSERT INTO `lang_definitions` VALUES (84749, 3768, 19, 'Шлюз оплати');
INSERT INTO `lang_definitions` VALUES (84750, 3769, 19, 'Вст. оплати');
INSERT INTO `lang_definitions` VALUES (84751, 3770, 19, 'Список оплати');
INSERT INTO `lang_definitions` VALUES (84752, 3771, 19, 'Метод оплати');
INSERT INTO `lang_definitions` VALUES (84753, 3772, 19, 'Сортування оплати за');
INSERT INTO `lang_definitions` VALUES (84754, 3773, 19, 'Статус оплати');
INSERT INTO `lang_definitions` VALUES (84755, 3774, 19, 'Тип оплати');
INSERT INTO `lang_definitions` VALUES (84756, 3775, 19, 'Значення оплати для кода');
INSERT INTO `lang_definitions` VALUES (84757, 3776, 19, 'Платежі');
INSERT INTO `lang_definitions` VALUES (84758, 3777, 19, 'Файл PCP');
INSERT INTO `lang_definitions` VALUES (84759, 3778, 19, 'Відс. (%) рядків');
INSERT INTO `lang_definitions` VALUES (84760, 3779, 19, 'Файл PDF');
INSERT INTO `lang_definitions` VALUES (84761, 3780, 19, 'Завантажити вибрані заявки як PDF');
INSERT INTO `lang_definitions` VALUES (84762, 3781, 19, 'Ділянка таза і сідниць');
INSERT INTO `lang_definitions` VALUES (84763, 3782, 19, 'Пухирчатка');
INSERT INTO `lang_definitions` VALUES (84764, 3783, 19, 'Незакінчений');
INSERT INTO `lang_definitions` VALUES (84765, 3784, 19, 'Очікуючий прод.');
INSERT INTO `lang_definitions` VALUES (84766, 3785, 19, 'Очікуючий продовження');
INSERT INTO `lang_definitions` VALUES (84767, 3786, 19, 'Очікування нових даних результатів');
INSERT INTO `lang_definitions` VALUES (84768, 3787, 19, 'Очікування призначень');
INSERT INTO `lang_definitions` VALUES (84769, 3788, 19, 'Очікуючий дослідження');
INSERT INTO `lang_definitions` VALUES (84770, 3789, 19, 'Очікуючі огляду');
INSERT INTO `lang_definitions` VALUES (84771, 3790, 19, 'Очікуючий підрахунку Rx');
INSERT INTO `lang_definitions` VALUES (84772, 3791, 19, 'OpenEMR для фірми Pennington v');
INSERT INTO `lang_definitions` VALUES (84773, 3792, 19, 'Виразкова хвороба');
INSERT INTO `lang_definitions` VALUES (84774, 3793, 19, 'По зверненню');
INSERT INTO `lang_definitions` VALUES (84775, 3794, 19, 'на хвилину');
INSERT INTO `lang_definitions` VALUES (84776, 3795, 19, 'Через ніздрю');
INSERT INTO `lang_definitions` VALUES (84777, 3796, 19, 'Через ніздрю');
INSERT INTO `lang_definitions` VALUES (84778, 3797, 19, 'Перорально');
INSERT INTO `lang_definitions` VALUES (84779, 3798, 19, 'перорально');
INSERT INTO `lang_definitions` VALUES (84780, 3799, 19, 'Ректально');
INSERT INTO `lang_definitions` VALUES (84781, 3800, 19, 'ректально');
INSERT INTO `lang_definitions` VALUES (84782, 3801, 19, 'Процент');
INSERT INTO `lang_definitions` VALUES (84783, 3802, 19, 'Процентиль');
INSERT INTO `lang_definitions` VALUES (84784, 3803, 19, 'Перфорований справа:');
INSERT INTO `lang_definitions` VALUES (84785, 3804, 19, 'Здійснити пошук');
INSERT INTO `lang_definitions` VALUES (84786, 3805, 19, 'Виконати цю дію');
INSERT INTO `lang_definitions` VALUES (84787, 3806, 19, 'Подати в процентах');
INSERT INTO `lang_definitions` VALUES (84788, 3807, 19, 'Виконання лабораторних послуг');
INSERT INTO `lang_definitions` VALUES (84789, 3808, 19, 'Період');
INSERT INTO `lang_definitions` VALUES (84790, 3809, 19, 'Період (в днях), коли користувач може ввійти в систему з паролем, термін дії якого закінчився.');
INSERT INTO `lang_definitions` VALUES (84791, 3810, 19, 'Передопераційне лікування');
INSERT INTO `lang_definitions` VALUES (84792, 3811, 19, 'Периферійний');
INSERT INTO `lang_definitions` VALUES (84793, 3812, 19, 'Дозволити \"непосолені\" паролі');
INSERT INTO `lang_definitions` VALUES (84794, 3813, 19, 'Персидська');
INSERT INTO `lang_definitions` VALUES (84795, 3814, 19, 'Людина, особа');
INSERT INTO `lang_definitions` VALUES (84796, 3815, 19, 'Персоналізація');
INSERT INTO `lang_definitions` VALUES (84797, 3816, 19, 'PG');
INSERT INTO `lang_definitions` VALUES (84798, 3817, 19, 'Апт.');
INSERT INTO `lang_definitions` VALUES (84799, 3818, 19, 'Загальн. апт. рахунок');
INSERT INTO `lang_definitions` VALUES (84800, 3819, 19, 'Аптеки');
INSERT INTO `lang_definitions` VALUES (84801, 3820, 19, 'Аптека');
INSERT INTO `lang_definitions` VALUES (84802, 3821, 19, 'Аптечне відділення');
INSERT INTO `lang_definitions` VALUES (84803, 3822, 19, 'Пневмоторакс');
INSERT INTO `lang_definitions` VALUES (84804, 3823, 19, 'Інтервал перевірки повідомлень (хвилин) phiMail');
INSERT INTO `lang_definitions` VALUES (84805, 3824, 19, 'попередження користувача phiMail');
INSERT INTO `lang_definitions` VALUES (84806, 3825, 19, 'Пароль phiMail');
INSERT INTO `lang_definitions` VALUES (84807, 3826, 19, 'Адреса серверу phiMail');
INSERT INTO `lang_definitions` VALUES (84808, 3827, 19, 'Ім\'я користувача phiMail');
INSERT INTO `lang_definitions` VALUES (84809, 3828, 19, 'Телефон');
INSERT INTO `lang_definitions` VALUES (84810, 3829, 19, 'Список телефонних дзвінків');
INSERT INTO `lang_definitions` VALUES (84811, 3830, 19, 'Звіт списку дзвінків');
INSERT INTO `lang_definitions` VALUES (84812, 3831, 19, 'Пароль для телефонного шлюзу');
INSERT INTO `lang_definitions` VALUES (84813, 3832, 19, 'URL для телефонного шлюзу');
INSERT INTO `lang_definitions` VALUES (84814, 3833, 19, 'Ім\'я користувача для телефонного шлюзу');
INSERT INTO `lang_definitions` VALUES (84815, 3834, 19, 'Час телефонограми');
INSERT INTO `lang_definitions` VALUES (84816, 3835, 19, 'Номер телефону');
INSERT INTO `lang_definitions` VALUES (84817, 3836, 19, 'Боязнь світла');
INSERT INTO `lang_definitions` VALUES (84818, 3837, 19, 'Фото');
INSERT INTO `lang_definitions` VALUES (84819, 3838, 19, 'стиснутий PHP');
INSERT INTO `lang_definitions` VALUES (84820, 3839, 19, 'PHP CURL модуль на вашому сервері повинен бути включений');
INSERT INTO `lang_definitions` VALUES (84821, 3840, 19, 'PHP витягнений');
INSERT INTO `lang_definitions` VALUES (84822, 3841, 19, 'Управління доступом php-GACL відключено');
INSERT INTO `lang_definitions` VALUES (84823, 3842, 19, 'PHP-gacl не встановлений');
INSERT INTO `lang_definitions` VALUES (84824, 3843, 19, 'Фізикальне обстеження');
INSERT INTO `lang_definitions` VALUES (84825, 3844, 19, 'Лікакський запит');
INSERT INTO `lang_definitions` VALUES (84826, 3845, 19, 'Підпис лікаря');
INSERT INTO `lang_definitions` VALUES (84827, 3846, 19, 'Лікарі');
INSERT INTO `lang_definitions` VALUES (84828, 3847, 19, 'вибрати');
INSERT INTO `lang_definitions` VALUES (84829, 3848, 19, 'Вибрати');
INSERT INTO `lang_definitions` VALUES (84830, 3849, 19, 'Вибрати тему CSS');
INSERT INTO `lang_definitions` VALUES (84831, 3850, 19, 'Пац.ID');
INSERT INTO `lang_definitions` VALUES (84832, 3851, 19, 'ЗЗМТ (Запальне захворювання малого тазу)');
INSERT INTO `lang_definitions` VALUES (84833, 3852, 19, 'Розмір таблетки');
INSERT INTO `lang_definitions` VALUES (84834, 3853, 19, 'Таблетки');
INSERT INTO `lang_definitions` VALUES (84835, 3854, 19, 'Якщо потрібна ця опція для установки, розмістіть файл zip бази даних в наступну директорію ');
INSERT INTO `lang_definitions` VALUES (84836, 3855, 19, 'Помістіть завантажені zip-файли ICD 10 бази даних в наступний каталог');
INSERT INTO `lang_definitions` VALUES (84837, 3856, 19, 'Помістіть завантажені zip-файли ICD 9 бази даних в наступний каталог');
INSERT INTO `lang_definitions` VALUES (84838, 3857, 19, 'Помістіть завантажені zip-файли RxNorm бази даних в наступний каталог');
INSERT INTO `lang_definitions` VALUES (84839, 3858, 19, 'Помістіть завантажені zip-файли Snomed 10 бази даних в наступний каталог');
INSERT INTO `lang_definitions` VALUES (84840, 3859, 19, 'Заповнювач');
INSERT INTO `lang_definitions` VALUES (84841, 3860, 19, 'Заповнювач (підтримує пустий ACLs)');
INSERT INTO `lang_definitions` VALUES (84842, 3861, 19, 'Простий текст');
INSERT INTO `lang_definitions` VALUES (84843, 3862, 19, 'План');
INSERT INTO `lang_definitions` VALUES (84844, 3863, 19, 'Назва плану');
INSERT INTO `lang_definitions` VALUES (84845, 3864, 19, 'Установка плану');
INSERT INTO `lang_definitions` VALUES (84846, 3865, 19, 'План:');
INSERT INTO `lang_definitions` VALUES (84847, 3866, 19, 'Плани');
INSERT INTO `lang_definitions` VALUES (84848, 3867, 19, 'Гравець');
INSERT INTO `lang_definitions` VALUES (84849, 3868, 19, 'Ігрова позиція');
INSERT INTO `lang_definitions` VALUES (84850, 3869, 19, 'Подзвоніть, якщо будь-яка вищезгадана інформація є неправильною');
INSERT INTO `lang_definitions` VALUES (84851, 3870, 19, 'Будь-ласка, змініть ваш пароль');
INSERT INTO `lang_definitions` VALUES (84852, 3871, 19, 'Будь-ласка, виберіть файл');
INSERT INTO `lang_definitions` VALUES (84853, 3872, 19, 'Будь-ласка, виберіть пацієнта');
INSERT INTO `lang_definitions` VALUES (84854, 3873, 19, 'Будь-ласка, зробіть допустимий вибір зі списку');
INSERT INTO `lang_definitions` VALUES (84855, 3874, 19, 'Будь-ласка, зробіть допустимий вибір');
INSERT INTO `lang_definitions` VALUES (84856, 3875, 19, 'Будь-ласка, виберіть значення для');
INSERT INTO `lang_definitions` VALUES (84857, 3876, 19, 'Будь-ласка, виберіть критерії діапазону дат вище і натисніть Оновити, щоб переглянути результати');
INSERT INTO `lang_definitions` VALUES (84858, 3877, 19, 'Будь-ласка, виберіть відповідний EDI-271 відформатований файл');
INSERT INTO `lang_definitions` VALUES (84859, 3878, 19, 'Будь-ласка, натисніть Завантажити, щоб завантажити дані де-ідентифікації');
INSERT INTO `lang_definitions` VALUES (84860, 3879, 19, 'Будь-ласка, натисніть Завантажити, щоб завантажити дані повторної ідентифікації');
INSERT INTO `lang_definitions` VALUES (84861, 3880, 19, 'Будь-ласка, закрийте це вікно');
INSERT INTO `lang_definitions` VALUES (84862, 3881, 19, 'Будь-ласка, порівняйте нове ім\'я');
INSERT INTO `lang_definitions` VALUES (84863, 3882, 19, 'Будь-ласка, створіть наступний каталог перед обробкою');
INSERT INTO `lang_definitions` VALUES (84864, 3883, 19, 'Будь-ласка, не приймайте це призначення якщо воно не було отримане у вигляді факсіміле');
INSERT INTO `lang_definitions` VALUES (84865, 3884, 19, 'Будь-ласка, не приймайте це призначення якщо воно не було отримане у вигляді факсіміле');
INSERT INTO `lang_definitions` VALUES (84866, 3885, 19, 'Будь-ласка, не використовуйте клавішу зупинки чи перезавантаження вашого браузера, поки виконується ця сторінка якщо не пройшло більше 10 хвилин, це не зупинить процес на сервері і буде споживати непотрібні ресурси');
INSERT INTO `lang_definitions` VALUES (84867, 3886, 19, 'БУДЬ-ЛАСКА,ВКЛЮЧІТЬ CURL РОЗШИРЕННЯ');
INSERT INTO `lang_definitions` VALUES (84868, 3887, 19, 'БУДЬ-ЛАСКА,ВКЛЮЧІТЬ OPENSSL РОЗШИРЕННЯ');
INSERT INTO `lang_definitions` VALUES (84869, 3888, 19, 'БУДЬ-ЛАСКА, ВКЛЮЧІТЬ СООП РОЗШИРЕННЯ');
INSERT INTO `lang_definitions` VALUES (84870, 3889, 19, 'БУДЬ-ЛАСКА, ВКЛЮЧІТЬ XML РОЗШИРЕННЯ');
INSERT INTO `lang_definitions` VALUES (84871, 3890, 19, 'Будь-ласка, введіть дату Останнього Перегляду');
INSERT INTO `lang_definitions` VALUES (84872, 3891, 19, 'Будь-ласка, введіть дату');
INSERT INTO `lang_definitions` VALUES (84873, 3892, 19, 'Будь-ласка, введіть відповідну дату');
INSERT INTO `lang_definitions` VALUES (84874, 3893, 19, 'Будь-ласка, введіть повідомлення');
INSERT INTO `lang_definitions` VALUES (84875, 3894, 19, 'Будь-ласка, введіть грошову суму використовуючи лише цифри і десятковий дріб');
INSERT INTO `lang_definitions` VALUES (84876, 3895, 19, 'Будь-ласка, введіть новий пароль');
INSERT INTO `lang_definitions` VALUES (84877, 3896, 19, 'Будь-ласка, введіть назву!');
INSERT INTO `lang_definitions` VALUES (84878, 3898, 19, 'Будь-ласка, введіть правильний код повторної ідентифікації');
INSERT INTO `lang_definitions` VALUES (84879, 3899, 19, 'Будь-ласка, введіть новий критерій пошуку');
INSERT INTO `lang_definitions` VALUES (84880, 3900, 19, 'Будь-ласка, введіть цей правильний код повторної ідентифікації');
INSERT INTO `lang_definitions` VALUES (84881, 3901, 19, 'Будь-ласка, введіть пароль');
INSERT INTO `lang_definitions` VALUES (84882, 3902, 19, 'Будь-ласка, заповніть номер чеку');
INSERT INTO `lang_definitions` VALUES (84883, 3903, 19, 'Будь-ласка, заповніть номер/шифр чеку');
INSERT INTO `lang_definitions` VALUES (84884, 3904, 19, 'Будь-ласка, заповніть дату');
INSERT INTO `lang_definitions` VALUES (84885, 3905, 19, 'Будь-ласка, заповніть суму платежу');
INSERT INTO `lang_definitions` VALUES (84886, 3906, 19, 'Будь-ласка, заповніть категорію платежу');
INSERT INTO `lang_definitions` VALUES (84887, 3907, 19, 'Будь-ласка, заповніть форму платежу');
INSERT INTO `lang_definitions` VALUES (84888, 3908, 19, 'Будь-ласка, заповніть відправку до дати');
INSERT INTO `lang_definitions` VALUES (84889, 3909, 19, 'Будь-ласка, заповніть їх перед продовженням');
INSERT INTO `lang_definitions` VALUES (84890, 3910, 19, 'Вкажіть причину візиту');
INSERT INTO `lang_definitions` VALUES (84891, 3911, 19, 'Будь-ласка, введіть вище критерії пошуку і натисніть Підтвердити щоб розпочати звіт');
INSERT INTO `lang_definitions` VALUES (84892, 3912, 19, 'Будь-ласка, введіть вище критерії пошуку і натисніть Підтвердити щоб переглянути результати');
INSERT INTO `lang_definitions` VALUES (84893, 3913, 19, 'Будь-ласка, введіть вище критерії пошуку і натисніть Підтвердити щоб переглянути результати (результати будуть відображені у спливаючому вікні ');
INSERT INTO `lang_definitions` VALUES (84894, 3914, 19, 'Будь-ласка, увійдіть в систему заново');
INSERT INTO `lang_definitions` VALUES (84895, 3915, 19, 'Будь-ласка, зауважте, що це може зайняти багато часу, до кількох хвилин. Ваш браузер може бути неактивним під час цього, але створення рахунку є складним процесом і ваш браузер просто чекає на додаткову інформацію');
INSERT INTO `lang_definitions` VALUES (84896, 3916, 19, 'Будь-ласка, зауважте, константи є чутливими до регістру і будь-які рядки дозволяються ');
INSERT INTO `lang_definitions` VALUES (84897, 3917, 19, 'Будь-ласка, використовуйте лише алфавітні символи');
INSERT INTO `lang_definitions` VALUES (84898, 3918, 19, 'Будь-ласка, використовуйте лише алфавітні символи без пробілів');
INSERT INTO `lang_definitions` VALUES (84899, 3919, 19, 'Будь-ласка, оплатіть цю суму');
INSERT INTO `lang_definitions` VALUES (84900, 3920, 19, 'Будь-ласка, розмістіть інсталяційні файли у наступному каталозі');
INSERT INTO `lang_definitions` VALUES (84901, 3921, 19, 'Будь-ласка, зверніться до');
INSERT INTO `lang_definitions` VALUES (84902, 3922, 19, 'Будь-ласка, встановіть пароль знову');
INSERT INTO `lang_definitions` VALUES (84903, 3923, 19, 'Будь-ласка, перезапустіть сервер перед виконанням де-ідентифікації');
INSERT INTO `lang_definitions` VALUES (84904, 3924, 19, 'Будь-ласка, виберіть');
INSERT INTO `lang_definitions` VALUES (84905, 3925, 19, 'Будь-ласка, виберіть мову');
INSERT INTO `lang_definitions` VALUES (84906, 3926, 19, 'Будь-ласка, виберіть пацієнта');
INSERT INTO `lang_definitions` VALUES (84907, 3927, 19, 'Будь-ласка, виберіть основний об\'єкт суб\'єкта господарювання за допомогою \"Tax ID\". Якщо ви є приватним лікарем, використайте ваш tax id. Це служить для ідентифікації вас у системі NewCrop. ');
INSERT INTO `lang_definitions` VALUES (84908, 3928, 19, 'Будь-ласка, виберіть одержувача');
INSERT INTO `lang_definitions` VALUES (84909, 3929, 19, 'Будь-ласка, виберіть дату початку і дату завершення');
INSERT INTO `lang_definitions` VALUES (84910, 3930, 19, 'Будь-ласка, виберіть дійсного одержувача');
INSERT INTO `lang_definitions` VALUES (84911, 3931, 19, 'Будь-ласка, виберіть причину коректування для кода');
INSERT INTO `lang_definitions` VALUES (84912, 3932, 19, 'Будь-ласка, виберіть подію');
INSERT INTO `lang_definitions` VALUES (84913, 3933, 19, 'Будь-ласка, виберіть будь-яку опцію пошуку');
INSERT INTO `lang_definitions` VALUES (84914, 3934, 19, 'Будь-ласка, виберіть хоча б одне призначення!');
INSERT INTO `lang_definitions` VALUES (84915, 3935, 19, 'Будь-ласка, виберіть необхідні сторінки для копіювання чи далі:');
INSERT INTO `lang_definitions` VALUES (84916, 3936, 19, 'Будь-ласка, виберіть метод оплати');
INSERT INTO `lang_definitions` VALUES (84917, 3937, 19, 'Будь-ласка, виберіть тип оплати.');
INSERT INTO `lang_definitions` VALUES (84918, 3938, 19, 'Будь-ласка, виберіть партнера X12, необхідного для створення пакета 270');
INSERT INTO `lang_definitions` VALUES (84919, 3939, 19, 'Встановіть');
INSERT INTO `lang_definitions` VALUES (84920, 3940, 19, 'Будь-ласка, встановіть змінну de_identification_config назад на нуль');
INSERT INTO `lang_definitions` VALUES (84921, 3941, 19, 'Будь-ласка, запустіть новий процес де-ідентифікації');
INSERT INTO `lang_definitions` VALUES (84922, 3942, 19, 'Будь-ласка, оновіть OpenEMR базу даних щоб включити методики де-ідентифікації, функції, таблиці');
INSERT INTO `lang_definitions` VALUES (84923, 3943, 19, 'Будь-ласка, перегляньте лог-таблицю помилок з де-ідентифікації для отримання деталей');
INSERT INTO `lang_definitions` VALUES (84924, 3944, 19, 'Будь-ласка, перейдіть на екран де-ідентифікації через деякий час');
INSERT INTO `lang_definitions` VALUES (84925, 3945, 19, 'Будь-ласка, перейдіть на екран повторної ідентифікації через деякий час');
INSERT INTO `lang_definitions` VALUES (84926, 3946, 19, 'Будь-ласка, перейдіть на екран через деякий час');
INSERT INTO `lang_definitions` VALUES (84927, 3947, 19, 'Множинний');
INSERT INTO `lang_definitions` VALUES (84928, 3948, 19, 'Після обіду');
INSERT INTO `lang_definitions` VALUES (84929, 3949, 19, 'Післяобідня програма');
INSERT INTO `lang_definitions` VALUES (84930, 3950, 19, 'Pmt метод');
INSERT INTO `lang_definitions` VALUES (84931, 3951, 19, 'Синдром нічного апное');
INSERT INTO `lang_definitions` VALUES (84932, 3952, 19, 'Кон\'югований з пневмококом 1');
INSERT INTO `lang_definitions` VALUES (84933, 3953, 19, 'Кон\'югований з пневмококом 2');
INSERT INTO `lang_definitions` VALUES (84934, 3954, 19, 'Кон\'югований з пневмококом 3');
INSERT INTO `lang_definitions` VALUES (84935, 3955, 19, 'Кон\'югований з пневмококом 4');
INSERT INTO `lang_definitions` VALUES (84936, 3956, 19, 'Пневмококова вакцина');
INSERT INTO `lang_definitions` VALUES (84937, 3957, 19, 'Вакцинація від пневмонії');
INSERT INTO `lang_definitions` VALUES (84938, 3958, 19, 'Статус вакцинації від пневмонії для літніх дорослих');
INSERT INTO `lang_definitions` VALUES (84939, 3959, 19, 'Статус вакцинації від пневмонії для літніх дорослих (CQM)');
INSERT INTO `lang_definitions` VALUES (84940, 3960, 19, 'Ортопедичний');
INSERT INTO `lang_definitions` VALUES (84941, 3961, 19, 'Місце надання допомоги (POS)');
INSERT INTO `lang_definitions` VALUES (84942, 3962, 19, 'Поліс');
INSERT INTO `lang_definitions` VALUES (84943, 3963, 19, 'Номер поліса');
INSERT INTO `lang_definitions` VALUES (84944, 3964, 19, 'Номер поліса');
INSERT INTO `lang_definitions` VALUES (84945, 3965, 19, 'Польська');
INSERT INTO `lang_definitions` VALUES (84946, 3966, 19, 'Полідипсія');
INSERT INTO `lang_definitions` VALUES (84947, 3967, 19, 'Поліпи');
INSERT INTO `lang_definitions` VALUES (84948, 3968, 19, 'Поліурія');
INSERT INTO `lang_definitions` VALUES (84949, 3969, 19, 'Поганий апетит');
INSERT INTO `lang_definitions` VALUES (84950, 3970, 19, 'Порушення кровообігу');
INSERT INTO `lang_definitions` VALUES (84951, 3971, 19, 'Поганий слух');
INSERT INTO `lang_definitions` VALUES (84952, 3972, 19, 'Замітки мають бути включені, щоб бути відображеними в цих звітах');
INSERT INTO `lang_definitions` VALUES (84953, 3973, 19, 'Ззаповнити річний огляд подіями?');
INSERT INTO `lang_definitions` VALUES (84954, 3974, 19, 'Спливаючі вікна');
INSERT INTO `lang_definitions` VALUES (84955, 3975, 19, 'Портал');
INSERT INTO `lang_definitions` VALUES (84956, 3976, 19, 'Активність порталу');
INSERT INTO `lang_definitions` VALUES (84957, 3977, 19, 'Португальська');
INSERT INTO `lang_definitions` VALUES (84958, 3978, 19, 'Португальська (бразильська)');
INSERT INTO `lang_definitions` VALUES (84959, 3979, 19, 'Португальська (європейська)');
INSERT INTO `lang_definitions` VALUES (84960, 3980, 19, 'POS код');
INSERT INTO `lang_definitions` VALUES (84961, 3981, 19, 'Позитивний');
INSERT INTO `lang_definitions` VALUES (84962, 3982, 19, 'Точно');
INSERT INTO `lang_definitions` VALUES (84963, 3983, 19, 'Відправити для');
INSERT INTO `lang_definitions` VALUES (84964, 3984, 19, 'Краплі в ніс');
INSERT INTO `lang_definitions` VALUES (84965, 3985, 19, 'Відправити платіж');
INSERT INTO `lang_definitions` VALUES (84966, 3986, 19, 'Післяопераційний');
INSERT INTO `lang_definitions` VALUES (84967, 3987, 19, 'Відправити для фінансової обробки і помітити як оплачене');
INSERT INTO `lang_definitions` VALUES (84968, 3988, 19, 'Оплачено на дату');
INSERT INTO `lang_definitions` VALUES (84969, 3989, 19, 'Дата оплати не може бути пізніше сьогоднішнього дня');
INSERT INTO `lang_definitions` VALUES (84970, 3990, 19, 'Дата оплати має бути пізніше дати фінансового закриття');
INSERT INTO `lang_definitions` VALUES (84971, 3991, 19, 'Лікування після аботру');
INSERT INTO `lang_definitions` VALUES (84972, 3992, 19, 'Контрацепція після аборту');
INSERT INTO `lang_definitions` VALUES (84973, 3993, 19, 'Консультація після аборту');
INSERT INTO `lang_definitions` VALUES (84974, 3994, 19, 'Наслідки аборту');
INSERT INTO `lang_definitions` VALUES (84975, 3995, 19, 'Поштовий');
INSERT INTO `lang_definitions` VALUES (84976, 3996, 19, 'Поштовий індекс');
INSERT INTO `lang_definitions` VALUES (84977, 3997, 19, 'Поштовий індекс');
INSERT INTO `lang_definitions` VALUES (84978, 3998, 19, 'PostCalendar');
INSERT INTO `lang_definitions` VALUES (84979, 3999, 19, 'Адміністрування PostCalendar');
INSERT INTO `lang_definitions` VALUES (84980, 4000, 19, 'Налаштування категорії PostCalendar');
INSERT INTO `lang_definitions` VALUES (84981, 4001, 19, 'Загальні налаштування PostCalendar');
INSERT INTO `lang_definitions` VALUES (84982, 4002, 19, 'Опубліковано в');
INSERT INTO `lang_definitions` VALUES (84983, 4003, 19, 'Дата відправки');
INSERT INTO `lang_definitions` VALUES (84984, 4004, 19, 'Живиться від');
INSERT INTO `lang_definitions` VALUES (84985, 4005, 19, 'PRE + Prev Med/Surg Hx');
INSERT INTO `lang_definitions` VALUES (84986, 4006, 19, 'PQRI');
INSERT INTO `lang_definitions` VALUES (84987, 4007, 19, 'Реєстраційний ID для PQRI');
INSERT INTO `lang_definitions` VALUES (84988, 4008, 19, 'Реєстраційне ім\'я для PQRI');
INSERT INTO `lang_definitions` VALUES (84989, 4009, 19, 'Лікарська практика');
INSERT INTO `lang_definitions` VALUES (84990, 4010, 19, 'Налаштування лікарської практики по замовчуванню');
INSERT INTO `lang_definitions` VALUES (84991, 4011, 19, 'Налаштування лікарької практики');
INSERT INTO `lang_definitions` VALUES (84992, 4012, 19, 'Практикуючий лікар');
INSERT INTO `lang_definitions` VALUES (84993, 4013, 19, 'Передоплата');
INSERT INTO `lang_definitions` VALUES (84994, 4014, 19, 'Передоплата');
INSERT INTO `lang_definitions` VALUES (84995, 4015, 19, 'Консультація перед абортом');
INSERT INTO `lang_definitions` VALUES (84996, 4016, 19, 'Консультування перед абортом');
INSERT INTO `lang_definitions` VALUES (84997, 4017, 19, 'Pref Cat');
INSERT INTO `lang_definitions` VALUES (84998, 4018, 19, 'Уподобання');
INSERT INTO `lang_definitions` VALUES (84999, 4019, 19, 'Категорія події, якій надається перевага');
INSERT INTO `lang_definitions` VALUES (85000, 4020, 19, 'Мова, якій надається перевага');
INSERT INTO `lang_definitions` VALUES (85001, 4021, 19, 'Аптека, якій надається перевага');
INSERT INTO `lang_definitions` VALUES (85002, 4022, 19, 'Постачальник медичних послуг, якому надається перевага (PPO)');
INSERT INTO `lang_definitions` VALUES (85003, 4023, 19, 'Тест на визначення вагітності');
INSERT INTO `lang_definitions` VALUES (85004, 4024, 19, 'Попередній');
INSERT INTO `lang_definitions` VALUES (85005, 4025, 19, 'Підготовка до запуску звіту');
INSERT INTO `lang_definitions` VALUES (85006, 4026, 19, 'Передоплата');
INSERT INTO `lang_definitions` VALUES (85007, 4027, 19, 'Призначення');
INSERT INTO `lang_definitions` VALUES (85008, 4028, 19, 'призначення досягло свого ліміту');
INSERT INTO `lang_definitions` VALUES (85009, 4029, 19, 'Історія призначень');
INSERT INTO `lang_definitions` VALUES (85010, 4030, 19, 'Імпорт історії призначень успішно завершено');
INSERT INTO `lang_definitions` VALUES (85011, 4031, 19, 'Мітка призначення');
INSERT INTO `lang_definitions` VALUES (85012, 4032, 19, 'Звіт про призначення');
INSERT INTO `lang_definitions` VALUES (85013, 4033, 19, 'Призначення');
INSERT INTO `lang_definitions` VALUES (85014, 4034, 19, 'Призначення і виконання');
INSERT INTO `lang_definitions` VALUES (85015, 4035, 19, 'Призначення та інші направлення');
INSERT INTO `lang_definitions` VALUES (85016, 4036, 19, 'Призначення і/або направлення спеціалістом');
INSERT INTO `lang_definitions` VALUES (85017, 4037, 19, 'Звіт про призначення');
INSERT INTO `lang_definitions` VALUES (85018, 4038, 19, 'Призначення/направлення');
INSERT INTO `lang_definitions` VALUES (85019, 4039, 19, 'Присутній');
INSERT INTO `lang_definitions` VALUES (85020, 4040, 19, 'Присутні скарги');
INSERT INTO `lang_definitions` VALUES (85021, 4041, 19, 'Присутня проблема(и)');
INSERT INTO `lang_definitions` VALUES (85022, 4042, 19, 'Нажміть Продовжити для обробки');
INSERT INTO `lang_definitions` VALUES (85023, 4043, 19, 'Гаданий діагноз');
INSERT INTO `lang_definitions` VALUES (85024, 4044, 19, 'Гаданий діагноз по спеціалісту');
INSERT INTO `lang_definitions` VALUES (85025, 4045, 19, 'Попер.');
INSERT INTO `lang_definitions` VALUES (85026, 4046, 19, 'Prev Med/Surg Hx');
INSERT INTO `lang_definitions` VALUES (85027, 4047, 19, 'Попередній місяць (утримуйте для меню)');
INSERT INTO `lang_definitions` VALUES (85028, 4048, 19, 'Попередній рік (утримуйте для меню)');
INSERT INTO `lang_definitions` VALUES (85029, 4049, 19, 'Профілактичне лікування');
INSERT INTO `lang_definitions` VALUES (85030, 4050, 19, 'Попередній перегляд події');
INSERT INTO `lang_definitions` VALUES (85031, 4051, 19, 'Попередній перегляд');
INSERT INTO `lang_definitions` VALUES (85032, 4052, 19, 'Попередній');
INSERT INTO `lang_definitions` VALUES (85033, 4053, 19, 'Попередні консультації');
INSERT INTO `lang_definitions` VALUES (85034, 4054, 19, 'Попередній день');
INSERT INTO `lang_definitions` VALUES (85035, 4055, 19, 'Попередня історія/огляд');
INSERT INTO `lang_definitions` VALUES (85036, 4056, 19, 'Попередній місяць ');
INSERT INTO `lang_definitions` VALUES (85037, 4057, 19, 'Попередній тиждень');
INSERT INTO `lang_definitions` VALUES (85038, 4058, 19, 'Ціна');
INSERT INTO `lang_definitions` VALUES (85039, 4059, 19, 'Знижка на ціну');
INSERT INTO `lang_definitions` VALUES (85040, 4060, 19, 'Рівень цін');
INSERT INTO `lang_definitions` VALUES (85041, 4061, 19, 'Рівень цін:');
INSERT INTO `lang_definitions` VALUES (85042, 4062, 19, 'Ціни');
INSERT INTO `lang_definitions` VALUES (85043, 4063, 19, 'Основний');
INSERT INTO `lang_definitions` VALUES (85044, 4064, 19, 'Первинний суб\'єкт господарювання');
INSERT INTO `lang_definitions` VALUES (85045, 4065, 19, 'tax id первинного суб\'єкта господарювання використовується як id фінансового аналізу для NewCrop ePrescription. Зміна медичного закладу вплине на роботу в NewCrop.');
INSERT INTO `lang_definitions` VALUES (85046, 4066, 19, 'Основне страх.');
INSERT INTO `lang_definitions` VALUES (85047, 4067, 19, 'Основне страхування');
INSERT INTO `lang_definitions` VALUES (85048, 4068, 19, 'Дата основного страхування');
INSERT INTO `lang_definitions` VALUES (85049, 4069, 19, 'Основний страхувальник');
INSERT INTO `lang_definitions` VALUES (85050, 4070, 19, 'Основний спеціаліст');
INSERT INTO `lang_definitions` VALUES (85051, 4071, 19, 'Друк');
INSERT INTO `lang_definitions` VALUES (85052, 4072, 19, 'Друк (HTML)');
INSERT INTO `lang_definitions` VALUES (85053, 4073, 19, 'Друк (PDF)');
INSERT INTO `lang_definitions` VALUES (85054, 4074, 19, 'Друкувати будь-яке звернення');
INSERT INTO `lang_definitions` VALUES (85055, 4075, 19, 'Друкувати пусту форму направлення');
INSERT INTO `lang_definitions` VALUES (85056, 4076, 19, 'Команда друку');
INSERT INTO `lang_definitions` VALUES (85057, 4077, 19, 'Дата друку');
INSERT INTO `lang_definitions` VALUES (85058, 4078, 19, 'Формат друку');
INSERT INTO `lang_definitions` VALUES (85059, 4079, 19, 'Друк чотирьох панелей');
INSERT INTO `lang_definitions` VALUES (85060, 4080, 19, 'Друк повідомлення');
INSERT INTO `lang_definitions` VALUES (85061, 4081, 19, 'Багаторазовий друк');
INSERT INTO `lang_definitions` VALUES (85062, 4082, 19, 'Багаторазовий вивід на факс');
INSERT INTO `lang_definitions` VALUES (85063, 4083, 19, 'Друкувати назва, підпис і дата друку');
INSERT INTO `lang_definitions` VALUES (85064, 4084, 19, 'Друк записів');
INSERT INTO `lang_definitions` VALUES (85065, 4085, 19, 'Друк сторінки 1');
INSERT INTO `lang_definitions` VALUES (85066, 4086, 19, 'Друк сторінки 2');
INSERT INTO `lang_definitions` VALUES (85067, 4087, 19, 'Друк рецептів по спеціалісту');
INSERT INTO `lang_definitions` VALUES (85068, 4088, 19, 'Друкувати запис');
INSERT INTO `lang_definitions` VALUES (85069, 4089, 19, 'Друк вибраних заявок');
INSERT INTO `lang_definitions` VALUES (85070, 4090, 19, 'Друк частини запису');
INSERT INTO `lang_definitions` VALUES (85071, 4091, 19, 'Друкувати це звернення');
INSERT INTO `lang_definitions` VALUES (85072, 4092, 19, 'Друкувати цей запис ');
INSERT INTO `lang_definitions` VALUES (85073, 4093, 19, 'Друкувати цей запис ');
INSERT INTO `lang_definitions` VALUES (85074, 4094, 19, 'Виводити на факс');
INSERT INTO `lang_definitions` VALUES (85075, 4095, 19, 'Вид друку');
INSERT INTO `lang_definitions` VALUES (85076, 4096, 19, 'для друку');
INSERT INTO `lang_definitions` VALUES (85077, 4097, 19, 'Версія для друку');
INSERT INTO `lang_definitions` VALUES (85078, 4098, 19, 'Надрукований');
INSERT INTO `lang_definitions` VALUES (85079, 4099, 19, 'Результати друку:');
INSERT INTO `lang_definitions` VALUES (85080, 4100, 19, 'Друк пропущений; див. тестовий вивід в');
INSERT INTO `lang_definitions` VALUES (85081, 4101, 19, 'Друк пропущений; див. тестовий вивід в');
INSERT INTO `lang_definitions` VALUES (85082, 4102, 19, 'Попередня аутентифікація');
INSERT INTO `lang_definitions` VALUES (85083, 4103, 19, 'Форма попередньої аутентифікації');
INSERT INTO `lang_definitions` VALUES (85084, 4104, 19, 'Попередній візит');
INSERT INTO `lang_definitions` VALUES (85085, 4105, 19, 'Пріоритет');
INSERT INTO `lang_definitions` VALUES (85086, 4106, 19, 'Пріоритет');
INSERT INTO `lang_definitions` VALUES (85087, 4107, 19, 'Конфіденційний');
INSERT INTO `lang_definitions` VALUES (85088, 4108, 19, 'Проблема');
INSERT INTO `lang_definitions` VALUES (85089, 4109, 19, 'Проблема DX');
INSERT INTO `lang_definitions` VALUES (85090, 4110, 19, 'Список проблем');
INSERT INTO `lang_definitions` VALUES (85091, 4111, 19, 'Проблеми/питання');
INSERT INTO `lang_definitions` VALUES (85092, 4112, 19, 'Проц. Бат');
INSERT INTO `lang_definitions` VALUES (85093, 4113, 19, 'Проц. Кат.');
INSERT INTO `lang_definitions` VALUES (85094, 4114, 19, 'Проц. Завантаження');
INSERT INTO `lang_definitions` VALUES (85095, 4115, 19, 'Проц. Очік. Перегл.');
INSERT INTO `lang_definitions` VALUES (85096, 4116, 19, 'Проц. Пост.');
INSERT INTO `lang_definitions` VALUES (85097, 4117, 19, 'Проц. Рез.');
INSERT INTO `lang_definitions` VALUES (85098, 4118, 19, 'Процедура');
INSERT INTO `lang_definitions` VALUES (85099, 4119, 19, 'Ділянки тіла для процедури');
INSERT INTO `lang_definitions` VALUES (85100, 4120, 19, 'Логічні результати процедури');
INSERT INTO `lang_definitions` VALUES (85101, 4121, 19, 'Код процедури');
INSERT INTO `lang_definitions` VALUES (85102, 4122, 19, 'Коди процедур');
INSERT INTO `lang_definitions` VALUES (85103, 4123, 19, 'Латералізація процедури');
INSERT INTO `lang_definitions` VALUES (85104, 4124, 19, 'Назва процедури');
INSERT INTO `lang_definitions` VALUES (85105, 4125, 19, 'Призначення процедури');
INSERT INTO `lang_definitions` VALUES (85106, 4126, 19, 'Призначення процедури');
INSERT INTO `lang_definitions` VALUES (85107, 4127, 19, 'Призначення процедури для');
INSERT INTO `lang_definitions` VALUES (85108, 4128, 19, 'Призначення і звіти по процедурі');
INSERT INTO `lang_definitions` VALUES (85109, 4129, 19, 'Вибір процедури');
INSERT INTO `lang_definitions` VALUES (85110, 4130, 19, 'Спеціаліст по процедурі');
INSERT INTO `lang_definitions` VALUES (85111, 4131, 19, 'Спеціаліст по процедурі');
INSERT INTO `lang_definitions` VALUES (85112, 4132, 19, 'Спеціалісти по процедурі');
INSERT INTO `lang_definitions` VALUES (85113, 4133, 19, 'Звіт по процедурі');
INSERT INTO `lang_definitions` VALUES (85114, 4134, 19, 'Статуси звіту процедури');
INSERT INTO `lang_definitions` VALUES (85115, 4135, 19, 'Відхилення результату процедури від норми');
INSERT INTO `lang_definitions` VALUES (85116, 4136, 19, 'Статуси звіту процедури');
INSERT INTO `lang_definitions` VALUES (85117, 4137, 19, 'Результати процедури');
INSERT INTO `lang_definitions` VALUES (85118, 4138, 19, 'Шляхи процедури');
INSERT INTO `lang_definitions` VALUES (85119, 4139, 19, 'Тип біозразка для процедури');
INSERT INTO `lang_definitions` VALUES (85120, 4140, 19, 'Статистичний звіт по процедурі');
INSERT INTO `lang_definitions` VALUES (85121, 4141, 19, 'Тип процедури');
INSERT INTO `lang_definitions` VALUES (85122, 4142, 19, 'Типи процедури');
INSERT INTO `lang_definitions` VALUES (85123, 4143, 19, 'Частини процедури');
INSERT INTO `lang_definitions` VALUES (85124, 4144, 19, 'Процедура/Послуга');
INSERT INTO `lang_definitions` VALUES (85125, 4145, 19, 'Процедури');
INSERT INTO `lang_definitions` VALUES (85126, 4146, 19, 'Обробити');
INSERT INTO `lang_definitions` VALUES (85127, 4147, 19, 'Обробити і послати нагадування');
INSERT INTO `lang_definitions` VALUES (85128, 4148, 19, 'Обробка файлу ERA');
INSERT INTO `lang_definitions` VALUES (85129, 4149, 19, 'Обробити нові файли з CSV-записами');
INSERT INTO `lang_definitions` VALUES (85130, 4150, 19, 'Обробити нагадування');
INSERT INTO `lang_definitions` VALUES (85131, 4151, 19, 'Обробка займе деякий час');
INSERT INTO `lang_definitions` VALUES (85132, 4152, 19, 'Оброблений');
INSERT INTO `lang_definitions` VALUES (85133, 4153, 19, 'Оброблений з');
INSERT INTO `lang_definitions` VALUES (85134, 4154, 19, 'Оброблена дата');
INSERT INTO `lang_definitions` VALUES (85135, 4155, 19, 'оброблено успішно');
INSERT INTO `lang_definitions` VALUES (85136, 4156, 19, 'Обробка');
INSERT INTO `lang_definitions` VALUES (85137, 4157, 19, 'Обробка і відсилання нагадувань для пацієнтів');
INSERT INTO `lang_definitions` VALUES (85138, 4158, 19, 'Обробка нагадувань для пацієнів');
INSERT INTO `lang_definitions` VALUES (85139, 4159, 19, 'Час обробки');
INSERT INTO `lang_definitions` VALUES (85140, 4160, 19, 'Виготовлення');
INSERT INTO `lang_definitions` VALUES (85141, 4161, 19, 'Виготовлення засобу контрацепції');
INSERT INTO `lang_definitions` VALUES (85142, 4162, 19, 'Виготовлення');
INSERT INTO `lang_definitions` VALUES (85143, 4163, 19, 'Виготовлено');
INSERT INTO `lang_definitions` VALUES (85144, 4164, 19, 'Виготовлено, але не ліків за рецептом і без шаблонів');
INSERT INTO `lang_definitions` VALUES (85145, 4165, 19, 'Проф.');
INSERT INTO `lang_definitions` VALUES (85146, 4166, 19, 'Обробка записів');
INSERT INTO `lang_definitions` VALUES (85147, 4167, 19, 'Рак передміхурової залози');
INSERT INTO `lang_definitions` VALUES (85148, 4168, 19, 'Скринінг раку простати');
INSERT INTO `lang_definitions` VALUES (85149, 4169, 19, 'Огляд простати');
INSERT INTO `lang_definitions` VALUES (85150, 4170, 19, 'Проблеми з простатою');
INSERT INTO `lang_definitions` VALUES (85151, 4171, 19, 'Простата без збільшень, вузлів, чутлива');
INSERT INTO `lang_definitions` VALUES (85152, 4172, 19, 'Протокол');
INSERT INTO `lang_definitions` VALUES (85153, 4173, 19, 'Надайте абсолютний шлях');
INSERT INTO `lang_definitions` VALUES (85154, 4174, 19, 'Надайте абсолютний шлях до файлу');
INSERT INTO `lang_definitions` VALUES (85155, 4175, 19, 'Надання клінічних резюме по пацієнтах, для кожного відвідування кабінету.');
INSERT INTO `lang_definitions` VALUES (85156, 4176, 19, 'Надання пацієнтам за запитом електронної копії їхньої медичної інформації (в тому числі результати діагностики, список питань, списки ліків, засоби від алергій).');
INSERT INTO `lang_definitions` VALUES (85157, 4177, 19, 'Надання пацієнтам своєчасного електронний доступу до їхньої медичної інформації (в тому числі результати лабораторних аналізів, список питань, списки ліків, засоби від алергії) протягом чотирьох робочих днів з інформацією, доступною EP.');
INSERT INTO `lang_definitions` VALUES (85158, 4178, 19, 'Забезпечити запис для пацієнтів на відвідування');
INSERT INTO `lang_definitions` VALUES (85159, 4179, 19, 'Надайте правильну адресу електронної пошти');
INSERT INTO `lang_definitions` VALUES (85160, 4180, 19, 'Надати клінічну інформацію?');
INSERT INTO `lang_definitions` VALUES (85161, 4181, 19, 'Надати освітні(й) ресурс(и)?');
INSERT INTO `lang_definitions` VALUES (85162, 4182, 19, 'Спеціаліст');
INSERT INTO `lang_definitions` VALUES (85163, 4183, 19, 'ID спеціаліста');
INSERT INTO `lang_definitions` VALUES (85164, 4184, 19, 'ID спеціаліста');
INSERT INTO `lang_definitions` VALUES (85165, 4185, 19, 'ID спеціаліста і визначений медзаклад');
INSERT INTO `lang_definitions` VALUES (85166, 4186, 19, 'Помилки відповідності спеціаліста');
INSERT INTO `lang_definitions` VALUES (85167, 4187, 19, 'Номер спеціаліста');
INSERT INTO `lang_definitions` VALUES (85168, 4188, 19, 'Взаємозв\"язок спеціалістів');
INSERT INTO `lang_definitions` VALUES (85169, 4189, 19, 'Спеціаліст:');
INSERT INTO `lang_definitions` VALUES (85170, 4190, 19, 'Спеціалісти');
INSERT INTO `lang_definitions` VALUES (85171, 4191, 19, 'Спеціалісти NPI');
INSERT INTO `lang_definitions` VALUES (85172, 4192, 19, 'Спеціалісти бачать вміст календаря');
INSERT INTO `lang_definitions` VALUES (85173, 4193, 19, 'Prv');
INSERT INTO `lang_definitions` VALUES (85174, 4194, 19, 'PSA');
INSERT INTO `lang_definitions` VALUES (85175, 4195, 19, 'Псоріаз');
INSERT INTO `lang_definitions` VALUES (85176, 4196, 19, 'Псих. діагноз');
INSERT INTO `lang_definitions` VALUES (85177, 4197, 19, 'Псих. Лікування');
INSERT INTO `lang_definitions` VALUES (85178, 4198, 19, 'Психіатричний');
INSERT INTO `lang_definitions` VALUES (85179, 4199, 19, 'Короткий психіатричний лист');
INSERT INTO `lang_definitions` VALUES (85180, 4200, 19, 'Психіатричний діагноз');
INSERT INTO `lang_definitions` VALUES (85181, 4201, 19, 'Психіатричний огляд');
INSERT INTO `lang_definitions` VALUES (85182, 4202, 19, 'Психіатричний анамнез');
INSERT INTO `lang_definitions` VALUES (85183, 4203, 19, 'Вживання психотропних препаратів');
INSERT INTO `lang_definitions` VALUES (85184, 4204, 19, 'Психіатричний препарат');
INSERT INTO `lang_definitions` VALUES (85185, 4205, 19, 'Проц. %');
INSERT INTO `lang_definitions` VALUES (85186, 4206, 19, 'Проц. записів');
INSERT INTO `lang_definitions` VALUES (85187, 4207, 19, 'Проц. записів/дозв.');
INSERT INTO `lang_definitions` VALUES (85188, 4208, 19, 'Проц. переплати');
INSERT INTO `lang_definitions` VALUES (85189, 4209, 19, 'Проц. оплати');
INSERT INTO `lang_definitions` VALUES (85190, 4210, 19, 'Проц. запиту реєстр.');
INSERT INTO `lang_definitions` VALUES (85191, 4211, 19, 'Проц. відшкодувань');
INSERT INTO `lang_definitions` VALUES (85192, 4212, 19, 'Проц. релізу');
INSERT INTO `lang_definitions` VALUES (85193, 4213, 19, 'Проц. звіту');
INSERT INTO `lang_definitions` VALUES (85194, 4214, 19, 'PT студента або залиште пустим');
INSERT INTO `lang_definitions` VALUES (85195, 4215, 19, 'PT МІСТО');
INSERT INTO `lang_definitions` VALUES (85196, 4216, 19, 'PT_ДАТАНАРОДЖ');
INSERT INTO `lang_definitions` VALUES (85197, 4217, 19, 'PT ІМ\'Я');
INSERT INTO `lang_definitions` VALUES (85198, 4218, 19, 'PT ПРІЗВИЩЕ');
INSERT INTO `lang_definitions` VALUES (85199, 4219, 19, 'PT_ПОБАТЬОВІ');
INSERT INTO `lang_definitions` VALUES (85200, 4220, 19, 'PT ПОШТОВИЙ');
INSERT INTO `lang_definitions` VALUES (85201, 4221, 19, 'PT КРАЇНА');
INSERT INTO `lang_definitions` VALUES (85202, 4222, 19, 'PT ВУЛИЦЯ');
INSERT INTO `lang_definitions` VALUES (85203, 4223, 19, 'Громадський');
INSERT INTO `lang_definitions` VALUES (85204, 4224, 19, 'Служба охорони здоров\'я (PHS) чи ішна державна установа');
INSERT INTO `lang_definitions` VALUES (85205, 4225, 19, 'Пуерториканський');
INSERT INTO `lang_definitions` VALUES (85206, 4226, 19, 'Легеневий');
INSERT INTO `lang_definitions` VALUES (85207, 4227, 19, 'Пульс');
INSERT INTO `lang_definitions` VALUES (85208, 4228, 19, 'Панджабський');
INSERT INTO `lang_definitions` VALUES (85209, 4229, 19, 'Покупка');
INSERT INTO `lang_definitions` VALUES (85210, 4230, 19, 'Покупка/повернення');
INSERT INTO `lang_definitions` VALUES (85211, 4231, 19, 'Покупки');
INSERT INTO `lang_definitions` VALUES (85212, 4232, 19, 'P{{Вирівнювання заголовка}}');
INSERT INTO `lang_definitions` VALUES (85213, 4233, 19, 'кожні 3 години');
INSERT INTO `lang_definitions` VALUES (85214, 4234, 19, 'кожні 4 години');
INSERT INTO `lang_definitions` VALUES (85215, 4235, 19, 'кожні 5 годин');
INSERT INTO `lang_definitions` VALUES (85216, 4236, 19, 'кожні 6 годин');
INSERT INTO `lang_definitions` VALUES (85217, 4237, 19, 'кожні 8 годин');
INSERT INTO `lang_definitions` VALUES (85218, 4238, 19, 'кожний день');
INSERT INTO `lang_definitions` VALUES (85219, 4239, 19, 'чотири рази на день');
INSERT INTO `lang_definitions` VALUES (85220, 4240, 19, 'QOH');
INSERT INTO `lang_definitions` VALUES (85221, 4241, 19, 'QOH менше, ніж щомісячне вживання');
INSERT INTO `lang_definitions` VALUES (85222, 4242, 19, 'Qty');
INSERT INTO `lang_definitions` VALUES (85223, 4243, 19, 'QTY');
INSERT INTO `lang_definitions` VALUES (85224, 4244, 19, 'Якість');
INSERT INTO `lang_definitions` VALUES (85225, 4245, 19, 'Оцінка якості (CQM)');
INSERT INTO `lang_definitions` VALUES (85226, 4246, 19, 'Кількість');
INSERT INTO `lang_definitions` VALUES (85227, 4247, 19, 'Кількість для NDC');
INSERT INTO `lang_definitions` VALUES (85228, 4248, 19, 'Наявна кількість');
INSERT INTO `lang_definitions` VALUES (85229, 4249, 19, 'кількість, що є непридатною');
INSERT INTO `lang_definitions` VALUES (85230, 4250, 19, 'Знак запитання');
INSERT INTO `lang_definitions` VALUES (85231, 4251, 19, 'Черга на пакетну обробку HCFA ');
INSERT INTO `lang_definitions` VALUES (85232, 4252, 19, 'Черга на пакетну обробку і друк HCFA ');
INSERT INTO `lang_definitions` VALUES (85233, 4253, 19, 'Черга на пакетну обробку UB-92');
INSERT INTO `lang_definitions` VALUES (85234, 4254, 19, 'Черга на пакетну обробку і друк UB-92');
INSERT INTO `lang_definitions` VALUES (85235, 4255, 19, 'У черзі');
INSERT INTO `lang_definitions` VALUES (85236, 4256, 19, 'Управління подіями в черзі');
INSERT INTO `lang_definitions` VALUES (85237, 4257, 19, 'У черзі на');
INSERT INTO `lang_definitions` VALUES (85238, 4258, 19, 'Управління матеріалами в черзі ');
INSERT INTO `lang_definitions` VALUES (85239, 4259, 19, 'Вихід');
INSERT INTO `lang_definitions` VALUES (85240, 4260, 19, 'Колишній алкоголік');
INSERT INTO `lang_definitions` VALUES (85241, 4261, 19, 'R');
INSERT INTO `lang_definitions` VALUES (85242, 4262, 19, 'RA для пацієнта, звернення чи запису');
INSERT INTO `lang_definitions` VALUES (85243, 4263, 19, 'Раса');
INSERT INTO `lang_definitions` VALUES (85244, 4264, 19, 'Раса та етнос');
INSERT INTO `lang_definitions` VALUES (85245, 4265, 19, 'Раса/етнос');
INSERT INTO `lang_definitions` VALUES (85246, 4266, 19, 'Радіо');
INSERT INTO `lang_definitions` VALUES (85247, 4267, 19, 'Кнопки перемикання');
INSERT INTO `lang_definitions` VALUES (85248, 4268, 19, 'Діапазон');
INSERT INTO `lang_definitions` VALUES (85249, 4269, 19, 'Висип');
INSERT INTO `lang_definitions` VALUES (85250, 4270, 19, 'Швидкість');
INSERT INTO `lang_definitions` VALUES (85251, 4271, 19, 'Співвідношення');
INSERT INTO `lang_definitions` VALUES (85252, 4272, 19, 'Необроблений звіт');
INSERT INTO `lang_definitions` VALUES (85253, 4273, 19, 'Повторна ідентифікація');
INSERT INTO `lang_definitions` VALUES (85254, 4274, 19, 'Процес повторної ідентифікації завершений');
INSERT INTO `lang_definitions` VALUES (85255, 4275, 19, 'Процес повторної ідентифікації триває');
INSERT INTO `lang_definitions` VALUES (85256, 4276, 19, 'Файли повторної ідентифікації будуть збережені у');
INSERT INTO `lang_definitions` VALUES (85257, 4277, 19, 'Повторна травма?');
INSERT INTO `lang_definitions` VALUES (85258, 4278, 19, 'Повторне відкриття');
INSERT INTO `lang_definitions` VALUES (85259, 4279, 19, 'Відкритий повторно');
INSERT INTO `lang_definitions` VALUES (85260, 4280, 19, 'Реакція');
INSERT INTO `lang_definitions` VALUES (85261, 4281, 19, 'Реакції');
INSERT INTO `lang_definitions` VALUES (85262, 4282, 19, 'Читати');
INSERT INTO `lang_definitions` VALUES (85263, 4283, 19, 'Справжнє ім\'я');
INSERT INTO `lang_definitions` VALUES (85264, 4284, 19, 'Справді видалити');
INSERT INTO `lang_definitions` VALUES (85265, 4285, 19, 'Причина');
INSERT INTO `lang_definitions` VALUES (85266, 4286, 19, 'Помер з причини');
INSERT INTO `lang_definitions` VALUES (85267, 4287, 19, 'Причина смерті');
INSERT INTO `lang_definitions` VALUES (85268, 4288, 19, 'Причина для направлення');
INSERT INTO `lang_definitions` VALUES (85269, 4289, 19, 'Причина для візиту');
INSERT INTO `lang_definitions` VALUES (85270, 4290, 19, 'Причина/форма');
INSERT INTO `lang_definitions` VALUES (85271, 4291, 19, 'Квитанція');
INSERT INTO `lang_definitions` VALUES (85272, 4292, 19, 'Квитанція для оплати');
INSERT INTO `lang_definitions` VALUES (85273, 4293, 19, 'Квитанція створена');
INSERT INTO `lang_definitions` VALUES (85274, 4294, 19, 'Квитанція по вказуванню методу оплати');
INSERT INTO `lang_definitions` VALUES (85275, 4295, 19, 'Підсумкові надходження');
INSERT INTO `lang_definitions` VALUES (85276, 4296, 19, 'Отриманий');
INSERT INTO `lang_definitions` VALUES (85277, 4297, 19, 'Отриманий через');
INSERT INTO `lang_definitions` VALUES (85278, 4298, 19, 'Отримані факси');
INSERT INTO `lang_definitions` VALUES (85279, 4299, 19, 'Отримано, не переглянуто');
INSERT INTO `lang_definitions` VALUES (85280, 4300, 19, 'Одержувач');
INSERT INTO `lang_definitions` VALUES (85281, 4301, 19, 'ID одержувача');
INSERT INTO `lang_definitions` VALUES (85282, 4302, 19, 'ID одержувача (ISA08)');
INSERT INTO `lang_definitions` VALUES (85283, 4303, 19, 'Визначник ID одержувача (ISA07)');
INSERT INTO `lang_definitions` VALUES (85284, 4304, 19, 'ID-и одержувача');
INSERT INTO `lang_definitions` VALUES (85285, 4305, 19, 'Останні три паролі не дозволені');
INSERT INTO `lang_definitions` VALUES (85286, 4306, 19, 'Отримувач');
INSERT INTO `lang_definitions` VALUES (85287, 4307, 19, 'Список отримувачів порожній');
INSERT INTO `lang_definitions` VALUES (85288, 4308, 19, 'Ім\'я отримувача');
INSERT INTO `lang_definitions` VALUES (85289, 4309, 19, 'Адресат опублікованої інформації');
INSERT INTO `lang_definitions` VALUES (85290, 4310, 19, 'Вимагається отримувач аждопоки статус є \"Готово\"');
INSERT INTO `lang_definitions` VALUES (85291, 4311, 19, 'Рекомендація');
INSERT INTO `lang_definitions` VALUES (85292, 4312, 19, 'Рекомендація по завершенню');
INSERT INTO `lang_definitions` VALUES (85293, 4313, 19, 'Рекомендації');
INSERT INTO `lang_definitions` VALUES (85294, 4314, 19, 'Рекомендації і лікування');
INSERT INTO `lang_definitions` VALUES (85295, 4315, 19, 'Рекомендації по спеціалісту');
INSERT INTO `lang_definitions` VALUES (85296, 4316, 19, 'Запис');
INSERT INTO `lang_definitions` VALUES (85297, 4317, 19, 'Запис вже існує');
INSERT INTO `lang_definitions` VALUES (85298, 4318, 19, 'Зміна запису і карти по життєво-важливих функціях.');
INSERT INTO `lang_definitions` VALUES (85299, 4319, 19, 'Записувати демографічні дані');
INSERT INTO `lang_definitions` VALUES (85300, 4320, 19, 'Публікація запису');
INSERT INTO `lang_definitions` VALUES (85301, 4321, 19, 'Запис про тренованість');
INSERT INTO `lang_definitions` VALUES (85302, 4322, 19, 'Записати оплату');
INSERT INTO `lang_definitions` VALUES (85303, 4323, 19, 'Записати дату запиту ');
INSERT INTO `lang_definitions` VALUES (85304, 4324, 19, 'Запис про куріння для пацієнтів 13 років і старше.');
INSERT INTO `lang_definitions` VALUES (85305, 4325, 19, 'Записи');
INSERT INTO `lang_definitions` VALUES (85306, 4326, 19, 'знайдено записи');
INSERT INTO `lang_definitions` VALUES (85307, 4327, 19, 'знайдено записи.');
INSERT INTO `lang_definitions` VALUES (85308, 4328, 19, 'Нерегулярне вживання наркотиків (для розваг)');
INSERT INTO `lang_definitions` VALUES (85309, 4329, 19, 'Нерегулярні (рекреаційні) наркотики ');
INSERT INTO `lang_definitions` VALUES (85310, 4330, 19, 'Ректальний');
INSERT INTO `lang_definitions` VALUES (85311, 4331, 19, 'Ректальний огляд');
INSERT INTO `lang_definitions` VALUES (85312, 4332, 19, 'ректально');
INSERT INTO `lang_definitions` VALUES (85313, 4333, 19, 'Перенаправлення');
INSERT INTO `lang_definitions` VALUES (85314, 4334, 19, 'Почервоніння');
INSERT INTO `lang_definitions` VALUES (85315, 4335, 19, 'зменшений:');
INSERT INTO `lang_definitions` VALUES (85316, 4336, 19, 'Посилатись ');
INSERT INTO `lang_definitions` VALUES (85317, 4337, 19, 'Посилатись через');
INSERT INTO `lang_definitions` VALUES (85318, 4338, 19, 'Дата посилання');
INSERT INTO `lang_definitions` VALUES (85319, 4339, 19, 'Посилатись на');
INSERT INTO `lang_definitions` VALUES (85320, 4340, 19, 'Класифікація направлень (рівень ризику)');
INSERT INTO `lang_definitions` VALUES (85321, 4341, 19, 'Діапазон результатів направлень');
INSERT INTO `lang_definitions` VALUES (85322, 4342, 19, 'Причина направлення');
INSERT INTO `lang_definitions` VALUES (85323, 4343, 19, 'Ім\'я і підпис того, хто направляє');
INSERT INTO `lang_definitions` VALUES (85324, 4344, 19, 'Направлення');
INSERT INTO `lang_definitions` VALUES (85325, 4345, 19, 'Направлення через');
INSERT INTO `lang_definitions` VALUES (85326, 4346, 19, 'Талон направлення');
INSERT INTO `lang_definitions` VALUES (85327, 4347, 19, 'Дата направлення');
INSERT INTO `lang_definitions` VALUES (85328, 4348, 19, 'Форма направлення');
INSERT INTO `lang_definitions` VALUES (85329, 4349, 19, 'ФОРМА НАПРАВЛЕННЯ');
INSERT INTO `lang_definitions` VALUES (85330, 4350, 19, 'ID направлення');
INSERT INTO `lang_definitions` VALUES (85331, 4351, 19, 'Джерело направлення');
INSERT INTO `lang_definitions` VALUES (85332, 4352, 19, 'Джерело направлення для звернень');
INSERT INTO `lang_definitions` VALUES (85333, 4353, 19, 'Направлення до');
INSERT INTO `lang_definitions` VALUES (85334, 4354, 19, 'Направлення');
INSERT INTO `lang_definitions` VALUES (85335, 4355, 19, 'Звіт направлення');
INSERT INTO `lang_definitions` VALUES (85336, 4356, 19, 'Направлений через');
INSERT INTO `lang_definitions` VALUES (85337, 4357, 19, 'Направлений Через');
INSERT INTO `lang_definitions` VALUES (85338, 4358, 19, 'Направлений до');
INSERT INTO `lang_definitions` VALUES (85339, 4359, 19, 'Хто направив');
INSERT INTO `lang_definitions` VALUES (85340, 4360, 19, 'Діагноз при направленні');
INSERT INTO `lang_definitions` VALUES (85341, 4361, 19, 'Діагноз при направленні');
INSERT INTO `lang_definitions` VALUES (85342, 4362, 19, 'Лікар, який направив і лікарська практика');
INSERT INTO `lang_definitions` VALUES (85343, 4363, 19, 'Спеціаліст, який направив');
INSERT INTO `lang_definitions` VALUES (85344, 4364, 19, 'Повторно заповнювати');
INSERT INTO `lang_definitions` VALUES (85345, 4365, 19, 'Повторно заповнені');
INSERT INTO `lang_definitions` VALUES (85346, 4366, 19, 'повторно заповнені');
INSERT INTO `lang_definitions` VALUES (85347, 4367, 19, 'Рефлекси нормальні');
INSERT INTO `lang_definitions` VALUES (85348, 4368, 19, 'Оновити');
INSERT INTO `lang_definitions` VALUES (85349, 4369, 19, 'Оновлені нагадування');
INSERT INTO `lang_definitions` VALUES (85350, 4370, 19, 'Відмовлено встановлювати');
INSERT INTO `lang_definitions` VALUES (85351, 4371, 19, 'reg_re');
INSERT INTO `lang_definitions` VALUES (85352, 4372, 19, 'реєструвати');
INSERT INTO `lang_definitions` VALUES (85353, 4373, 19, 'Зареєстрований');
INSERT INTO `lang_definitions` VALUES (85354, 4374, 19, 'зареєстрований');
INSERT INTO `lang_definitions` VALUES (85355, 4375, 19, 'Дата реєстрації');
INSERT INTO `lang_definitions` VALUES (85356, 4376, 19, 'Форма реєстрації');
INSERT INTO `lang_definitions` VALUES (85357, 4377, 19, 'Реабілітація');
INSERT INTO `lang_definitions` VALUES (85358, 4378, 19, 'Можливість рецидиву');
INSERT INTO `lang_definitions` VALUES (85359, 4379, 19, 'Зв\'язати з');
INSERT INTO `lang_definitions` VALUES (85360, 4380, 19, 'Пов\'язані');
INSERT INTO `lang_definitions` VALUES (85361, 4381, 19, 'Пов\'язані питання');
INSERT INTO `lang_definitions` VALUES (85362, 4382, 19, 'Пов\'язані замітки про пацієнта');
INSERT INTO `lang_definitions` VALUES (85363, 4383, 19, 'Родич(і)/діти');
INSERT INTO `lang_definitions` VALUES (85364, 4384, 19, 'Родичі');
INSERT INTO `lang_definitions` VALUES (85365, 4385, 19, 'Взаємовідносини');
INSERT INTO `lang_definitions` VALUES (85366, 4386, 19, 'Відносний порядок цього об\'єкта');
INSERT INTO `lang_definitions` VALUES (85367, 4387, 19, 'Родинні');
INSERT INTO `lang_definitions` VALUES (85368, 4388, 19, 'Повноваження Relay Health відсутні в цьому обліковому записі користувача.');
INSERT INTO `lang_definitions` VALUES (85369, 4389, 19, 'Relay Health ID');
INSERT INTO `lang_definitions` VALUES (85370, 4390, 19, 'Дата випуску');
INSERT INTO `lang_definitions` VALUES (85371, 4391, 19, 'Релігія');
INSERT INTO `lang_definitions` VALUES (85372, 4392, 19, 'Повторно увійти в систему');
INSERT INTO `lang_definitions` VALUES (85373, 4393, 19, 'Нагадув.');
INSERT INTO `lang_definitions` VALUES (85374, 4394, 19, 'Запам\'ятати вибраний медичний заклад');
INSERT INTO `lang_definitions` VALUES (85375, 4395, 19, 'Нагадування');
INSERT INTO `lang_definitions` VALUES (85376, 4396, 19, 'Інтервали нагадування');
INSERT INTO `lang_definitions` VALUES (85377, 4397, 19, 'Нагадування ще не надіслано');
INSERT INTO `lang_definitions` VALUES (85378, 4398, 19, 'Нагадування надіслано');
INSERT INTO `lang_definitions` VALUES (85379, 4399, 19, 'Нагадування');
INSERT INTO `lang_definitions` VALUES (85380, 4400, 19, 'ПЕРЕВЕСТИ В');
INSERT INTO `lang_definitions` VALUES (85381, 4401, 19, 'Віддалений хост');
INSERT INTO `lang_definitions` VALUES (85382, 4402, 19, 'Видалити');
INSERT INTO `lang_definitions` VALUES (85383, 4403, 19, 'Видалити групу');
INSERT INTO `lang_definitions` VALUES (85384, 4404, 19, 'Видалити форму групи');
INSERT INTO `lang_definitions` VALUES (85385, 4405, 19, 'Відключає підтримку для імунізації');
INSERT INTO `lang_definitions` VALUES (85386, 4406, 19, 'Відключає підтримку для phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (85387, 4407, 19, 'Відключає підтримку для призначень');
INSERT INTO `lang_definitions` VALUES (85388, 4408, 19, 'Видаляє функцію відслідковування карти');
INSERT INTO `lang_definitions` VALUES (85389, 4409, 19, 'Ниркові камені');
INSERT INTO `lang_definitions` VALUES (85390, 4410, 19, 'Переіменовувати');
INSERT INTO `lang_definitions` VALUES (85391, 4411, 19, 'Переіменовувати групу');
INSERT INTO `lang_definitions` VALUES (85392, 4412, 19, 'Відображення');
INSERT INTO `lang_definitions` VALUES (85393, 4413, 19, 'Призначений спеціаліст');
INSERT INTO `lang_definitions` VALUES (85394, 4414, 19, 'Номер призначеного спеціаліста');
INSERT INTO `lang_definitions` VALUES (85395, 4415, 19, 'Переназначити');
INSERT INTO `lang_definitions` VALUES (85396, 4416, 19, 'Переназначити на');
INSERT INTO `lang_definitions` VALUES (85397, 4417, 19, 'Вказівка по переназначенню виконана');
INSERT INTO `lang_definitions` VALUES (85398, 4418, 19, 'Вказівка по переназначенню, 0 якщо не стосується');
INSERT INTO `lang_definitions` VALUES (85399, 4419, 19, 'Повт.');
INSERT INTO `lang_definitions` VALUES (85400, 4420, 19, 'Повторити новий пароль');
INSERT INTO `lang_definitions` VALUES (85401, 4421, 19, 'Повторювана подія');
INSERT INTO `lang_definitions` VALUES (85402, 4422, 19, 'Повторювана інформація');
INSERT INTO `lang_definitions` VALUES (85403, 4423, 19, 'Повторює');
INSERT INTO `lang_definitions` VALUES (85404, 4424, 19, 'ЗАМІНИТИ');
INSERT INTO `lang_definitions` VALUES (85405, 4425, 19, 'Дата відповіді');
INSERT INTO `lang_definitions` VALUES (85406, 4426, 19, 'Форма відповіді');
INSERT INTO `lang_definitions` VALUES (85407, 4427, 19, 'Звіт');
INSERT INTO `lang_definitions` VALUES (85408, 4428, 19, 'Звіт - клінічний ');
INSERT INTO `lang_definitions` VALUES (85409, 4429, 19, 'Звіт по');
INSERT INTO `lang_definitions` VALUES (85410, 4430, 19, 'Звіт Історія/Результати');
INSERT INTO `lang_definitions` VALUES (85411, 4431, 19, 'Звіт Результати');
INSERT INTO `lang_definitions` VALUES (85412, 4432, 19, 'Звіт Результати/Історія');
INSERT INTO `lang_definitions` VALUES (85413, 4433, 19, 'Статус звіту');
INSERT INTO `lang_definitions` VALUES (85414, 4434, 19, 'Сумарний звіт');
INSERT INTO `lang_definitions` VALUES (85415, 4435, 19, 'Звіт/Форма');
INSERT INTO `lang_definitions` VALUES (85416, 4436, 19, 'Звітний');
INSERT INTO `lang_definitions` VALUES (85417, 4437, 19, 'Повідомлений');
INSERT INTO `lang_definitions` VALUES (85418, 4438, 19, 'Звітна дата');
INSERT INTO `lang_definitions` VALUES (85419, 4439, 19, 'Звіти');
INSERT INTO `lang_definitions` VALUES (85420, 4440, 19, 'Запрос проігноровано -- обробка вимоги вже виконується');
INSERT INTO `lang_definitions` VALUES (85421, 4441, 19, 'Запит на послугу');
INSERT INTO `lang_definitions` VALUES (85422, 4442, 19, 'Обов\'язково надійні паролі');
INSERT INTO `lang_definitions` VALUES (85423, 4443, 19, 'Обов\'язково унікальні паролі');
INSERT INTO `lang_definitions` VALUES (85424, 4444, 19, 'Обов\'язковий');
INSERT INTO `lang_definitions` VALUES (85425, 4445, 19, 'Обов\'язкова доплата');
INSERT INTO `lang_definitions` VALUES (85426, 4446, 19, 'Обов\'язкове поле пропущене: Будь-ласка, виберіть EDI-271 файл для завантаження');
INSERT INTO `lang_definitions` VALUES (85427, 4447, 19, 'Обов\'язкове поле пропущене: Будь-ласка, введіть ім\'я');
INSERT INTO `lang_definitions` VALUES (85428, 4448, 19, 'Обов\'язкове поле пропущене: Будь-ласка, введіть прізвище');
INSERT INTO `lang_definitions` VALUES (85429, 4449, 19, 'Обов\'язкове поле пропущене: Будь-ласка, введіть ім\'я користувача');
INSERT INTO `lang_definitions` VALUES (85430, 4450, 19, 'Обов\'язкові поля ');
INSERT INTO `lang_definitions` VALUES (85431, 4451, 19, 'Вимоги');
INSERT INTO `lang_definitions` VALUES (85432, 4452, 19, 'ЗАРЕЗЕРВОВАНИЙ');
INSERT INTO `lang_definitions` VALUES (85433, 4453, 19, 'Зарезервований');
INSERT INTO `lang_definitions` VALUES (85434, 4454, 19, 'Зарезевовано для використання в наданні запланованого періоду відпустки');
INSERT INTO `lang_definitions` VALUES (85435, 4455, 19, 'Зарезервовано для обмеження, з якого часу до спеціаліста запис на прийом не доступний');
INSERT INTO `lang_definitions` VALUES (85436, 4456, 19, 'Зарезервовано для визначення, коли подія не трапляється як зазначено');
INSERT INTO `lang_definitions` VALUES (85437, 4457, 19, 'Заерезервовано для визначення, коли спеціаліст може мати час для прийому ');
INSERT INTO `lang_definitions` VALUES (85438, 4458, 19, 'Скидання');
INSERT INTO `lang_definitions` VALUES (85439, 4459, 19, 'Скинути загальні параметри для зовнішнього порталу');
INSERT INTO `lang_definitions` VALUES (85440, 4460, 19, 'Скинути місцеві параметри для внутрішнього порталу');
INSERT INTO `lang_definitions` VALUES (85441, 4461, 19, 'Resn');
INSERT INTO `lang_definitions` VALUES (85442, 4462, 19, 'Вирішений');
INSERT INTO `lang_definitions` VALUES (85443, 4463, 19, 'Дихання');
INSERT INTO `lang_definitions` VALUES (85444, 4464, 19, 'Незначна задишка');
INSERT INTO `lang_definitions` VALUES (85445, 4465, 19, 'Дихальний');
INSERT INTO `lang_definitions` VALUES (85446, 4466, 19, 'Обмежити доступ несанкціонованих користувачів до налаштувань розкладів медичних закладів в адмінпанелі користувача.');
INSERT INTO `lang_definitions` VALUES (85447, 4467, 19, 'Обмежити доступ користувачів по медичних закладах');
INSERT INTO `lang_definitions` VALUES (85448, 4468, 19, 'Обмежене навчання');
INSERT INTO `lang_definitions` VALUES (85449, 4469, 19, 'Результат');
INSERT INTO `lang_definitions` VALUES (85450, 4470, 19, 'Ім\"я результату');
INSERT INTO `lang_definitions` VALUES (85451, 4471, 19, 'Статус результату');
INSERT INTO `lang_definitions` VALUES (85452, 4472, 19, 'Статус результату чи відхилення від норми відсутнє');
INSERT INTO `lang_definitions` VALUES (85453, 4473, 19, 'Результат, використання % як знак підстановки');
INSERT INTO `lang_definitions` VALUES (85454, 4474, 19, 'Результати');
INSERT INTO `lang_definitions` VALUES (85455, 4475, 19, 'Результати і');
INSERT INTO `lang_definitions` VALUES (85456, 4476, 19, 'Результати знайдені в ході пошуку');
INSERT INTO `lang_definitions` VALUES (85457, 4477, 19, 'Група результатів');
INSERT INTO `lang_definitions` VALUES (85458, 4478, 19, 'Шлях результатів');
INSERT INTO `lang_definitions` VALUES (85459, 4479, 19, 'Результатів на сторінці');
INSERT INTO `lang_definitions` VALUES (85460, 4480, 19, 'Результати/Деталі');
INSERT INTO `lang_definitions` VALUES (85461, 4481, 19, 'Огляд сітківки');
INSERT INTO `lang_definitions` VALUES (85462, 4482, 19, 'Відмовляти у праві:');
INSERT INTO `lang_definitions` VALUES (85463, 4483, 19, 'Повертати');
INSERT INTO `lang_definitions` VALUES (85464, 4484, 19, 'Повертати вказану вище частину з вашою оплатою');
INSERT INTO `lang_definitions` VALUES (85465, 4485, 19, 'Повернутися до календаря');
INSERT INTO `lang_definitions` VALUES (85466, 4486, 19, 'Повернутися до звіту \"Результати\"');
INSERT INTO `lang_definitions` VALUES (85467, 4487, 19, 'Поверніться до цієї сторінки і Ви зможете завершити процес встанвлення ICD10, клацнувши на заголовку розділу ICD10');
INSERT INTO `lang_definitions` VALUES (85468, 4488, 19, 'Поверніться до цієї сторінки і Ви зможете завершити процес встанвлення ICD9, клацнувши на заголовку розділу ICD9');
INSERT INTO `lang_definitions` VALUES (85469, 4489, 19, 'Поверніться до цієї сторінки і Ви зможете завершити процес встанвлення RxNorm, клацнувши на заголовку розділу RXNORM');
INSERT INTO `lang_definitions` VALUES (85470, 4490, 19, 'Поверніться до цієї сторінки і Ви зможете завершити процес встанвлення Snomed, клацнувши на заголовку розділу SNOMED');
INSERT INTO `lang_definitions` VALUES (85471, 4491, 19, 'Повернути значення');
INSERT INTO `lang_definitions` VALUES (85472, 4492, 19, 'Повернути візит');
INSERT INTO `lang_definitions` VALUES (85473, 4493, 19, 'Знову виконувати');
INSERT INTO `lang_definitions` VALUES (85474, 4494, 19, 'Повторне використання трьох попередніх паролів не дозволено!');
INSERT INTO `lang_definitions` VALUES (85475, 4495, 19, 'Огляд анамнезу перенесених захворювань');
INSERT INTO `lang_definitions` VALUES (85476, 4496, 19, 'Огляд по системах');
INSERT INTO `lang_definitions` VALUES (85477, 4497, 19, 'Огляд вибору систем');
INSERT INTO `lang_definitions` VALUES (85478, 4498, 19, 'Переглянутий');
INSERT INTO `lang_definitions` VALUES (85479, 4499, 19, 'Перегляд');
INSERT INTO `lang_definitions` VALUES (85480, 4500, 19, 'Ревматоїдний артрит');
INSERT INTO `lang_definitions` VALUES (85481, 4501, 19, 'Ревматоїдний артрит');
INSERT INTO `lang_definitions` VALUES (85482, 4502, 19, 'Правий');
INSERT INTO `lang_definitions` VALUES (85483, 4503, 19, 'Праве Вухо');
INSERT INTO `lang_definitions` VALUES (85484, 4504, 19, 'праве вухо');
INSERT INTO `lang_definitions` VALUES (85485, 4505, 19, 'Правий:');
INSERT INTO `lang_definitions` VALUES (85486, 4506, 19, 'Дзвін у вухах');
INSERT INTO `lang_definitions` VALUES (85487, 4507, 19, 'Дзвін у вухах');
INSERT INTO `lang_definitions` VALUES (85488, 4508, 19, 'Фактори ризику');
INSERT INTO `lang_definitions` VALUES (85489, 4509, 19, 'Рівень ризику');
INSERT INTO `lang_definitions` VALUES (85490, 4510, 19, 'RLL:');
INSERT INTO `lang_definitions` VALUES (85491, 4511, 19, 'ROM');
INSERT INTO `lang_definitions` VALUES (85492, 4512, 19, 'Румунська');
INSERT INTO `lang_definitions` VALUES (85493, 4513, 19, 'Реєстр');
INSERT INTO `lang_definitions` VALUES (85494, 4514, 19, 'Шлях');
INSERT INTO `lang_definitions` VALUES (85495, 4515, 19, 'Спосіб застосування, якщо це може бути застосовано');
INSERT INTO `lang_definitions` VALUES (85496, 4516, 19, 'Маршрутизований');
INSERT INTO `lang_definitions` VALUES (85497, 4517, 19, 'Рядки');
INSERT INTO `lang_definitions` VALUES (85498, 4518, 19, 'RRR без MOR');
INSERT INTO `lang_definitions` VALUES (85499, 4519, 19, 'Шум тертя:');
INSERT INTO `lang_definitions` VALUES (85500, 4520, 19, 'Шуми тертя:');
INSERT INTO `lang_definitions` VALUES (85501, 4521, 19, 'Правило');
INSERT INTO `lang_definitions` VALUES (85502, 4522, 19, 'Додати правило');
INSERT INTO `lang_definitions` VALUES (85503, 4523, 19, 'Інформація про правило');
INSERT INTO `lang_definitions` VALUES (85504, 4524, 19, 'Змінити правило');
INSERT INTO `lang_definitions` VALUES (85505, 4525, 19, 'Набір правил');
INSERT INTO `lang_definitions` VALUES (85506, 4526, 19, 'Правила');
INSERT INTO `lang_definitions` VALUES (85507, 4527, 19, 'Налаштування правил');
INSERT INTO `lang_definitions` VALUES (85508, 4528, 19, 'Запуск команди:');
INSERT INTO `lang_definitions` VALUES (85509, 4529, 19, 'Розрив');
INSERT INTO `lang_definitions` VALUES (85510, 4530, 19, 'Російська');
INSERT INTO `lang_definitions` VALUES (85511, 4531, 19, 'Rx');
INSERT INTO `lang_definitions` VALUES (85512, 4532, 19, 'RX');
INSERT INTO `lang_definitions` VALUES (85513, 4533, 19, 'Rx нижнє поле (px)');
INSERT INTO `lang_definitions` VALUES (85514, 4534, 19, 'Rx включити DEA #');
INSERT INTO `lang_definitions` VALUES (85515, 4535, 19, 'Rx включити NPI');
INSERT INTO `lang_definitions` VALUES (85516, 4536, 19, 'Rx включити State Lic. #');
INSERT INTO `lang_definitions` VALUES (85517, 4537, 19, 'Rx ліве поле (px)');
INSERT INTO `lang_definitions` VALUES (85518, 4538, 19, 'Rx розмір сторінки');
INSERT INTO `lang_definitions` VALUES (85519, 4539, 19, 'Rx праве поле');
INSERT INTO `lang_definitions` VALUES (85520, 4540, 19, 'Rx показати');
INSERT INTO `lang_definitions` VALUES (85521, 4541, 19, 'Rx показати');
INSERT INTO `lang_definitions` VALUES (85522, 4542, 19, 'Rx показати стан');
INSERT INTO `lang_definitions` VALUES (85523, 4543, 19, 'Rx верхнє поле (px)');
INSERT INTO `lang_definitions` VALUES (85524, 4544, 19, 'RxNorm');
INSERT INTO `lang_definitions` VALUES (85525, 4545, 19, 'RxNorm база даних');
INSERT INTO `lang_definitions` VALUES (85526, 4546, 19, 'S');
INSERT INTO `lang_definitions` VALUES (85527, 4547, 19, 'Інд. податк. номер');
INSERT INTO `lang_definitions` VALUES (85528, 4548, 19, 'S3:');
INSERT INTO `lang_definitions` VALUES (85529, 4549, 19, 'S4:');
INSERT INTO `lang_definitions` VALUES (85530, 4550, 19, 'SА ** щоб прочитати ліцензію, будь ласка, прочитайте docs/license.txt або відвідайте * http://www.gnu.org/copyleft/gpl.html * */ //========================================================================= //');
INSERT INTO `lang_definitions` VALUES (85531, 4551, 19, 'Продаж');
INSERT INTO `lang_definitions` VALUES (85532, 4552, 19, 'Продажі');
INSERT INTO `lang_definitions` VALUES (85533, 4553, 19, 'Продажі поштучно');
INSERT INTO `lang_definitions` VALUES (85534, 4554, 19, 'Звіт по реалізації продукту');
INSERT INTO `lang_definitions` VALUES (85535, 4555, 19, 'Слина');
INSERT INTO `lang_definitions` VALUES (85536, 4556, 19, 'В той самий день');
INSERT INTO `lang_definitions` VALUES (85537, 4557, 19, 'Самоа');
INSERT INTO `lang_definitions` VALUES (85538, 4558, 19, 'Зразок');
INSERT INTO `lang_definitions` VALUES (85539, 4559, 19, 'Тип санкції');
INSERT INTO `lang_definitions` VALUES (85540, 4560, 19, 'Суб.');
INSERT INTO `lang_definitions` VALUES (85541, 4561, 19, 'Суб. &amp; Нед.');
INSERT INTO `lang_definitions` VALUES (85542, 4562, 19, 'Субота');
INSERT INTO `lang_definitions` VALUES (85543, 4563, 19, 'Зберегти');
INSERT INTO `lang_definitions` VALUES (85544, 4564, 19, 'ЗБЕРЕГТИ');
INSERT INTO `lang_definitions` VALUES (85545, 4565, 19, 'Зберегти і закрити');
INSERT INTO `lang_definitions` VALUES (85546, 4566, 19, 'Зберегти і внести');
INSERT INTO `lang_definitions` VALUES (85547, 4567, 19, 'Зберегти і передати');
INSERT INTO `lang_definitions` VALUES (85548, 4568, 19, 'Зберегти як новий');
INSERT INTO `lang_definitions` VALUES (85549, 4569, 19, 'Зберегти як новий запис');
INSERT INTO `lang_definitions` VALUES (85550, 4570, 19, 'Зберегти параметри сертифікатів');
INSERT INTO `lang_definitions` VALUES (85551, 4571, 19, 'Зберегти зміни');
INSERT INTO `lang_definitions` VALUES (85552, 4572, 19, 'Зберегти форму');
INSERT INTO `lang_definitions` VALUES (85553, 4573, 19, 'Зберегти імунізацію');
INSERT INTO `lang_definitions` VALUES (85554, 4574, 19, 'Зберегти нове поле');
INSERT INTO `lang_definitions` VALUES (85555, 4575, 19, 'Зберегти нову групу');
INSERT INTO `lang_definitions` VALUES (85556, 4576, 19, 'Зберегти новий список');
INSERT INTO `lang_definitions` VALUES (85557, 4577, 19, 'Зберегти новий шаблон');
INSERT INTO `lang_definitions` VALUES (85558, 4578, 19, 'Зберегти пропущені виділення');
INSERT INTO `lang_definitions` VALUES (85559, 4579, 19, 'Зберегти персональні дані пацієнта');
INSERT INTO `lang_definitions` VALUES (85560, 4580, 19, 'Збереження виконано успішно для карти з ID');
INSERT INTO `lang_definitions` VALUES (85561, 4581, 19, 'Зберегти транзакцію');
INSERT INTO `lang_definitions` VALUES (85562, 4582, 19, 'Переглянуто');
INSERT INTO `lang_definitions` VALUES (85563, 4583, 19, 'Переглянутий запис за зверненням');
INSERT INTO `lang_definitions` VALUES (85564, 4584, 19, 'Переглянута директорія');
INSERT INTO `lang_definitions` VALUES (85565, 4585, 19, 'Переглянуто в');
INSERT INTO `lang_definitions` VALUES (85566, 4586, 19, 'Розклад');
INSERT INTO `lang_definitions` VALUES (85567, 4587, 19, 'Розклади медичних закладів:');
INSERT INTO `lang_definitions` VALUES (85568, 4588, 19, 'ШКІЛЬНИЙ ЗАПИС');
INSERT INTO `lang_definitions` VALUES (85569, 4589, 19, 'Сколіоз');
INSERT INTO `lang_definitions` VALUES (85570, 4590, 19, 'SE');
INSERT INTO `lang_definitions` VALUES (85571, 4591, 19, 'Адреса SE');
INSERT INTO `lang_definitions` VALUES (85572, 4592, 19, 'Місто SE');
INSERT INTO `lang_definitions` VALUES (85573, 4593, 19, 'Країна SE');
INSERT INTO `lang_definitions` VALUES (85574, 4594, 19, 'Розташування SE');
INSERT INTO `lang_definitions` VALUES (85575, 4595, 19, 'Поштовий індекс SE');
INSERT INTO `lang_definitions` VALUES (85576, 4596, 19, 'Штат SE');
INSERT INTO `lang_definitions` VALUES (85577, 4597, 19, 'Поштовий індекс SE');
INSERT INTO `lang_definitions` VALUES (85578, 4598, 19, 'Пошук');
INSERT INTO `lang_definitions` VALUES (85579, 4599, 19, 'пошук');
INSERT INTO `lang_definitions` VALUES (85580, 4600, 19, 'повторити пошук');
INSERT INTO `lang_definitions` VALUES (85581, 4601, 19, 'Шукати в усіх стовбцях');
INSERT INTO `lang_definitions` VALUES (85582, 4602, 19, 'Пошук по:');
INSERT INTO `lang_definitions` VALUES (85583, 4603, 19, 'Пошук для');
INSERT INTO `lang_definitions` VALUES (85584, 4604, 19, 'Пошук для:');
INSERT INTO `lang_definitions` VALUES (85585, 4605, 19, 'Пошук в');
INSERT INTO `lang_definitions` VALUES (85586, 4606, 19, 'Пошук в');
INSERT INTO `lang_definitions` VALUES (85587, 4607, 19, 'Шукати або Добавити пацієнта');
INSERT INTO `lang_definitions` VALUES (85588, 4608, 19, 'Пошук оплати');
INSERT INTO `lang_definitions` VALUES (85589, 4609, 19, 'Результати пошуку');
INSERT INTO `lang_definitions` VALUES (85590, 4610, 19, 'Результати пошуку:');
INSERT INTO `lang_definitions` VALUES (85591, 4611, 19, 'Вибраний пошук');
INSERT INTO `lang_definitions` VALUES (85592, 4612, 19, 'Рядок пошуку не збігається зі списком в базі даних');
INSERT INTO `lang_definitions` VALUES (85593, 4613, 19, 'Рядок пошуку повинен мати принаймні три символи');
INSERT INTO `lang_definitions` VALUES (85594, 4614, 19, 'Текстовой пошук');
INSERT INTO `lang_definitions` VALUES (85595, 4615, 19, 'Пошук події');
INSERT INTO `lang_definitions` VALUES (85596, 4616, 19, 'Знайти/Додати');
INSERT INTO `lang_definitions` VALUES (85597, 4617, 19, 'Знайти/Додати страховика');
INSERT INTO `lang_definitions` VALUES (85598, 4618, 19, 'Пошук для записів на прийом');
INSERT INTO `lang_definitions` VALUES (85599, 4619, 19, 'Йде пошук ...');
INSERT INTO `lang_definitions` VALUES (85600, 4620, 19, 'Використання ременя безпеки');
INSERT INTO `lang_definitions` VALUES (85601, 4621, 19, 'Використання ременя безпеки');
INSERT INTO `lang_definitions` VALUES (85602, 4622, 19, 'Другий');
INSERT INTO `lang_definitions` VALUES (85603, 4623, 19, 'Повторний');
INSERT INTO `lang_definitions` VALUES (85604, 4624, 19, 'Повторна страховка');
INSERT INTO `lang_definitions` VALUES (85605, 4625, 19, 'Дата повторної страховки');
INSERT INTO `lang_definitions` VALUES (85606, 4626, 19, 'Постачальник повторної страховки');
INSERT INTO `lang_definitions` VALUES (85607, 4627, 19, 'Тип повторної медичної допомоги');
INSERT INTO `lang_definitions` VALUES (85608, 4628, 19, 'Безпека');
INSERT INTO `lang_definitions` VALUES (85609, 4629, 19, 'Переглянути всі');
INSERT INTO `lang_definitions` VALUES (85610, 4630, 19, 'Показати дозволи');
INSERT INTO `lang_definitions` VALUES (85611, 4631, 19, 'Показати карту фізичного розвитку');
INSERT INTO `lang_definitions` VALUES (85612, 4632, 19, 'Показати повідомлення з останньої групи створених вимог');
INSERT INTO `lang_definitions` VALUES (85613, 4633, 19, 'Показати, починаючи з');
INSERT INTO `lang_definitions` VALUES (85614, 4634, 19, 'Ім\"я сегменту');
INSERT INTO `lang_definitions` VALUES (85615, 4635, 19, 'Пакетна вимога сегментів');
INSERT INTO `lang_definitions` VALUES (85616, 4636, 19, 'Пароксизм');
INSERT INTO `lang_definitions` VALUES (85617, 4637, 19, 'Вибр.');
INSERT INTO `lang_definitions` VALUES (85618, 4638, 19, 'Вибрати');
INSERT INTO `lang_definitions` VALUES (85619, 4639, 19, 'вибрати');
INSERT INTO `lang_definitions` VALUES (85620, 4640, 19, 'Вибрати контекст');
INSERT INTO `lang_definitions` VALUES (85621, 4641, 19, 'Виберіть відсоток рядків чи виберіть дати');
INSERT INTO `lang_definitions` VALUES (85622, 4642, 19, 'Вибрати проміжок часу');
INSERT INTO `lang_definitions` VALUES (85623, 4643, 19, 'Вибрати користувача');
INSERT INTO `lang_definitions` VALUES (85624, 4644, 19, 'Вибрати все');
INSERT INTO `lang_definitions` VALUES (85625, 4645, 19, 'Вибрати записи CAMOS для друку');
INSERT INTO `lang_definitions` VALUES (85626, 4646, 19, 'Вибрати категорію');
INSERT INTO `lang_definitions` VALUES (85627, 4647, 19, 'Виберіть відповідний перемикач для видалення');
INSERT INTO `lang_definitions` VALUES (85628, 4648, 19, 'Виберіть критерій для видалення');
INSERT INTO `lang_definitions` VALUES (85629, 4649, 19, 'Виберіть CSV таблицю');
INSERT INTO `lang_definitions` VALUES (85630, 4650, 19, 'Виберіть потрібну інформацію для де-ідентифікації');
INSERT INTO `lang_definitions` VALUES (85631, 4651, 19, 'Виберіть інформацію для включення в дані по де-ідентифікації');
INSERT INTO `lang_definitions` VALUES (85632, 4652, 19, 'Виберіть інформцію');
INSERT INTO `lang_definitions` VALUES (85633, 4653, 19, 'Виберіть необхідну групу');
INSERT INTO `lang_definitions` VALUES (85634, 4654, 19, 'Виберіть діагноз');
INSERT INTO `lang_definitions` VALUES (85635, 4655, 19, 'Виберіть діагноз для запиту щодо де-ідентифікації');
INSERT INTO `lang_definitions` VALUES (85636, 4656, 19, 'Виберіть препарат');
INSERT INTO `lang_definitions` VALUES (85637, 4657, 19, 'Виберіть препарати');
INSERT INTO `lang_definitions` VALUES (85638, 4658, 19, 'Виберіть препарати для запиту щодо де-ідентифікації');
INSERT INTO `lang_definitions` VALUES (85639, 4659, 19, 'Виберіть файл EDI-271');
INSERT INTO `lang_definitions` VALUES (85640, 4660, 19, 'Виберіть поле');
INSERT INTO `lang_definitions` VALUES (85641, 4661, 19, 'Виберіть поля');
INSERT INTO `lang_definitions` VALUES (85642, 4662, 19, 'Вибір для друку');
INSERT INTO `lang_definitions` VALUES (85643, 4663, 19, 'Виберіть вакцинацію');
INSERT INTO `lang_definitions` VALUES (85644, 4664, 19, 'Виберіть вакцинацію для запиту щодо де-ідентифікації');
INSERT INTO `lang_definitions` VALUES (85645, 4665, 19, 'Виберіть страховку, друком');
INSERT INTO `lang_definitions` VALUES (85646, 4666, 19, 'Виберіть проблему');
INSERT INTO `lang_definitions` VALUES (85647, 4667, 19, 'Виберіть мову');
INSERT INTO `lang_definitions` VALUES (85648, 4668, 19, 'Виберіть один');
INSERT INTO `lang_definitions` VALUES (85649, 4669, 19, 'Виберіть один чи більше діагностичних кодів, щоб обгрунтувати послугу');
INSERT INTO `lang_definitions` VALUES (85650, 4670, 19, 'Виберіть один чи більше файлів для вивантаження');
INSERT INTO `lang_definitions` VALUES (85651, 4671, 19, 'Виберіть елементи конфігурації для експорту');
INSERT INTO `lang_definitions` VALUES (85652, 4672, 19, 'Виберіть проблему, яка є головною причиною будь-якої пропущеної події в цей день');
INSERT INTO `lang_definitions` VALUES (85653, 4673, 19, 'Виберіть користувача');
INSERT INTO `lang_definitions` VALUES (85654, 4674, 19, 'Виберіть користувачів зі списку');
INSERT INTO `lang_definitions` VALUES (85655, 4675, 19, 'Виберіть, які мови з доступних можуть бути обрані при вході в систему (застосовується, лише якщо вище відключено вибір з усіх мов)');
INSERT INTO `lang_definitions` VALUES (85656, 4676, 19, 'Виберіть Так для підтвердження видалення групи');
INSERT INTO `lang_definitions` VALUES (85657, 4677, 19, 'Обраний');
INSERT INTO `lang_definitions` VALUES (85658, 4678, 19, 'Обране звернення');
INSERT INTO `lang_definitions` VALUES (85659, 4679, 19, 'Вибір цього пункту створить повідомлення, яке повинне бути опрацьоване кожним одержувачем індивідуально (це не групове завдання)');
INSERT INTO `lang_definitions` VALUES (85660, 4680, 19, 'Самостійно');
INSERT INTO `lang_definitions` VALUES (85661, 4681, 19, 'Сплатити самостійно');
INSERT INTO `lang_definitions` VALUES (85662, 4682, 19, 'Надіслати ');
INSERT INTO `lang_definitions` VALUES (85663, 4683, 19, 'Надіслати застаріле нагадування');
INSERT INTO `lang_definitions` VALUES (85664, 4684, 19, 'Надіслати нагадування');
INSERT INTO `lang_definitions` VALUES (85665, 4685, 19, 'Надіслати на обробку');
INSERT INTO `lang_definitions` VALUES (85666, 4686, 19, 'Надіслати повідомлення');
INSERT INTO `lang_definitions` VALUES (85667, 4687, 19, 'Надіслати пакет нагадувань');
INSERT INTO `lang_definitions` VALUES (85668, 4688, 19, 'Надіслати нагадування пацієнтам щодо профілактики або подальшого лікування через вибір пацієнта.');
INSERT INTO `lang_definitions` VALUES (85669, 4689, 19, 'Надіслати підсумки за напрямами');
INSERT INTO `lang_definitions` VALUES (85670, 4690, 19, 'Надіслати цей файл');
INSERT INTO `lang_definitions` VALUES (85671, 4691, 19, 'Надіслати це повідомлення');
INSERT INTO `lang_definitions` VALUES (85672, 4692, 19, 'Надіслати до');
INSERT INTO `lang_definitions` VALUES (85673, 4693, 19, 'Надіслати усім');
INSERT INTO `lang_definitions` VALUES (85674, 4694, 19, 'Відправник');
INSERT INTO `lang_definitions` VALUES (85675, 4695, 19, 'ID відправника');
INSERT INTO `lang_definitions` VALUES (85676, 4696, 19, 'ID відправника (ISA06)');
INSERT INTO `lang_definitions` VALUES (85677, 4697, 19, 'Визначник ID відправника (ISA05)');
INSERT INTO `lang_definitions` VALUES (85678, 4698, 19, 'ID-и відправника');
INSERT INTO `lang_definitions` VALUES (85679, 4699, 19, 'Надсилання до');
INSERT INTO `lang_definitions` VALUES (85680, 4700, 19, 'Конфіденційність');
INSERT INTO `lang_definitions` VALUES (85681, 4701, 19, 'Конфіденційність:');
INSERT INTO `lang_definitions` VALUES (85682, 4702, 19, 'Дослідження чутливості в нормі');
INSERT INTO `lang_definitions` VALUES (85683, 4703, 19, 'Надіслано');
INSERT INTO `lang_definitions` VALUES (85684, 4704, 19, 'Надіслано (ким), залишити порожнім для всіх');
INSERT INTO `lang_definitions` VALUES (85685, 4705, 19, 'Дата відправки');
INSERT INTO `lang_definitions` VALUES (85686, 4706, 19, 'Надіслати елементи');
INSERT INTO `lang_definitions` VALUES (85687, 4707, 19, 'Надіслати медичні записи?');
INSERT INTO `lang_definitions` VALUES (85688, 4708, 19, 'Відправлено успішно');
INSERT INTO `lang_definitions` VALUES (85689, 4709, 19, 'відправлено на друк.');
INSERT INTO `lang_definitions` VALUES (85690, 4710, 19, 'Надіслано (кому), залишити порожнім для всіх');
INSERT INTO `lang_definitions` VALUES (85691, 4711, 19, 'Надіслано, але доставка ще не підтверджена.');
INSERT INTO `lang_definitions` VALUES (85692, 4712, 19, 'Надіслано, але не отримано');
INSERT INTO `lang_definitions` VALUES (85693, 4713, 19, 'Вер.');
INSERT INTO `lang_definitions` VALUES (85694, 4714, 19, 'Окремий');
INSERT INTO `lang_definitions` VALUES (85695, 4715, 19, 'Вересень');
INSERT INTO `lang_definitions` VALUES (85696, 4716, 19, 'Посл.');
INSERT INTO `lang_definitions` VALUES (85697, 4717, 19, 'Послідовність');
INSERT INTO `lang_definitions` VALUES (85698, 4718, 19, 'Звіт про послугу');
INSERT INTO `lang_definitions` VALUES (85699, 4719, 19, 'Послуга');
INSERT INTO `lang_definitions` VALUES (85700, 4720, 19, 'Категорія послуги');
INSERT INTO `lang_definitions` VALUES (85701, 4721, 19, 'Код послуги');
INSERT INTO `lang_definitions` VALUES (85702, 4722, 19, 'Код послуги фінансової звітності');
INSERT INTO `lang_definitions` VALUES (85703, 4723, 19, 'Коди послуги');
INSERT INTO `lang_definitions` VALUES (85704, 4724, 19, 'Дата послуги');
INSERT INTO `lang_definitions` VALUES (85705, 4725, 19, 'Дата послуги:');
INSERT INTO `lang_definitions` VALUES (85706, 4726, 19, 'Місце надання послуги');
INSERT INTO `lang_definitions` VALUES (85707, 4727, 19, 'Ім\"я сервісу');
INSERT INTO `lang_definitions` VALUES (85708, 4728, 19, 'Послуги, що надаються спеціалістом');
INSERT INTO `lang_definitions` VALUES (85709, 4729, 19, 'Звітність по послугах');
INSERT INTO `lang_definitions` VALUES (85710, 4730, 19, 'Лише звітність по послугах');
INSERT INTO `lang_definitions` VALUES (85711, 4731, 19, 'Послуги');
INSERT INTO `lang_definitions` VALUES (85712, 4732, 19, 'Послуги по категоріях');
INSERT INTO `lang_definitions` VALUES (85713, 4733, 19, 'Надано допомогу');
INSERT INTO `lang_definitions` VALUES (85714, 4734, 19, 'Надано допомогу');
INSERT INTO `lang_definitions` VALUES (85715, 4735, 19, 'Послуги/Продукція');
INSERT INTO `lang_definitions` VALUES (85716, 4736, 19, 'Тип сесії');
INSERT INTO `lang_definitions` VALUES (85717, 4737, 19, 'Встановити');
INSERT INTO `lang_definitions` VALUES (85718, 4738, 19, 'Задати cookie медичного закладу для запам\'ятовування обраного медичного закладу між входами в систему.');
INSERT INTO `lang_definitions` VALUES (85719, 4739, 19, 'Помітити як завершений');
INSERT INTO `lang_definitions` VALUES (85720, 4740, 19, 'Встановити пріоритет обробки звітів, що базуються на CDR-рушії');
INSERT INTO `lang_definitions` VALUES (85721, 4741, 19, 'Встановити пріоритет обробки для створення нагадувань для пацієнтів (у повному клінічному режимі)');
INSERT INTO `lang_definitions` VALUES (85722, 4742, 19, 'Задати повний шлях. Щоб створити клієнтський сертифікат SSL для HTTPS.');
INSERT INTO `lang_definitions` VALUES (85723, 4743, 19, 'Встановити в');
INSERT INTO `lang_definitions` VALUES (85724, 4744, 19, 'Встановити за замовчуванням');
INSERT INTO `lang_definitions` VALUES (85725, 4745, 19, 'Налаштування номера версії в базі даних ...');
INSERT INTO `lang_definitions` VALUES (85726, 4746, 19, 'Налаштування');
INSERT INTO `lang_definitions` VALUES (85727, 4747, 19, 'Сильна мігрень');
INSERT INTO `lang_definitions` VALUES (85728, 4748, 19, 'Ступінь болю');
INSERT INTO `lang_definitions` VALUES (85729, 4749, 19, 'Ступінь болю:');
INSERT INTO `lang_definitions` VALUES (85730, 4750, 19, 'Стать');
INSERT INTO `lang_definitions` VALUES (85731, 4751, 19, 'Захворювання, що передається статевим шляхом');
INSERT INTO `lang_definitions` VALUES (85732, 4752, 19, 'SFTP');
INSERT INTO `lang_definitions` VALUES (85733, 4753, 19, 'Хеш Sha-1');
INSERT INTO `lang_definitions` VALUES (85734, 4754, 19, 'Спільне використання');
INSERT INTO `lang_definitions` VALUES (85735, 4755, 19, 'Команда shell для друку з сервера.');
INSERT INTO `lang_definitions` VALUES (85736, 4756, 19, 'Короткий опис');
INSERT INTO `lang_definitions` VALUES (85737, 4757, 19, 'Утруднене дихання');
INSERT INTO `lang_definitions` VALUES (85738, 4758, 19, 'Утруднене дихання');
INSERT INTO `lang_definitions` VALUES (85739, 4759, 19, 'Утруднене дихання 2');
INSERT INTO `lang_definitions` VALUES (85740, 4760, 19, 'Короткий запис');
INSERT INTO `lang_definitions` VALUES (85741, 4761, 19, 'Короткий запис як:');
INSERT INTO `lang_definitions` VALUES (85742, 4762, 19, 'повинно бути подібно nnnnn-nnnn-nn');
INSERT INTO `lang_definitions` VALUES (85743, 4763, 19, 'Повинно бути у дві букви');
INSERT INTO `lang_definitions` VALUES (85744, 4764, 19, 'повинно містити 10 цифр');
INSERT INTO `lang_definitions` VALUES (85745, 4765, 19, 'повинно містити тільки 10 цифр');
INSERT INTO `lang_definitions` VALUES (85746, 4766, 19, 'Плече');
INSERT INTO `lang_definitions` VALUES (85747, 4767, 19, 'Плече + ключиця');
INSERT INTO `lang_definitions` VALUES (85748, 4768, 19, 'Проблеми плеча');
INSERT INTO `lang_definitions` VALUES (85749, 4769, 19, 'Показати');
INSERT INTO `lang_definitions` VALUES (85750, 4770, 19, 'Показати активні');
INSERT INTO `lang_definitions` VALUES (85751, 4771, 19, 'Показати все');
INSERT INTO `lang_definitions` VALUES (85752, 4772, 19, 'Показати всі процедури');
INSERT INTO `lang_definitions` VALUES (85753, 4773, 19, 'Показати всі транзакції');
INSERT INTO `lang_definitions` VALUES (85754, 4774, 19, 'Показувати як зайнятий');
INSERT INTO `lang_definitions` VALUES (85755, 4775, 19, 'Показати тільки дозволене');
INSERT INTO `lang_definitions` VALUES (85756, 4776, 19, 'Показати доступний час');
INSERT INTO `lang_definitions` VALUES (85757, 4777, 19, 'Показати і US, і метричні (основними є метричні одиниці)');
INSERT INTO `lang_definitions` VALUES (85758, 4778, 19, 'Показати і US, і метричні (основними є US одиниці)');
INSERT INTO `lang_definitions` VALUES (85759, 4779, 19, 'Показати деталі');
INSERT INTO `lang_definitions` VALUES (85760, 4780, 19, 'Показати лише помилки?');
INSERT INTO `lang_definitions` VALUES (85761, 4781, 19, 'Показати графік');
INSERT INTO `lang_definitions` VALUES (85762, 4782, 19, 'При наведенні мишки показувати спливаючий текст за подією?');
INSERT INTO `lang_definitions` VALUES (85763, 4783, 19, 'Показувати скільки подій на адміністративних сторінках?');
INSERT INTO `lang_definitions` VALUES (85764, 4784, 19, 'Показати неактивні');
INSERT INTO `lang_definitions` VALUES (85765, 4785, 19, 'Показати меню');
INSERT INTO `lang_definitions` VALUES (85766, 4786, 19, 'Показати тільки метричні');
INSERT INTO `lang_definitions` VALUES (85767, 4787, 19, 'Показати записи');
INSERT INTO `lang_definitions` VALUES (85768, 4788, 19, 'Показати лише процедури, що не приховані');
INSERT INTO `lang_definitions` VALUES (85769, 4789, 19, 'Показати записи по пацієнту');
INSERT INTO `lang_definitions` VALUES (85770, 4790, 19, 'Показувати фунти і унції');
INSERT INTO `lang_definitions` VALUES (85771, 4791, 19, 'Показувати фунти як десяткові дроби ');
INSERT INTO `lang_definitions` VALUES (85772, 4792, 19, 'Показати основне завершення');
INSERT INTO `lang_definitions` VALUES (85773, 4793, 19, 'Показати нагадування');
INSERT INTO `lang_definitions` VALUES (85774, 4794, 19, 'Показати звіт');
INSERT INTO `lang_definitions` VALUES (85775, 4795, 19, 'Показувати в блоці посилання шукати/подати?');
INSERT INTO `lang_definitions` VALUES (85776, 4796, 19, 'Показати індивідуальну форму стану для віджету списку добавлення (буде запит на заголовок і скорочення).');
INSERT INTO `lang_definitions` VALUES (85777, 4797, 19, 'Показувати цю категорію у вікні з сумарною інформацією про пацієнта, навіть, якщо жодної проблеми по цій категорії не введено');
INSERT INTO `lang_definitions` VALUES (85778, 4798, 19, 'Показати тільки оплачені');
INSERT INTO `lang_definitions` VALUES (85779, 4799, 19, 'Показати тільки US');
INSERT INTO `lang_definitions` VALUES (85780, 4800, 19, 'Показ');
INSERT INTO `lang_definitions` VALUES (85781, 4801, 19, 'Показати результат');
INSERT INTO `lang_definitions` VALUES (85782, 4802, 19, 'Рідні брати/сестри');
INSERT INTO `lang_definitions` VALUES (85783, 4803, 19, 'Серповидна клітина');
INSERT INTO `lang_definitions` VALUES (85784, 4804, 19, 'Сиг');
INSERT INTO `lang_definitions` VALUES (85785, 4805, 19, 'Сигмо/колоноскопія');
INSERT INTO `lang_definitions` VALUES (85786, 4806, 19, 'Показати лабораторні результати (на вибір - право записувати/добавляти)');
INSERT INTO `lang_definitions` VALUES (85787, 4807, 19, 'Підписати результати');
INSERT INTO `lang_definitions` VALUES (85788, 4808, 19, 'Підпис');
INSERT INTO `lang_definitions` VALUES (85789, 4809, 19, 'Підпис:');
INSERT INTO `lang_definitions` VALUES (85790, 4810, 19, 'Підписано Rx');
INSERT INTO `lang_definitions` VALUES (85791, 4811, 19, 'Значна пухлина');
INSERT INTO `lang_definitions` VALUES (85792, 4812, 19, 'Спрощено');
INSERT INTO `lang_definitions` VALUES (85793, 4813, 19, 'Проста доплата');
INSERT INTO `lang_definitions` VALUES (85794, 4814, 19, 'Скорочені персональні дані');
INSERT INTO `lang_definitions` VALUES (85795, 4815, 19, 'Скорочені призначення');
INSERT INTO `lang_definitions` VALUES (85796, 4816, 19, 'з');
INSERT INTO `lang_definitions` VALUES (85797, 4817, 19, 'З повагою,');
INSERT INTO `lang_definitions` VALUES (85798, 4818, 19, 'Окремий');
INSERT INTO `lang_definitions` VALUES (85799, 4819, 19, 'Список вибору');
INSERT INTO `lang_definitions` VALUES (85800, 4820, 19, 'Список вибору з можливістю додавання пунктів');
INSERT INTO `lang_definitions` VALUES (85801, 4821, 19, 'Одиничний');
INSERT INTO `lang_definitions` VALUES (85802, 4822, 19, 'Проблеми пазух');
INSERT INTO `lang_definitions` VALUES (85803, 4823, 19, 'Хірургія пазух');
INSERT INTO `lang_definitions` VALUES (85804, 4824, 19, 'ЧУТЛИВІСТЬ ПАЗУХ:');
INSERT INTO `lang_definitions` VALUES (85805, 4825, 19, 'Синусит');
INSERT INTO `lang_definitions` VALUES (85806, 4826, 19, 'Сайт');
INSERT INTO `lang_definitions` VALUES (85807, 4827, 19, 'ID сайту');
INSERT INTO `lang_definitions` VALUES (85808, 4828, 19, 'ID сайту для сервісів Інтеграції медичної інформації, обміну даними лабораторних досліджень (LLC).');
INSERT INTO `lang_definitions` VALUES (85809, 4829, 19, 'ID сайту для підтримки OpenEMR служби обміну даними лабораторних досліджень LLC.');
INSERT INTO `lang_definitions` VALUES (85810, 4830, 19, 'Розмір');
INSERT INTO `lang_definitions` VALUES (85811, 4831, 19, 'Розмір повинен бути числом між 1 і 999');
INSERT INTO `lang_definitions` VALUES (85812, 4832, 19, 'Розмір/Список');
INSERT INTO `lang_definitions` VALUES (85813, 4833, 19, 'Шкіра');
INSERT INTO `lang_definitions` VALUES (85814, 4834, 19, 'Рак шкіри');
INSERT INTO `lang_definitions` VALUES (85815, 4835, 19, 'Шкірне захворювання');
INSERT INTO `lang_definitions` VALUES (85816, 4836, 19, 'Інші шкірні прояви');
INSERT INTO `lang_definitions` VALUES (85817, 4837, 19, 'Пропустити дозвіл для записів по пацієнтові');
INSERT INTO `lang_definitions` VALUES (85818, 4838, 19, 'Пропущений розділ');
INSERT INTO `lang_definitions` VALUES (85819, 4839, 19, 'Пропущений дамп регістра SQL - не застосовується для сервера Windows');
INSERT INTO `lang_definitions` VALUES (85820, 4840, 19, 'Паттерн сну');
INSERT INTO `lang_definitions` VALUES (85821, 4841, 19, 'Паттерн сну');
INSERT INTO `lang_definitions` VALUES (85822, 4842, 19, 'Сон');
INSERT INTO `lang_definitions` VALUES (85823, 4843, 19, 'Словацька');
INSERT INTO `lang_definitions` VALUES (85824, 4844, 19, 'См борг без');
INSERT INTO `lang_definitions` VALUES (85825, 4845, 19, 'Кеш Smarty очищений');
INSERT INTO `lang_definitions` VALUES (85826, 4846, 19, 'Курець, поточний статус невідомий');
INSERT INTO `lang_definitions` VALUES (85827, 4847, 19, 'Статус курця');
INSERT INTO `lang_definitions` VALUES (85828, 4848, 19, 'Дозв. SMS');
INSERT INTO `lang_definitions` VALUES (85829, 4849, 19, 'Шлюз SMS');
INSERT INTO `lang_definitions` VALUES (85830, 4850, 19, 'Ключ API для шлюзу SMS');
INSERT INTO `lang_definitions` VALUES (85831, 4851, 19, 'Ключ API для шлюзу SMS');
INSERT INTO `lang_definitions` VALUES (85832, 4852, 19, 'Пароль для шлюзу SMS');
INSERT INTO `lang_definitions` VALUES (85833, 4853, 19, 'Ім\'я користувача для шлюзу SMS');
INSERT INTO `lang_definitions` VALUES (85834, 4854, 19, 'Повідомлення про SMS');
INSERT INTO `lang_definitions` VALUES (85835, 4855, 19, 'Години повідомлення про SMS');
INSERT INTO `lang_definitions` VALUES (85836, 4856, 19, 'Відправляти SMS перед');
INSERT INTO `lang_definitions` VALUES (85837, 4857, 19, 'SMS відправлено');
INSERT INTO `lang_definitions` VALUES (85838, 4858, 19, 'Текст SMS, вживаються теги: ***ІМ\'Я***, ***СПЕЦІАЛІСТ***, ***ДАТА***, ***ЧАС ПОЧАТКУ***, ***ЧАС ЗАКІНЧЕННЯ*** <br> напр. Шановний ***ІМ\'Я***');
INSERT INTO `lang_definitions` VALUES (85839, 4859, 19, 'Параметри настройки повідомлення SMS / e-mail');
INSERT INTO `lang_definitions` VALUES (85840, 4860, 19, 'Пароль SMTP для аутентифікації');
INSERT INTO `lang_definitions` VALUES (85841, 4861, 19, 'Ім\'я вузла сервера SMTP');
INSERT INTO `lang_definitions` VALUES (85842, 4862, 19, 'Номер порту для сервера SMTP');
INSERT INTO `lang_definitions` VALUES (85843, 4863, 19, 'Користувач SMTP для аутентифікації');
INSERT INTO `lang_definitions` VALUES (85844, 4864, 19, 'SNOMED');
INSERT INTO `lang_definitions` VALUES (85845, 4865, 19, 'SNOMED (RF1) клінічний термін');
INSERT INTO `lang_definitions` VALUES (85846, 4866, 19, 'SNOMED (RF1) діагноз');
INSERT INTO `lang_definitions` VALUES (85847, 4867, 19, 'SNOMED (RF1) процедура');
INSERT INTO `lang_definitions` VALUES (85848, 4868, 19, 'SNOMED (RF2) діагноз');
INSERT INTO `lang_definitions` VALUES (85849, 4869, 19, 'SNOMED клінічний термін');
INSERT INTO `lang_definitions` VALUES (85850, 4870, 19, 'База даних SNOMED');
INSERT INTO `lang_definitions` VALUES (85851, 4871, 19, 'SNOMED діагноз');
INSERT INTO `lang_definitions` VALUES (85852, 4872, 19, 'SNOMED процедура');
INSERT INTO `lang_definitions` VALUES (85853, 4873, 19, 'Хропіння');
INSERT INTO `lang_definitions` VALUES (85854, 4874, 19, 'СООП');
INSERT INTO `lang_definitions` VALUES (85855, 4875, 19, 'Труднощі спілкування');
INSERT INTO `lang_definitions` VALUES (85856, 4876, 19, 'Соціальний анамнез:');
INSERT INTO `lang_definitions` VALUES (85857, 4877, 19, 'Ідентифікаційний номер платника податків');
INSERT INTO `lang_definitions` VALUES (85858, 4878, 19, 'розчин');
INSERT INTO `lang_definitions` VALUES (85859, 4879, 19, 'Соматичний стан');
INSERT INTO `lang_definitions` VALUES (85860, 4880, 19, 'Деякі дозволи не відображені. Натисніть тут для перегляду всіх.');
INSERT INTO `lang_definitions` VALUES (85861, 4881, 19, 'Деякі коди не відображаються.');
INSERT INTO `lang_definitions` VALUES (85862, 4882, 19, 'Деякі звернення не були відображені. Натисніть тут для перегляду всіх.');
INSERT INTO `lang_definitions` VALUES (85863, 4883, 19, 'Під час процесу де-ідентіфікаціі трапилася помилка');
INSERT INTO `lang_definitions` VALUES (85864, 4884, 19, 'Деякі записи не відображаються.');
INSERT INTO `lang_definitions` VALUES (85865, 4885, 19, 'Деякі офісні примітк не відображається. Клацніть тут, щоб переглянути всі.');
INSERT INTO `lang_definitions` VALUES (85866, 4886, 19, 'деякі слова');
INSERT INTO `lang_definitions` VALUES (85867, 4887, 19, 'Трапилась помилка. Спробуйте знову.');
INSERT INTO `lang_definitions` VALUES (85868, 4888, 19, 'Найкоротший інтервал очікування (клінічні нагадування)');
INSERT INTO `lang_definitions` VALUES (85869, 4889, 19, 'Найкоротший інтервал очікування (нагадування для пацієнта)');
INSERT INTO `lang_definitions` VALUES (85870, 4890, 19, 'Хворе горло');
INSERT INTO `lang_definitions` VALUES (85871, 4891, 19, 'Вибачне, призначень не зафіксовано');
INSERT INTO `lang_definitions` VALUES (85872, 4892, 19, 'На жаль, виникла проблема при оновленні вашого файлу');
INSERT INTO `lang_definitions` VALUES (85873, 4893, 19, 'Сортувати за');
INSERT INTO `lang_definitions` VALUES (85874, 4894, 19, 'Сортувати за');
INSERT INTO `lang_definitions` VALUES (85875, 4895, 19, 'Сортувати за контрольною сумою');
INSERT INTO `lang_definitions` VALUES (85876, 4896, 19, 'Сортувати за коментарями');
INSERT INTO `lang_definitions` VALUES (85877, 4897, 19, 'Сортувати за користувачами Crt');
INSERT INTO `lang_definitions` VALUES (85878, 4898, 19, 'Сортувати за датою');
INSERT INTO `lang_definitions` VALUES (85879, 4899, 19, 'Сортувати за датою/часом');
INSERT INTO `lang_definitions` VALUES (85880, 4900, 19, 'Сортувати за подією');
INSERT INTO `lang_definitions` VALUES (85881, 4901, 19, 'Сортувати за групою');
INSERT INTO `lang_definitions` VALUES (85882, 4902, 19, 'Сортувати за ID пацієнта');
INSERT INTO `lang_definitions` VALUES (85883, 4903, 19, 'Сортувати за виконанням');
INSERT INTO `lang_definitions` VALUES (85884, 4904, 19, 'Сортувати за користувачем');
INSERT INTO `lang_definitions` VALUES (85885, 4905, 19, 'Сортувати за вакциною');
INSERT INTO `lang_definitions` VALUES (85886, 4906, 19, 'Сортувати у спадному порядку');
INSERT INTO `lang_definitions` VALUES (85887, 4907, 19, 'Сортувати результат за');
INSERT INTO `lang_definitions` VALUES (85888, 4908, 19, 'Сортувати у висхідному порядку');
INSERT INTO `lang_definitions` VALUES (85889, 4909, 19, 'Джерело');
INSERT INTO `lang_definitions` VALUES (85890, 4910, 19, 'Вихідний файл');
INSERT INTO `lang_definitions` VALUES (85891, 4911, 19, 'Шлях вихідного файлу');
INSERT INTO `lang_definitions` VALUES (85892, 4912, 19, 'Відсутній код джерела');
INSERT INTO `lang_definitions` VALUES (85893, 4913, 19, 'Джерело партії');
INSERT INTO `lang_definitions` VALUES (85894, 4914, 19, 'Вихідний пацієнт');
INSERT INTO `lang_definitions` VALUES (85895, 4915, 19, 'Для вихідного пацієнта не вказано дату народження');
INSERT INTO `lang_definitions` VALUES (85896, 4916, 19, 'Вихідного пацієнта не знайдено');
INSERT INTO `lang_definitions` VALUES (85897, 4917, 19, 'Джерело:');
INSERT INTO `lang_definitions` VALUES (85898, 4918, 19, 'Простір');
INSERT INTO `lang_definitions` VALUES (85899, 4919, 19, 'ПРОСТІР');
INSERT INTO `lang_definitions` VALUES (85900, 4920, 19, 'Іспанська');
INSERT INTO `lang_definitions` VALUES (85901, 4921, 19, 'Іспанська (Латинська Америка)');
INSERT INTO `lang_definitions` VALUES (85902, 4922, 19, 'Іспанська (Іспанія)');
INSERT INTO `lang_definitions` VALUES (85903, 4923, 19, 'Спеціальні символи не дозволені');
INSERT INTO `lang_definitions` VALUES (85904, 4924, 19, 'Спеціальне лікування у форму життєво-важливих показників');
INSERT INTO `lang_definitions` VALUES (85905, 4925, 19, 'Спеціаліст');
INSERT INTO `lang_definitions` VALUES (85906, 4926, 19, 'Прізвище та підпис спеціаліста');
INSERT INTO `lang_definitions` VALUES (85907, 4927, 19, 'Спеціальність');
INSERT INTO `lang_definitions` VALUES (85908, 4928, 19, 'Спеціальні системи');
INSERT INTO `lang_definitions` VALUES (85909, 4929, 19, 'Спеціальність:');
INSERT INTO `lang_definitions` VALUES (85910, 4930, 19, 'Спеціальний');
INSERT INTO `lang_definitions` VALUES (85911, 4931, 19, 'Спеціальний додаток');
INSERT INTO `lang_definitions` VALUES (85912, 4932, 19, 'Спеціальна послуга по контрацепції');
INSERT INTO `lang_definitions` VALUES (85913, 4933, 19, 'Спеціальний результат');
INSERT INTO `lang_definitions` VALUES (85914, 4934, 19, 'Спеціальна послуга');
INSERT INTO `lang_definitions` VALUES (85915, 4935, 19, 'Конкретний');
INSERT INTO `lang_definitions` VALUES (85916, 4936, 19, 'Спеціальне форматування для кодів. # =цифра, * = будь-який символ. Якщо не використовується, то пусто.');
INSERT INTO `lang_definitions` VALUES (85917, 4937, 19, 'Спеціальне форматування для кодів. # = цифра, @ = альфа, * = будь-який символ. Якщо не використовується, то пусто.');
INSERT INTO `lang_definitions` VALUES (85918, 4938, 19, 'Спеціальне форматування для номерів рахунків із посилань. # = цифра, * = будь-який символ. Якщо не використовується, то пусто.');
INSERT INTO `lang_definitions` VALUES (85919, 4939, 19, 'Спеціальне форматування для номерів рахунків із посилання. # = цифра, @ = альфа, * = будь-який символ, Якщо не використовується, то пусто.');
INSERT INTO `lang_definitions` VALUES (85920, 4940, 19, 'Спеціальне форматування для полів послуги NDC. # = цифра, * = будь-який символ. Якщо не використовується, то пусто.');
INSERT INTO `lang_definitions` VALUES (85921, 4941, 19, 'Спеціальне форматування для полів послуги NDC. # = цифра, @ = альфа, * = будь-який символ. Якщо не використовується, то пусто.');
INSERT INTO `lang_definitions` VALUES (85922, 4942, 19, 'Спеціальне форматування для зовнішнього ID пацієнта. # = цифра, * = будь-який символ. Якщо не використовується, то пусто.');
INSERT INTO `lang_definitions` VALUES (85923, 4943, 19, 'Спеціальне форматування для зовнішнього ID пацієнта. # = цифра, @ = альфа, * = будь-який символ. Якщо не використовується, то пусто.');
INSERT INTO `lang_definitions` VALUES (85924, 4944, 19, 'Екземпляри');
INSERT INTO `lang_definitions` VALUES (85925, 4945, 19, 'Номер/ідентифікатор екземпляра');
INSERT INTO `lang_definitions` VALUES (85926, 4946, 19, 'Тип зразка');
INSERT INTO `lang_definitions` VALUES (85927, 4947, 19, 'Усне диктування');
INSERT INTO `lang_definitions` VALUES (85928, 4948, 19, 'Сперміциди');
INSERT INTO `lang_definitions` VALUES (85929, 4949, 19, 'Спленектомія');
INSERT INTO `lang_definitions` VALUES (85930, 4950, 19, 'Чоловік, дружина');
INSERT INTO `lang_definitions` VALUES (85931, 4951, 19, 'Мокрота');
INSERT INTO `lang_definitions` VALUES (85932, 4952, 19, 'Мокрота:');
INSERT INTO `lang_definitions` VALUES (85933, 4953, 19, 'SQ');
INSERT INTO `lang_definitions` VALUES (85934, 4954, 19, 'Відділення');
INSERT INTO `lang_definitions` VALUES (85935, 4955, 19, 'Склад відділення');
INSERT INTO `lang_definitions` VALUES (85936, 4956, 19, 'Відділення');
INSERT INTO `lang_definitions` VALUES (85937, 4957, 19, 'SRH');
INSERT INTO `lang_definitions` VALUES (85938, 4958, 19, 'SRH - планування сім\'ї');
INSERT INTO `lang_definitions` VALUES (85939, 4959, 19, 'SRH без планування сім\'ї');
INSERT INTO `lang_definitions` VALUES (85940, 4960, 19, 'Направлення для SRH');
INSERT INTO `lang_definitions` VALUES (85941, 4961, 19, 'Форма відвідування SRH');
INSERT INTO `lang_definitions` VALUES (85942, 4962, 19, 'Дата послуги');
INSERT INTO `lang_definitions` VALUES (85943, 4963, 19, 'Інд. податк. номер');
INSERT INTO `lang_definitions` VALUES (85944, 4964, 19, 'Управління сертифікатом SSL');
INSERT INTO `lang_definitions` VALUES (85945, 4965, 19, 'Інд. податк. номер');
INSERT INTO `lang_definitions` VALUES (85946, 4966, 19, 'Стійкість');
INSERT INTO `lang_definitions` VALUES (85947, 4967, 19, 'Етапний випуск');
INSERT INTO `lang_definitions` VALUES (85948, 4968, 19, 'Стандартний');
INSERT INTO `lang_definitions` VALUES (85949, 4969, 19, 'Стандартний код');
INSERT INTO `lang_definitions` VALUES (85950, 4970, 19, 'Стандартні одиниці виміру');
INSERT INTO `lang_definitions` VALUES (85951, 4971, 19, 'Стандартні одиниці виміру (активні нагадування)');
INSERT INTO `lang_definitions` VALUES (85952, 4972, 19, 'Стандартні одиниці виміру (пасивні нагадування)');
INSERT INTO `lang_definitions` VALUES (85953, 4973, 19, 'Стандартні одиниці виміру (нагадування про пацієнта)');
INSERT INTO `lang_definitions` VALUES (85954, 4974, 19, 'Стандартне найменування');
INSERT INTO `lang_definitions` VALUES (85955, 4975, 19, 'Стандартний, Спрощений: лише назва, дата початку, коментарі і позначка \"Активність\", немає діагнозу, прояви, дата закінчення,направлений або спортивні майданчики. ; Футбольна травма');
INSERT INTO `lang_definitions` VALUES (85956, 4976, 19, 'Початок');
INSERT INTO `lang_definitions` VALUES (85957, 4977, 19, 'Початок (рррр-мм-дд):');
INSERT INTO `lang_definitions` VALUES (85958, 4978, 19, 'Розпочати інший звіт');
INSERT INTO `lang_definitions` VALUES (85959, 4979, 19, 'Дата початку');
INSERT INTO `lang_definitions` VALUES (85960, 4980, 19, 'Дата первісного звернення в цю клініку');
INSERT INTO `lang_definitions` VALUES (85961, 4981, 19, 'Дата початку не повинна бути пізніше дати закінчення');
INSERT INTO `lang_definitions` VALUES (85962, 4982, 19, 'Початкова дата:');
INSERT INTO `lang_definitions` VALUES (85963, 4983, 19, 'Початкова дата:');
INSERT INTO `lang_definitions` VALUES (85964, 4984, 19, 'Початковий час');
INSERT INTO `lang_definitions` VALUES (85965, 4985, 19, 'Початкова дата');
INSERT INTO `lang_definitions` VALUES (85966, 4986, 19, 'стат.');
INSERT INTO `lang_definitions` VALUES (85967, 4987, 19, 'Область');
INSERT INTO `lang_definitions` VALUES (85968, 4988, 19, 'Тип даних для області');
INSERT INTO `lang_definitions` VALUES (85969, 4989, 19, 'Державна ліц. #');
INSERT INTO `lang_definitions` VALUES (85970, 4990, 19, 'Державний номер ліцензії');
INSERT INTO `lang_definitions` VALUES (85971, 4991, 19, 'Список областей');
INSERT INTO `lang_definitions` VALUES (85972, 4992, 19, 'Список областей (на вибір - право записувати/добавляти)');
INSERT INTO `lang_definitions` VALUES (85973, 4993, 19, 'Користувацікі поля віджета списку областей');
INSERT INTO `lang_definitions` VALUES (85974, 4994, 19, 'Область або провінція');
INSERT INTO `lang_definitions` VALUES (85975, 4995, 19, 'Область/розташування');
INSERT INTO `lang_definitions` VALUES (85976, 4996, 19, 'Область/район');
INSERT INTO `lang_definitions` VALUES (85977, 4997, 19, 'ПІДСУМКОВА ЗАЯВКА');
INSERT INTO `lang_definitions` VALUES (85978, 4998, 19, 'заявки та оновлені рахунки.');
INSERT INTO `lang_definitions` VALUES (85979, 4999, 19, 'Відправлені заявки:');
INSERT INTO `lang_definitions` VALUES (85980, 5000, 19, 'заявки; рахунки не будуть оновлені.');
INSERT INTO `lang_definitions` VALUES (85981, 5001, 19, 'Статичний текст');
INSERT INTO `lang_definitions` VALUES (85982, 5002, 19, 'Статистичні дані');
INSERT INTO `lang_definitions` VALUES (85983, 5003, 19, 'Стат.');
INSERT INTO `lang_definitions` VALUES (85984, 5004, 19, 'Статус');
INSERT INTO `lang_definitions` VALUES (85985, 5005, 19, 'Статус прийому');
INSERT INTO `lang_definitions` VALUES (85986, 5006, 19, 'Стан вимоги');
INSERT INTO `lang_definitions` VALUES (85987, 5007, 19, 'Статус кво');
INSERT INTO `lang_definitions` VALUES (85988, 5008, 19, 'Конс. ЗПСШ/СНІД');
INSERT INTO `lang_definitions` VALUES (85989, 5009, 19, 'Сила і Фізична форма');
INSERT INTO `lang_definitions` VALUES (85990, 5010, 19, 'Кроки для встановлення DSM IV бази даних');
INSERT INTO `lang_definitions` VALUES (85991, 5011, 19, 'Кроки для встановлення ICD 10 бази даних');
INSERT INTO `lang_definitions` VALUES (85992, 5012, 19, 'Кроки для встановлення ICD 9 бази даних');
INSERT INTO `lang_definitions` VALUES (85993, 5013, 19, 'Кроки для встановлення RxNorm бази даних');
INSERT INTO `lang_definitions` VALUES (85994, 5014, 19, 'Кроки для встановлення Snomed бази даних');
INSERT INTO `lang_definitions` VALUES (85995, 5015, 19, 'Нерухомість суглобів');
INSERT INTO `lang_definitions` VALUES (85996, 5016, 19, 'Нерухомість');
INSERT INTO `lang_definitions` VALUES (85997, 5017, 19, 'Стандартні місяці');
INSERT INTO `lang_definitions` VALUES (85998, 5018, 19, 'Болі у шлунку');
INSERT INTO `lang_definitions` VALUES (85999, 5019, 19, 'Збережений хеш');
INSERT INTO `lang_definitions` VALUES (86000, 5020, 19, 'Розтягування м\'язи');
INSERT INTO `lang_definitions` VALUES (86001, 5021, 19, 'Розбризкування');
INSERT INTO `lang_definitions` VALUES (86002, 5022, 19, 'Вулиця');
INSERT INTO `lang_definitions` VALUES (86003, 5023, 19, 'Адреса вулиці');
INSERT INTO `lang_definitions` VALUES (86004, 5024, 19, 'Вулиця і номер');
INSERT INTO `lang_definitions` VALUES (86005, 5025, 19, 'Сила');
INSERT INTO `lang_definitions` VALUES (86006, 5026, 19, 'Гострий фарингіт');
INSERT INTO `lang_definitions` VALUES (86007, 5027, 19, 'Стресовий перелом');
INSERT INTO `lang_definitions` VALUES (86008, 5028, 19, 'Навантажувальна проба');
INSERT INTO `lang_definitions` VALUES (86009, 5029, 19, 'Інсульт');
INSERT INTO `lang_definitions` VALUES (86010, 5030, 19, 'Надійний пароль має принаймні 8 символів і одночасно три з наступних умов: число, буква в нижньому регістрі, буква у верхньому регістрі, спеціальний символ.');
INSERT INTO `lang_definitions` VALUES (86011, 5031, 19, 'Стиль');
INSERT INTO `lang_definitions` VALUES (86012, 5032, 19, 'Для додавання нового пацієнта використовується стиль форми');
INSERT INTO `lang_definitions` VALUES (86013, 5033, 19, 'Підкатегорія');
INSERT INTO `lang_definitions` VALUES (86014, 5034, 19, 'Проміжний підсумок');
INSERT INTO `lang_definitions` VALUES (86015, 5035, 19, 'Підкатегорія');
INSERT INTO `lang_definitions` VALUES (86016, 5036, 19, 'підкатегорія');
INSERT INTO `lang_definitions` VALUES (86017, 5037, 19, 'підшкірно');
INSERT INTO `lang_definitions` VALUES (86018, 5038, 19, 'Суб\'єкт');
INSERT INTO `lang_definitions` VALUES (86019, 5039, 19, 'Суб\'єктивно');
INSERT INTO `lang_definitions` VALUES (86020, 5040, 19, 'Підязиковий');
INSERT INTO `lang_definitions` VALUES (86021, 5041, 19, 'підязиковий');
INSERT INTO `lang_definitions` VALUES (86022, 5042, 19, 'Підтвердити');
INSERT INTO `lang_definitions` VALUES (86023, 5043, 19, 'підтвердити');
INSERT INTO `lang_definitions` VALUES (86024, 5044, 19, 'Подати весь зміст');
INSERT INTO `lang_definitions` VALUES (86025, 5045, 19, 'Подати подію');
INSERT INTO `lang_definitions` VALUES (86026, 5046, 19, 'податии форму');
INSERT INTO `lang_definitions` VALUES (86027, 5047, 19, 'Подати вибраний зміст');
INSERT INTO `lang_definitions` VALUES (86028, 5048, 19, 'подане');
INSERT INTO `lang_definitions` VALUES (86029, 5049, 19, 'Подане (ким)');
INSERT INTO `lang_definitions` VALUES (86030, 5050, 19, 'Подати номер доступу EDI (PER06)');
INSERT INTO `lang_definitions` VALUES (86031, 5051, 19, 'Підписувач');
INSERT INTO `lang_definitions` VALUES (86032, 5052, 19, 'Адреса підписувача');
INSERT INTO `lang_definitions` VALUES (86033, 5053, 19, 'Місце роботи підписувача');
INSERT INTO `lang_definitions` VALUES (86034, 5054, 19, 'Роботодавець підписувача (SE)');
INSERT INTO `lang_definitions` VALUES (86035, 5055, 19, 'Адреса місця роботи підписувача');
INSERT INTO `lang_definitions` VALUES (86036, 5056, 19, 'Місто роботодавця підписувача');
INSERT INTO `lang_definitions` VALUES (86037, 5057, 19, 'Країна роботодавця підписувача');
INSERT INTO `lang_definitions` VALUES (86038, 5058, 19, 'Область місця роботи підписувача');
INSERT INTO `lang_definitions` VALUES (86039, 5059, 19, 'Поштовий індекс роботодавця підписувача');
INSERT INTO `lang_definitions` VALUES (86040, 5060, 19, 'Телефон підписувача');
INSERT INTO `lang_definitions` VALUES (86041, 5061, 19, 'Звязки підписувача');
INSERT INTO `lang_definitions` VALUES (86042, 5062, 19, 'Родинні звязки підписувача різні, але імя те ж! Це вірно?');
INSERT INTO `lang_definitions` VALUES (86043, 5063, 19, 'Родинні звязки підписувача різні, але номер SS (соц.страх.) той же!');
INSERT INTO `lang_definitions` VALUES (86044, 5064, 19, 'Родинні звязки підписувача одні, але імя інше! Це вірно?');
INSERT INTO `lang_definitions` VALUES (86045, 5065, 19, 'Родинні звязки підписувача одні, але номер SS (соц.страх.) інший! ');
INSERT INTO `lang_definitions` VALUES (86046, 5066, 19, 'Стать підписувача');
INSERT INTO `lang_definitions` VALUES (86047, 5067, 19, 'Заміна');
INSERT INTO `lang_definitions` VALUES (86048, 5068, 19, 'заміна дозволена');
INSERT INTO `lang_definitions` VALUES (86049, 5069, 19, 'Успішно');
INSERT INTO `lang_definitions` VALUES (86050, 5070, 19, 'успішно');
INSERT INTO `lang_definitions` VALUES (86051, 5071, 19, 'Підтвердження успішного отримання лабораторного результату');
INSERT INTO `lang_definitions` VALUES (86052, 5072, 19, 'Успішне отримання лабораторних результатів');
INSERT INTO `lang_definitions` VALUES (86053, 5073, 19, 'Успішне отримання лабораторних результатів з Lab Exchange Network');
INSERT INTO `lang_definitions` VALUES (86054, 5074, 19, 'Категорія успішно додана');
INSERT INTO `lang_definitions` VALUES (86055, 5075, 19, 'Категорія успішно додана,');
INSERT INTO `lang_definitions` VALUES (86056, 5076, 19, 'Видалено успішно');
INSERT INTO `lang_definitions` VALUES (86057, 5077, 19, 'База даних успішно встановлена.');
INSERT INTO `lang_definitions` VALUES (86058, 5078, 19, 'Успішно встановлена наступна база даних');
INSERT INTO `lang_definitions` VALUES (86059, 5079, 19, 'Змінено успішно');
INSERT INTO `lang_definitions` VALUES (86060, 5080, 19, 'Збережено успішно. Хочете внести?');
INSERT INTO `lang_definitions` VALUES (86061, 5081, 19, 'Збережено успішно. Хочете надати?');
INSERT INTO `lang_definitions` VALUES (86062, 5082, 19, 'збережено успішно.');
INSERT INTO `lang_definitions` VALUES (86063, 5083, 19, 'База даних успішно оновлена.');
INSERT INTO `lang_definitions` VALUES (86064, 5084, 19, 'іспішно оновлена наступна база даних');
INSERT INTO `lang_definitions` VALUES (86065, 5085, 19, 'успішно.');
INSERT INTO `lang_definitions` VALUES (86066, 5086, 19, 'Суїцид');
INSERT INTO `lang_definitions` VALUES (86067, 5087, 19, 'Підсумок');
INSERT INTO `lang_definitions` VALUES (86068, 5088, 19, 'Підсумок по');
INSERT INTO `lang_definitions` VALUES (86069, 5089, 19, 'Нед.');
INSERT INTO `lang_definitions` VALUES (86070, 5090, 19, 'Неділя');
INSERT INTO `lang_definitions` VALUES (86071, 5091, 19, 'Superbill (суперрахунок)');
INSERT INTO `lang_definitions` VALUES (86072, 5092, 19, 'Коди Superbill');
INSERT INTO `lang_definitions` VALUES (86073, 5093, 19, 'Управління кодами Superbill');
INSERT INTO `lang_definitions` VALUES (86074, 5094, 19, 'Звіт Superbill');
INSERT INTO `lang_definitions` VALUES (86075, 5095, 19, 'Superbill / Бланк оплати');
INSERT INTO `lang_definitions` VALUES (86076, 5096, 19, 'Superbill');
INSERT INTO `lang_definitions` VALUES (86077, 5097, 19, 'Superbills, також відомі як форми звернень або бланки направлень, є невід\'ємною частиною більшості випадків лікарської практики.');
INSERT INTO `lang_definitions` VALUES (86078, 5098, 19, 'Суперкористувач');
INSERT INTO `lang_definitions` VALUES (86079, 5099, 19, 'Керівник/відповідальний');
INSERT INTO `lang_definitions` VALUES (86080, 5100, 19, 'Відповідальний лікар DEA');
INSERT INTO `lang_definitions` VALUES (86081, 5101, 19, 'Ім\'я відповідального лікаря');
INSERT INTO `lang_definitions` VALUES (86082, 5102, 19, 'Прізвище відповідального лікаря');
INSERT INTO `lang_definitions` VALUES (86083, 5103, 19, 'NPI відповідального лікаря');
INSERT INTO `lang_definitions` VALUES (86084, 5104, 19, 'UPIN відповідального лікаря');
INSERT INTO `lang_definitions` VALUES (86085, 5105, 19, 'Найменування медзакладу-постачальника послуги');
INSERT INTO `lang_definitions` VALUES (86086, 5106, 19, 'Підтримує календарні події, які одночасно призначаються кільком спеціалістам');
INSERT INTO `lang_definitions` VALUES (86087, 5107, 19, 'Підтримує експорт/імпорт конфігураційних даних через сторінку резервного копіювання.');
INSERT INTO `lang_definitions` VALUES (86088, 5108, 19, 'Підтримує події багатьох провайдерів');
INSERT INTO `lang_definitions` VALUES (86089, 5109, 19, 'Підтримує тільки TripleDES шифрування/дешифрування');
INSERT INTO `lang_definitions` VALUES (86090, 5110, 19, 'Тип поверхні');
INSERT INTO `lang_definitions` VALUES (86091, 5111, 19, 'Операції');
INSERT INTO `lang_definitions` VALUES (86092, 5112, 19, 'Операція');
INSERT INTO `lang_definitions` VALUES (86093, 5113, 19, 'Перелік проблем хірургічних втручань');
INSERT INTO `lang_definitions` VALUES (86094, 5114, 19, 'Підтримувані');
INSERT INTO `lang_definitions` VALUES (86095, 5115, 19, 'суспензія');
INSERT INTO `lang_definitions` VALUES (86096, 5116, 19, 'Дата Svc');
INSERT INTO `lang_definitions` VALUES (86097, 5117, 19, 'Дата Svc:');
INSERT INTO `lang_definitions` VALUES (86098, 5118, 19, 'Пітливість:');
INSERT INTO `lang_definitions` VALUES (86099, 5119, 19, 'Шведська');
INSERT INTO `lang_definitions` VALUES (86100, 5120, 19, 'Набряк');
INSERT INTO `lang_definitions` VALUES (86101, 5121, 19, 'Набряк справа');
INSERT INTO `lang_definitions` VALUES (86102, 5122, 19, 'Набряки на суглобах');
INSERT INTO `lang_definitions` VALUES (86103, 5123, 19, 'Збільшені лімфовузли');
INSERT INTO `lang_definitions` VALUES (86104, 5124, 19, 'Символ, що використовується як десяткова кома для валют. Не використовуйте, якщо десяткових знаків 0).');
INSERT INTO `lang_definitions` VALUES (86105, 5125, 19, 'Символ, що використовується для відділення тисяч для валют.');
INSERT INTO `lang_definitions` VALUES (86106, 5126, 19, 'Симптоми');
INSERT INTO `lang_definitions` VALUES (86107, 5127, 19, 'Синхронізувати');
INSERT INTO `lang_definitions` VALUES (86108, 5128, 19, 'Синхронізувати переклади з індивідуальною мовною таблицею.');
INSERT INTO `lang_definitions` VALUES (86109, 5129, 19, 'Нова індивідуальна синхронізована константа:');
INSERT INTO `lang_definitions` VALUES (86110, 5130, 19, 'Нова користувальницька синхронізована мова:');
INSERT INTO `lang_definitions` VALUES (86111, 5131, 19, 'Нове синхронізоване визначення (мова, константа, визначення):');
INSERT INTO `lang_definitions` VALUES (86112, 5132, 19, 'Непритомність');
INSERT INTO `lang_definitions` VALUES (86113, 5133, 19, 'Посиндромне дослідження');
INSERT INTO `lang_definitions` VALUES (86114, 5134, 19, 'Посиндромне дослідження - неповідомлені аспекти');
INSERT INTO `lang_definitions` VALUES (86115, 5135, 19, 'Звіт про посиндромне дослідження');
INSERT INTO `lang_definitions` VALUES (86116, 5136, 19, 'Синовіїт, тендовагініт, бурсит');
INSERT INTO `lang_definitions` VALUES (86117, 5137, 19, 'Система');
INSERT INTO `lang_definitions` VALUES (86118, 5138, 19, 'T');
INSERT INTO `lang_definitions` VALUES (86119, 5139, 19, 'тричі на день');
INSERT INTO `lang_definitions` VALUES (86120, 5140, 19, 'T.V.');
INSERT INTO `lang_definitions` VALUES (86121, 5141, 19, 'Таблиця');
INSERT INTO `lang_definitions` VALUES (86122, 5142, 19, 'Створення таблиці дало збій');
INSERT INTO `lang_definitions` VALUES (86123, 5143, 19, 'Оновлення таблиці дало збій');
INSERT INTO `lang_definitions` VALUES (86124, 5144, 19, 'таблетка');
INSERT INTO `lang_definitions` VALUES (86125, 5145, 19, 'Тагальська');
INSERT INTO `lang_definitions` VALUES (86126, 5146, 19, 'Прийом');
INSERT INTO `lang_definitions` VALUES (86127, 5147, 19, 'Виберіть страховку із спадаючого списку');
INSERT INTO `lang_definitions` VALUES (86128, 5148, 19, 'Виберіть оплату із спадаючого списку');
INSERT INTO `lang_definitions` VALUES (86129, 5149, 19, 'Повернення');
INSERT INTO `lang_definitions` VALUES (86130, 5150, 19, 'Займає час');
INSERT INTO `lang_definitions` VALUES (86131, 5151, 19, 'Максимальна область навігації');
INSERT INTO `lang_definitions` VALUES (86132, 5152, 19, 'Цільова і вихідна дата народження не співпадають');
INSERT INTO `lang_definitions` VALUES (86133, 5153, 19, 'Цільовий і вихідний PID не можуть бути однаковими!');
INSERT INTO `lang_definitions` VALUES (86134, 5154, 19, 'Цільовий і вихідний SSN не співпадають');
INSERT INTO `lang_definitions` VALUES (86135, 5155, 19, 'Цільова дата');
INSERT INTO `lang_definitions` VALUES (86136, 5156, 19, 'Намічений пацієнт');
INSERT INTO `lang_definitions` VALUES (86137, 5157, 19, 'Для наміченого пацієнта не вказано дату народження');
INSERT INTO `lang_definitions` VALUES (86138, 5158, 19, 'Нміченого пацієнта не знайдено');
INSERT INTO `lang_definitions` VALUES (86139, 5159, 19, 'Цільові/Дієві групи');
INSERT INTO `lang_definitions` VALUES (86140, 5160, 19, 'ID податку');
INSERT INTO `lang_definitions` VALUES (86141, 5161, 19, 'Ставка оподаткування');
INSERT INTO `lang_definitions` VALUES (86142, 5162, 19, 'Податки');
INSERT INTO `lang_definitions` VALUES (86143, 5163, 19, 'Систематизація');
INSERT INTO `lang_definitions` VALUES (86144, 5164, 19, 'Td');
INSERT INTO `lang_definitions` VALUES (86145, 5165, 19, 'Огляд травматологічної бригади');
INSERT INTO `lang_definitions` VALUES (86146, 5166, 19, 'Склад бригади');
INSERT INTO `lang_definitions` VALUES (86147, 5167, 19, 'Перегляд складу бригади');
INSERT INTO `lang_definitions` VALUES (86148, 5168, 19, 'Бригада/відділення');
INSERT INTO `lang_definitions` VALUES (86149, 5169, 19, 'Тел.');
INSERT INTO `lang_definitions` VALUES (86150, 5170, 19, 'Телефонний код країни');
INSERT INTO `lang_definitions` VALUES (86151, 5171, 19, 'Темп');
INSERT INTO `lang_definitions` VALUES (86152, 5172, 19, 'Місце вимірювання температури');
INSERT INTO `lang_definitions` VALUES (86153, 5173, 19, 'Метод вимірювання температури');
INSERT INTO `lang_definitions` VALUES (86154, 5174, 19, 'Температура');
INSERT INTO `lang_definitions` VALUES (86155, 5175, 19, 'Шаблон');
INSERT INTO `lang_definitions` VALUES (86156, 5176, 19, 'Ім\'я шаблону');
INSERT INTO `lang_definitions` VALUES (86157, 5177, 19, 'Імена шаблонів не повинні починатися з цифр.');
INSERT INTO `lang_definitions` VALUES (86158, 5178, 19, 'Шаблон:');
INSERT INTO `lang_definitions` VALUES (86159, 5179, 19, 'Шаблони');
INSERT INTO `lang_definitions` VALUES (86160, 5180, 19, 'Скронева артерія');
INSERT INTO `lang_definitions` VALUES (86161, 5181, 19, 'Травма сухожилля');
INSERT INTO `lang_definitions` VALUES (86162, 5182, 19, 'Тенденіт / остеомієліт / бурсит');
INSERT INTO `lang_definitions` VALUES (86163, 5183, 19, 'Попередній рахунок для номера');
INSERT INTO `lang_definitions` VALUES (86164, 5184, 19, 'Третя');
INSERT INTO `lang_definitions` VALUES (86165, 5185, 19, 'Спеціалізована страховка');
INSERT INTO `lang_definitions` VALUES (86166, 5186, 19, 'Дата спеціального страхування');
INSERT INTO `lang_definitions` VALUES (86167, 5187, 19, 'Постачальник спеціального страхування');
INSERT INTO `lang_definitions` VALUES (86168, 5188, 19, 'План обстеження');
INSERT INTO `lang_definitions` VALUES (86169, 5189, 19, 'Принципи обстеження');
INSERT INTO `lang_definitions` VALUES (86170, 5190, 19, 'Текст');
INSERT INTO `lang_definitions` VALUES (86171, 5191, 19, 'Описовий діагноз');
INSERT INTO `lang_definitions` VALUES (86172, 5192, 19, 'Поле з текстом');
INSERT INTO `lang_definitions` VALUES (86173, 5193, 19, 'Текст-дата');
INSERT INTO `lang_definitions` VALUES (86174, 5194, 19, 'текст-дата');
INSERT INTO `lang_definitions` VALUES (86175, 5195, 19, 'Текстова область');
INSERT INTO `lang_definitions` VALUES (86176, 5196, 19, 'текстова область');
INSERT INTO `lang_definitions` VALUES (86177, 5197, 19, 'Текстове поле');
INSERT INTO `lang_definitions` VALUES (86178, 5198, 19, 'текстове поле');
INSERT INTO `lang_definitions` VALUES (86179, 5199, 19, 'Список текстових полів');
INSERT INTO `lang_definitions` VALUES (86180, 5200, 19, 'список текстових полів');
INSERT INTO `lang_definitions` VALUES (86181, 5201, 19, 'Тайський');
INSERT INTO `lang_definitions` VALUES (86182, 5202, 19, 'Дякуємо');
INSERT INTO `lang_definitions` VALUES (86183, 5203, 19, 'Дякуємо за Ваш вибір');
INSERT INTO `lang_definitions` VALUES (86184, 5204, 19, 'Кнопка \'Очистити\' видалить всі анотації.');
INSERT INTO `lang_definitions` VALUES (86185, 5205, 19, 'Вказана вище заявка дала збій');
INSERT INTO `lang_definitions` VALUES (86186, 5206, 19, 'Сертифікат SSL сервера Apache і загальнодоступний ключ');
INSERT INTO `lang_definitions` VALUES (86187, 5207, 19, 'Довірений сертифікат Certificate');
INSERT INTO `lang_definitions` VALUES (86188, 5208, 19, 'Необхідний файл:');
INSERT INTO `lang_definitions` VALUES (86189, 5209, 19, 'Сумісний актуальний пакет розширення SNOMED для США вже встановлений.');
INSERT INTO `lang_definitions` VALUES (86190, 5210, 19, 'Відповідний особистий ключ');
INSERT INTO `lang_definitions` VALUES (86191, 5211, 19, 'ось код відмови');
INSERT INTO `lang_definitions` VALUES (86192, 5212, 19, 'ось код групи відмови');
INSERT INTO `lang_definitions` VALUES (86193, 5213, 19, 'Форма місця призначення була закрита');
INSERT INTO `lang_definitions` VALUES (86194, 5214, 19, 'Форма місця призначення була закрита, не вдалося активувати ваш вибір.');
INSERT INTO `lang_definitions` VALUES (86195, 5215, 19, 'Об\'єкт, що виконує цю процедуру');
INSERT INTO `lang_definitions` VALUES (86196, 5216, 19, 'Звернення в EP, уповноважену лікарню або CAH, які отримують пацієнта з інших місць лікування або інших фахівців, або повинна виконувати подальше лікування.');
INSERT INTO `lang_definitions` VALUES (86197, 5217, 19, 'Уповноважені фахівці, лікарні або центри здороя, які переводять своїх пацієнтів для медичної допомоги в установи з іншим управлінням або фахівцями, або направляють своїх пацієнтів до іншого медичного фахівця, повинні надати медичну виписку для кожного переведення або направлення.');
INSERT INTO `lang_definitions` VALUES (86198, 5218, 19, 'Ця подія (ї) була прийнята.');
INSERT INTO `lang_definitions` VALUES (86199, 5219, 19, 'Ця подія (ї) приховані.');
INSERT INTO `lang_definitions` VALUES (86200, 5220, 19, 'Дані експорту подані в текстовій області нижче. Можете скопіювати і вставити в email чи будь-яке інше необхідне місце призначення.');
INSERT INTO `lang_definitions` VALUES (86201, 5221, 19, 'Дані експорту подані в текстовій області нижче. Можете скопіювати і вставити їх в email чи будь-яке інше необхідне місце призначення.');
INSERT INTO `lang_definitions` VALUES (86202, 5222, 19, 'Файл не може бути збережений у CouchDB.');
INSERT INTO `lang_definitions` VALUES (86203, 5223, 19, 'Цей файл не вдалося перейменувати, ця помилка зазвичай пов\'язана з проблемами прав доступу в систему зберігання.');
INSERT INTO `lang_definitions` VALUES (86204, 5224, 19, 'Файл не може бути успішно збережений. Ця помилка звачайно стосується проблем з правими доступу до системи сховища (накопичувача)');
INSERT INTO `lang_definitions` VALUES (86205, 5225, 19, 'Першим (\"цільовим\") записом є той, який вважається найбільш повним та точним. Дані демографічного, історичного та страхового розділів для нього будуть збережені.');
INSERT INTO `lang_definitions` VALUES (86206, 5226, 19, 'перший крок - відкрити обліковий запис на веб-сайті системи Уніфікованої Медичної Мови (UMLS)');
INSERT INTO `lang_definitions` VALUES (86207, 5227, 19, 'Наступні календарні події були додані:');
INSERT INTO `lang_definitions` VALUES (86208, 5228, 19, 'Наступні календарні події були змінені:');
INSERT INTO `lang_definitions` VALUES (86209, 5229, 19, 'Наступні категорії будуть видалені з вашого списку категорій');
INSERT INTO `lang_definitions` VALUES (86210, 5230, 19, 'В даний час встановлена ​​наступна версія бази даних.');
INSERT INTO `lang_definitions` VALUES (86211, 5231, 19, 'Наступні документи були прикріплені до цього Direct-повідомлення:');
INSERT INTO `lang_definitions` VALUES (86212, 5232, 19, 'Наступний файл EDI був оновлений');
INSERT INTO `lang_definitions` VALUES (86213, 5233, 19, 'Активований наступний користувач термінового входу в систему:');
INSERT INTO `lang_definitions` VALUES (86214, 5234, 19, 'Сталася наступна помилка');
INSERT INTO `lang_definitions` VALUES (86215, 5235, 19, 'Наступні поля є обов\'язковими');
INSERT INTO `lang_definitions` VALUES (86216, 5236, 19, 'Для відправки запиту повинні бути заповнені такі поля.');
INSERT INTO `lang_definitions` VALUES (86217, 5237, 19, 'Підтримуються наступні міжнародні мовні випуски SNOMED');
INSERT INTO `lang_definitions` VALUES (86218, 5238, 19, 'Наступні проблеми мають ті ж коди діагнозу. Проблеми по звертанню не будуть оновлюватися. Будь ласка, скористайтеся інтерфейсом звертання.');
INSERT INTO `lang_definitions` VALUES (86219, 5239, 19, 'Ім\'я вузла на архівному комп\'ютері для аудиту ATNA');
INSERT INTO `lang_definitions` VALUES (86220, 5240, 19, 'Початкове вікно є сторінкою пошуку рахунку. Вгорі ви можете ввести джерело (наприклад, номер чека), дату оплати та суму чека. Причина для вводу джерела і дати оплати полягає у тому, що вам не доведеться вводити їх багато разів для кожної вимоги. Кількість, яку ви вводитимете, буде збільшуватися при кожному рахунку, який буде частиною платні, і врешті становитиме нуль, коли оплата буде завершена.');
INSERT INTO `lang_definitions` VALUES (86221, 5241, 19, 'Каталог встановлення повинен бути створений.');
INSERT INTO `lang_definitions` VALUES (86222, 5242, 19, 'Встановлена міжнародна версія SNOMED не сумісна з актуальним пакетом розширення SNOMED для США.');
INSERT INTO `lang_definitions` VALUES (86223, 5243, 19, 'Встановлена міжнародна версія SNOMED є застарілою і не сумісна з актуальним пакетом розширення SNOMED для США.');
INSERT INTO `lang_definitions` VALUES (86224, 5244, 19, 'Встановлена версія і встановлювані файли ідентичні.');
INSERT INTO `lang_definitions` VALUES (86225, 5245, 19, 'Встановлена версія є новішою ніж встановлювані файли.');
INSERT INTO `lang_definitions` VALUES (86226, 5246, 19, 'Мітка, яка з\'являється для цього користувача у формі');
INSERT INTO `lang_definitions` VALUES (86227, 5247, 19, 'Довжина не повинна перевищувати наступної кількості символів');
INSERT INTO `lang_definitions` VALUES (86228, 5248, 19, 'Об\"єднання не може бути запущено, оскільки SSN та дата народження для двох записів ідентичні. Дана народження не може бути порожньою.');
INSERT INTO `lang_definitions` VALUES (86229, 5249, 19, 'Повідомлення в даний час не може бути надіслане.');
INSERT INTO `lang_definitions` VALUES (86230, 5250, 19, 'Нова категорія буде підкатегорією для');
INSERT INTO `lang_definitions` VALUES (86231, 5251, 19, 'Новий пароль не може бути таким же, як поточний.');
INSERT INTO `lang_definitions` VALUES (86232, 5252, 19, 'Поля нового пароля відрізняються.');
INSERT INTO `lang_definitions` VALUES (86233, 5253, 19, 'Кількість актуальних файлів невірна. Помістіть лише файл, який ви хочете встановити / оновити.');
INSERT INTO `lang_definitions` VALUES (86234, 5254, 19, 'Некоректна кількість оброблюваних файлів. Розмістіть лише файли, які Ви бажаєте встановити/оновити.');
INSERT INTO `lang_definitions` VALUES (86235, 5255, 19, 'Ця сторінка буде перенаправлена на Персональні дані. Ви можете відредагувати поле із країною та повернутися на NewCrop знову.');
INSERT INTO `lang_definitions` VALUES (86236, 5256, 19, 'Пароль повинен бути довжиною не менше вісім символів і повинен');
INSERT INTO `lang_definitions` VALUES (86237, 5257, 19, 'Запит на запис для пацієнта був виконаний.');
INSERT INTO `lang_definitions` VALUES (86238, 5258, 19, 'Нагадування пацієнтові відправлені');
INSERT INTO `lang_definitions` VALUES (86239, 5259, 19, 'Нагадування пацієнтові оновлені');
INSERT INTO `lang_definitions` VALUES (86240, 5260, 19, 'Введені платежі не можуть бути пізніше цієї дати. Це означає, що після здійснення завершального звіту ніхто не введе попередню дату.');
INSERT INTO `lang_definitions` VALUES (86241, 5261, 19, 'Надані необроблені дані можуть бути отримані з');
INSERT INTO `lang_definitions` VALUES (86242, 5262, 19, 'Відомості, наведені нижче, застосовуються, тільки якщо ви вручну публікуєте або виправляєте.');
INSERT INTO `lang_definitions` VALUES (86243, 5263, 19, 'Запитаний документ відсутній в очікуваному місці файлової системи або немає достатніх прав доступу до нього.');
INSERT INTO `lang_definitions` VALUES (86244, 5264, 19, 'Дані демографічного, історичного та страхового розділів другого (\"вхідного\") запису будуть видалені. Інші дані будуть об\"єднані з цільовим записом.');
INSERT INTO `lang_definitions` VALUES (86245, 5265, 19, 'Стовпці Джерело і Дата копіюються з першої сторінки, так що, зазвичай, їх не потрібно чіпати. Можете помістити суму платежу в стовпці Оплата, скориговану суму в стовпці Змінити (або обидві). Можна також натиснути на «W» справа для автоматичного застосування вартості, що списує залишок ціни для цієї позиції.');
INSERT INTO `lang_definitions` VALUES (86246, 5266, 19, 'Не всі дати підставлених файлів від однакового випуску.');
INSERT INTO `lang_definitions` VALUES (86247, 5267, 19, 'Не всі редакції підставлених файлів від однакового випуску.');
INSERT INTO `lang_definitions` VALUES (86248, 5269, 19, 'Тимчасова деталізація календаря і найменший інтервал у хвилинах для вставки запису на прийом.');
INSERT INTO `lang_definitions` VALUES (86249, 5270, 19, 'Перекладена мітка, яка виводиться у формі на поточній мові');
INSERT INTO `lang_definitions` VALUES (86250, 5271, 19, 'Перекладений заголовок, який буде виводиться на поточній мові');
INSERT INTO `lang_definitions` VALUES (86251, 5272, 19, 'Переклад опису на поточну мову');
INSERT INTO `lang_definitions` VALUES (86252, 5273, 19, 'Таблиці перекладів синхронізовані.');
INSERT INTO `lang_definitions` VALUES (86253, 5274, 19, 'Тип цього об\'єкта');
INSERT INTO `lang_definitions` VALUES (86254, 5275, 19, 'Код виробника, що ідентифікує цю процедуру або результат');
INSERT INTO `lang_definitions` VALUES (86255, 5276, 19, 'Файли X12, а також отримані звіти виводу HTML, архівуються в підкаталозі \"era\" основної директорії інсталяції OpenEMR. Слід звертатися час від часу до цих архівів. URL-адреса');
INSERT INTO `lang_definitions` VALUES (86256, 5277, 19, 'Файл zip буде містити наступні пункти');
INSERT INTO `lang_definitions` VALUES (86257, 5278, 19, 'Тема');
INSERT INTO `lang_definitions` VALUES (86258, 5279, 19, 'Тоді надані необроблені дані можуть бути отримані з');
INSERT INTO `lang_definitions` VALUES (86259, 5280, 19, 'Терапевтичні ін\'єкції');
INSERT INTO `lang_definitions` VALUES (86260, 5281, 19, 'Є');
INSERT INTO `lang_definitions` VALUES (86261, 5282, 19, 'В даний час немає призначень');
INSERT INTO `lang_definitions` VALUES (86262, 5283, 19, 'Є помилки з вашим поданням. Вони показані нижче.');
INSERT INTO `lang_definitions` VALUES (86263, 5284, 19, 'Виписаних карт немає.');
INSERT INTO `lang_definitions` VALUES (86264, 5285, 19, 'Для цього пацієнта публікацій не зареєстровано.');
INSERT INTO `lang_definitions` VALUES (86265, 5286, 19, 'Нових заявок немає');
INSERT INTO `lang_definitions` VALUES (86266, 5287, 19, 'Для цього пацієнта немає записів у файл.');
INSERT INTO `lang_definitions` VALUES (86267, 5288, 19, 'Для цього пацієнта немає транзакцій в файл.');
INSERT INTO `lang_definitions` VALUES (86268, 5289, 19, 'Виникла помилка відправки пошти');
INSERT INTO `lang_definitions` VALUES (86269, 5290, 19, 'Категорія вже поіменована');
INSERT INTO `lang_definitions` VALUES (86270, 5291, 19, 'Підкатегорія вже поіменована');
INSERT INTO `lang_definitions` VALUES (86271, 5292, 19, 'Елемент вже поіменований');
INSERT INTO `lang_definitions` VALUES (86272, 5293, 19, 'Запит на запис для пацієнта вже відкритий.');
INSERT INTO `lang_definitions` VALUES (86273, 5294, 19, 'Немає введених COA для аккаунта AR');
INSERT INTO `lang_definitions` VALUES (86274, 5295, 19, 'Немає введених COA для аккаунта кешу');
INSERT INTO `lang_definitions` VALUES (86275, 5296, 19, 'Немає введених COA для вхідного аккаунта');
INSERT INTO `lang_definitions` VALUES (86276, 5297, 19, 'Немає жодного поточного пацієнта');
INSERT INTO `lang_definitions` VALUES (86277, 5298, 19, 'Немає відповідності для рахунку з id ');
INSERT INTO `lang_definitions` VALUES (86278, 5299, 19, 'Немає відповідності для рахунку з id =');
INSERT INTO `lang_definitions` VALUES (86279, 5300, 19, 'Немає введення частини для ID послуг');
INSERT INTO `lang_definitions` VALUES (86280, 5301, 19, 'Були проблеми з відправкою повідомлення.');
INSERT INTO `lang_definitions` VALUES (86281, 5302, 19, 'При обробці вашого запиту виникла помилка.');
INSERT INTO `lang_definitions` VALUES (86282, 5303, 19, 'В наступному рядку є помилка OpenEMR SQL');
INSERT INTO `lang_definitions` VALUES (86283, 5304, 19, 'Є 2012 посилань');
INSERT INTO `lang_definitions` VALUES (86284, 5305, 19, 'Ущільнення справа');
INSERT INTO `lang_definitions` VALUES (86285, 5306, 19, 'Стегно');
INSERT INTO `lang_definitions` VALUES (86286, 5307, 19, 'Стегно і підколінна ямка');
INSERT INTO `lang_definitions` VALUES (86287, 5308, 19, 'Об\'єкти, які відділ документації (канцелярія) може лише читати');
INSERT INTO `lang_definitions` VALUES (86288, 5309, 19, 'Об\'єкти, які відділ документації (канцелярія) може читати і вводити, але не може змінювати');
INSERT INTO `lang_definitions` VALUES (86289, 5310, 19, 'Об\'єкти, які відділ документації (канцелярія) може читати і змінювати');
INSERT INTO `lang_definitions` VALUES (86290, 5311, 19, 'Об\'єкти, які відділ документації (канцелярія) може читати і частково змінювати');
INSERT INTO `lang_definitions` VALUES (86291, 5312, 19, 'Об\'єкти, які клініцисти можуть лише читати');
INSERT INTO `lang_definitions` VALUES (86292, 5313, 19, 'Об\'єкти, які клініцисти можуть читати і вводити, але не можуть змінювати');
INSERT INTO `lang_definitions` VALUES (86293, 5314, 19, 'Об\'єкти, які клініцисти можуть читати і змінювати');
INSERT INTO `lang_definitions` VALUES (86294, 5315, 19, 'Об\'єкти, які клініцисти можуть читати і частково змінювати');
INSERT INTO `lang_definitions` VALUES (86295, 5316, 19, 'Об\'єкти, які реєстратура може лише читати');
INSERT INTO `lang_definitions` VALUES (86296, 5317, 19, 'Об\'єкти, які реєстратура може читати і вводити, але не може змінювати');
INSERT INTO `lang_definitions` VALUES (86297, 5318, 19, 'Об\'єкти, які реєстратура може читати і змінювати');
INSERT INTO `lang_definitions` VALUES (86298, 5319, 19, 'Об\'єкти, які реєстратура може читати і частково змінювати');
INSERT INTO `lang_definitions` VALUES (86299, 5320, 19, 'Об\'єкти, які лікарі можуть лише читати');
INSERT INTO `lang_definitions` VALUES (86300, 5321, 19, 'Об\'єкти, які лікарі можуть читати і вводити, але не можуть змінювати');
INSERT INTO `lang_definitions` VALUES (86301, 5322, 19, 'Об\'єкти, які лікарі можуть читати і змінювати');
INSERT INTO `lang_definitions` VALUES (86302, 5323, 19, 'Об\'єкти, які лікарі можуть читати і частково змінювати');
INSERT INTO `lang_definitions` VALUES (86303, 5324, 19, 'Третій');
INSERT INTO `lang_definitions` VALUES (86304, 5325, 19, 'Ця дія НЕ МОЖЕ БУТИ скасованою.');
INSERT INTO `lang_definitions` VALUES (86305, 5326, 19, 'Ця дія не може бути скасованою.');
INSERT INTO `lang_definitions` VALUES (86306, 5327, 19, 'Цю дію буде зареєстровано');
INSERT INTO `lang_definitions` VALUES (86307, 5328, 19, 'Цей інтервал прийому вже використовується, вибрати його незважаючи на це?');
INSERT INTO `lang_definitions` VALUES (86308, 5329, 19, 'Вказаний інтервал запису на прийом не існує, виберіть інший.');
INSERT INTO `lang_definitions` VALUES (86309, 5330, 19, 'Цей календарний рік');
INSERT INTO `lang_definitions` VALUES (86310, 5331, 19, 'Цю вимогу було скасовано.');
INSERT INTO `lang_definitions` VALUES (86311, 5332, 19, 'Ця вимога була закрита.');
INSERT INTO `lang_definitions` VALUES (86312, 5333, 19, 'Ця вимога була знехтувана. Причина:-');
INSERT INTO `lang_definitions` VALUES (86313, 5334, 19, 'Цю вимогу було надіслано на наступний рівень.');
INSERT INTO `lang_definitions` VALUES (86314, 5335, 19, 'Цей тип коду не приймає залежності.');
INSERT INTO `lang_definitions` VALUES (86315, 5336, 19, 'Цей контекст містить категорії, які будуть видалені. Все ще потрібно продовжити?');
INSERT INTO `lang_definitions` VALUES (86316, 5337, 19, 'Це визначає, як записи на прийом відображаються в календарі.');
INSERT INTO `lang_definitions` VALUES (86317, 5338, 19, 'Це визначає, яка схема кольорів використовується для запису на прийом');
INSERT INTO `lang_definitions` VALUES (86318, 5339, 19, 'Це звернення');
INSERT INTO `lang_definitions` VALUES (86319, 5340, 19, 'Для цього зверненню було здійснено нарахування. Якщо Ви бажаєте внести змінити, відчиніть його повторно. ');
INSERT INTO `lang_definitions` VALUES (86320, 5341, 19, 'Ця опція відсутня');
INSERT INTO `lang_definitions` VALUES (86321, 5342, 19, 'Цей компонент є експериментальним і тестований не повністю. Використовуйте його на свій власний ризик!');
INSERT INTO `lang_definitions` VALUES (86322, 5343, 19, 'Цей номер рахунку було змінено на');
INSERT INTO `lang_definitions` VALUES (86323, 5344, 19, 'Це запис, який буде об\'єднано з основним записом, а потім видалено.');
INSERT INTO `lang_definitions` VALUES (86324, 5345, 19, 'Це основний запис, який отримає об\'єднані дані.');
INSERT INTO `lang_definitions` VALUES (86325, 5346, 19, 'це розміщення');
INSERT INTO `lang_definitions` VALUES (86326, 5347, 19, 'Цей модуль працює в тестовому режимі. База даних не буде змінена.');
INSERT INTO `lang_definitions` VALUES (86327, 5348, 19, 'Цей модуль підтримує ефективне введення даних EOB.');
INSERT INTO `lang_definitions` VALUES (86328, 5349, 19, 'Це місяць до дати');
INSERT INTO `lang_definitions` VALUES (86329, 5350, 19, 'Ця сторінка дозволяє Вам переглянути кожен з підтримуваних зовнішніх сховищ даних що Ви їх можете встановити чи оновити. Кожну секцію можна розгорнути, клацнувши на її заголовку, щоб переглянути статус відповідної бази даних.');
INSERT INTO `lang_definitions` VALUES (86330, 5351, 19, 'Ця сторінка відключена з міркувань безпеки.');
INSERT INTO `lang_definitions` VALUES (86331, 5352, 19, 'Ця сторінка буде включати вбудований вхід в систему, щоб не робити це кожного разу.');
INSERT INTO `lang_definitions` VALUES (86332, 5353, 19, 'Цей пацієнт не активний.');
INSERT INTO `lang_definitions` VALUES (86333, 5354, 19, 'Цей ID пацієнта вже використовуєтьсяі!');
INSERT INTO `lang_definitions` VALUES (86334, 5355, 19, 'Цей продукт допускає тільки одну партію на складі');
INSERT INTO `lang_definitions` VALUES (86335, 5356, 19, 'Цей протокол не реалізований');
INSERT INTO `lang_definitions` VALUES (86336, 5357, 19, 'Цей звіт зараз працює лише для ICD9 кодів.');
INSERT INTO `lang_definitions` VALUES (86337, 5358, 19, 'На цьому кроці буде створений файл, який потрібно зберегти для подальшого використання. Цей файл не може бути створений повторно.Чи бажаєте продовжити?');
INSERT INTO `lang_definitions` VALUES (86338, 5359, 19, 'Цей користувач не є членом жодної групи');
INSERT INTO `lang_definitions` VALUES (86339, 5360, 19, 'Цей користувач буде отримувати повідомлення про нові вхідні Direct-повідомлення');
INSERT INTO `lang_definitions` VALUES (86340, 5361, 19, 'Ця утиліта є експериментальною. Зробіть резервну копію бази даних і документів перед її використанням!');
INSERT INTO `lang_definitions` VALUES (86341, 5362, 19, 'Це відвідування починає застосування нової контрацепції');
INSERT INTO `lang_definitions` VALUES (86342, 5363, 19, 'Для цього візиту необхідна форма GCAC, надання направлення або процедури.');
INSERT INTO `lang_definitions` VALUES (86343, 5364, 19, 'Це старий варіант виключно метричної форми життєво важливих показників, в даний час застаріла.');
INSERT INTO `lang_definitions` VALUES (86344, 5365, 19, 'Цей тиждень до дати');
INSERT INTO `lang_definitions` VALUES (86345, 5366, 19, 'Це активує повідомлення CCR (безперервність медичного запису) і CCD (безперервність медичного документу).');
INSERT INTO `lang_definitions` VALUES (86346, 5367, 19, 'Це дозволяє вибір налагоджувальної мови (\'підставної\').');
INSERT INTO `lang_definitions` VALUES (86347, 5368, 19, 'Це буде \"сухий запуск\" без фізичного оновлення даних.');
INSERT INTO `lang_definitions` VALUES (86348, 5369, 19, 'Це дозволяє створити резервну копію у форматі tar і потім надіслати на ваш веб-браузер, таким чином що ви зможете її зберегти');
INSERT INTO `lang_definitions` VALUES (86349, 5370, 19, 'Функція шифрування і дешифрування документа буде дезактивована і захована в UI.');
INSERT INTO `lang_definitions` VALUES (86350, 5371, 19, 'Завдяки цьому Віджет Рахунків буде завжди відкритим у вікні \"Сумарно по пацієнту\".');
INSERT INTO `lang_definitions` VALUES (86351, 5372, 19, 'Це дозволить об\'єднати два записи про пацієнта в один. Це корисно, коли запис про пацієнта був помилково продубльований. Якщо це відбувається часто, слід внести зміни в порядок діловодства. Дана функція є не для регулярного використання!');
INSERT INTO `lang_definitions` VALUES (86352, 5373, 19, 'Це не завадить вашому переходу на сайт е-призначень.');
INSERT INTO `lang_definitions` VALUES (86353, 5374, 19, 'Користувацький список вакцинацій, а не стандартний список вакцинацій CVX буде використаний.');
INSERT INTO `lang_definitions` VALUES (86354, 5375, 19, 'Грудний відділ хребта');
INSERT INTO `lang_definitions` VALUES (86355, 5376, 19, 'Тис./куб.мм');
INSERT INTO `lang_definitions` VALUES (86356, 5377, 19, 'Гортань');
INSERT INTO `lang_definitions` VALUES (86357, 5378, 19, 'Рак гортані');
INSERT INTO `lang_definitions` VALUES (86358, 5379, 19, 'Хірургія раку гортані');
INSERT INTO `lang_definitions` VALUES (86359, 5380, 19, 'Тромбоз/інсульт');
INSERT INTO `lang_definitions` VALUES (86360, 5381, 19, 'Чт.');
INSERT INTO `lang_definitions` VALUES (86361, 5382, 19, 'Четвер');
INSERT INTO `lang_definitions` VALUES (86362, 5383, 19, 'Четвер');
INSERT INTO `lang_definitions` VALUES (86363, 5384, 19, 'Щитовидна залоза в нормі');
INSERT INTO `lang_definitions` VALUES (86364, 5385, 19, 'Проблеми щитовидної залози');
INSERT INTO `lang_definitions` VALUES (86365, 5386, 19, 'TIA');
INSERT INTO `lang_definitions` VALUES (86366, 5387, 19, 'TID');
INSERT INTO `lang_definitions` VALUES (86367, 5388, 19, 'Час');
INSERT INTO `lang_definitions` VALUES (86368, 5389, 19, 'Формат відображення часу');
INSERT INTO `lang_definitions` VALUES (86369, 5390, 19, 'Величина часу для додавання (1-60 хвилин)');
INSERT INTO `lang_definitions` VALUES (86370, 5391, 19, 'Вибір часу');
INSERT INTO `lang_definitions` VALUES (86371, 5392, 19, 'Цей інтервал відкритий, зберігайте подію');
INSERT INTO `lang_definitions` VALUES (86372, 5393, 19, 'Одночасна подія');
INSERT INTO `lang_definitions` VALUES (86373, 5394, 19, 'Набір часів (N/A)');
INSERT INTO `lang_definitions` VALUES (86374, 5395, 19, 'Часова мітка і текст');
INSERT INTO `lang_definitions` VALUES (86375, 5396, 19, 'TIN');
INSERT INTO `lang_definitions` VALUES (86376, 5397, 19, 'шум у вухах');
INSERT INTO `lang_definitions` VALUES (86377, 5398, 19, 'Назва');
INSERT INTO `lang_definitions` VALUES (86378, 5399, 19, 'Назва V');
INSERT INTO `lang_definitions` VALUES (86379, 5400, 19, 'Стовпці назви повинні бути чилом між 1 і 999');
INSERT INTO `lang_definitions` VALUES (86380, 5401, 19, 'Назви');
INSERT INTO `lang_definitions` VALUES (86381, 5402, 19, 'TM\'S:');
INSERT INTO `lang_definitions` VALUES (86382, 5403, 19, 'Зовнішній ніс, TMs/EAMs/EE');
INSERT INTO `lang_definitions` VALUES (86383, 5404, 19, 'по');
INSERT INTO `lang_definitions` VALUES (86384, 5405, 19, 'ДО');
INSERT INTO `lang_definitions` VALUES (86385, 5406, 19, 'до');
INSERT INTO `lang_definitions` VALUES (86386, 5407, 19, 'в абсолютному шляху файлу');
INSERT INTO `lang_definitions` VALUES (86387, 5408, 19, 'Натисніть для додавання записів');
INSERT INTO `lang_definitions` VALUES (86388, 5409, 19, 'натисніть тут для додавання записів');
INSERT INTO `lang_definitions` VALUES (86389, 5410, 19, 'На уражену область');
INSERT INTO `lang_definitions` VALUES (86390, 5411, 19, 'на уражену область');
INSERT INTO `lang_definitions` VALUES (86391, 5412, 19, 'Для автоматичного відкриття зазначеної форми. Деякі спортивні команди тут використовують football_injury_audit.');
INSERT INTO `lang_definitions` VALUES (86392, 5413, 19, 'В представлення Рахунок');
INSERT INTO `lang_definitions` VALUES (86393, 5414, 19, 'в категорії');
INSERT INTO `lang_definitions` VALUES (86394, 5415, 19, 'В Клінічне представлення');
INSERT INTO `lang_definitions` VALUES (86395, 5416, 19, 'в доплату');
INSERT INTO `lang_definitions` VALUES (86396, 5417, 19, 'To ded\'ble');
INSERT INTO `lang_definitions` VALUES (86397, 5418, 19, 'В електронну службу передачі цифрових повідомлень');
INSERT INTO `lang_definitions` VALUES (86398, 5419, 19, 'Для відключення сертифікатів SSL на стороні клієнта закоментуйте вищевказані рядки в конфігураційному файлі Apache і встановіть');
INSERT INTO `lang_definitions` VALUES (86399, 5420, 19, 'Для відключення HTTPS закоментуйте вищевказані рядки в конфігураційному файлі Apache і перезавантажте сервер Apache.');
INSERT INTO `lang_definitions` VALUES (86400, 5421, 19, 'Для включення сертифікатів ssl на стороні клієнта');
INSERT INTO `lang_definitions` VALUES (86401, 5422, 19, 'Для включення перевірки сертифікатів SSL на стороні клієнта повинен бути включений HTTPS');
INSERT INTO `lang_definitions` VALUES (86402, 5423, 19, 'Для включення тільки HTTPS, зробіть зазначені вище зміни і перезавантажте сервер Apache. Якщо хочете також налаштувати сертифікати на стороні клієнта, налаштуйте їх в наступному розділі.');
INSERT INTO `lang_definitions` VALUES (86403, 5424, 19, 'Для зверн.');
INSERT INTO `lang_definitions` VALUES (86404, 5425, 19, 'Фільтрувати по статті');
INSERT INTO `lang_definitions` VALUES (86405, 5426, 19, 'В анамнез');
INSERT INTO `lang_definitions` VALUES (86406, 5427, 19, 'До проблем');
INSERT INTO `lang_definitions` VALUES (86407, 5428, 19, 'Щоб зв\'язувати дане звернення/консультацію з наявною проблемою, натисніть тут');
INSERT INTO `lang_definitions` VALUES (86408, 5429, 19, 'Щоб зв\'язати дане звернення/консультацію з існуючою проблемою клікніть вище потрібну проблему і натисніть [Зберегти]. Для вибору декількох проблем утримуйте клавішу [Ctrl].');
INSERT INTO `lang_definitions` VALUES (86409, 5430, 19, 'для повторного входу в систему');
INSERT INTO `lang_definitions` VALUES (86410, 5431, 19, 'Клацніть для опублікування запису');
INSERT INTO `lang_definitions` VALUES (86411, 5432, 19, 'для запуску');
INSERT INTO `lang_definitions` VALUES (86412, 5433, 19, 'Для організації доступу https з перевіркою сертифіката клієнта зробіть наступне');
INSERT INTO `lang_definitions` VALUES (86413, 5434, 19, 'Нашкірно');
INSERT INTO `lang_definitions` VALUES (86414, 5435, 19, 'нашкірно');
INSERT INTO `lang_definitions` VALUES (86415, 5436, 19, 'у це відвідування?');
INSERT INTO `lang_definitions` VALUES (86416, 5437, 19, 'До:');
INSERT INTO `lang_definitions` VALUES (86417, 5438, 19, 'До:');
INSERT INTO `lang_definitions` VALUES (86418, 5439, 19, 'ДО_МІСТО');
INSERT INTO `lang_definitions` VALUES (86419, 5440, 19, 'ДО_ФАКС');
INSERT INTO `lang_definitions` VALUES (86420, 5441, 19, 'ДО_ІМ\"Я');
INSERT INTO `lang_definitions` VALUES (86421, 5442, 19, 'ДО_ПРІЗВИЩЕ');
INSERT INTO `lang_definitions` VALUES (86422, 5443, 19, 'ДО_ПО-БАТЬКОВІ');
INSERT INTO `lang_definitions` VALUES (86423, 5444, 19, 'ДО_УСТАНОВА');
INSERT INTO `lang_definitions` VALUES (86424, 5445, 19, 'ДО_ПОШТОВА_АДРЕСА');
INSERT INTO `lang_definitions` VALUES (86425, 5446, 19, 'ДО_ОБЛАСТЬ');
INSERT INTO `lang_definitions` VALUES (86426, 5447, 19, 'ДО_ВУЛИЦЯ');
INSERT INTO `lang_definitions` VALUES (86427, 5448, 19, 'ДО_НАЗВА');
INSERT INTO `lang_definitions` VALUES (86428, 5449, 19, 'ДО_ПРОЩАННЯ');
INSERT INTO `lang_definitions` VALUES (86429, 5450, 19, 'Тютюн');
INSERT INTO `lang_definitions` VALUES (86430, 5451, 19, 'Втручання з припинення тютюнопаління');
INSERT INTO `lang_definitions` VALUES (86431, 5452, 19, 'Втручання з припинення тютюнопаління (CQM)');
INSERT INTO `lang_definitions` VALUES (86432, 5453, 19, 'Використання тютюну');
INSERT INTO `lang_definitions` VALUES (86433, 5454, 19, 'Оцінка використання тютюну');
INSERT INTO `lang_definitions` VALUES (86434, 5455, 19, 'Оцінка використання тютюну (CQM)');
INSERT INTO `lang_definitions` VALUES (86435, 5456, 19, 'Сьогодні');
INSERT INTO `lang_definitions` VALUES (86436, 5457, 19, 'СЬОГОДНІ');
INSERT INTO `lang_definitions` VALUES (86437, 5458, 19, 'сьогодні');
INSERT INTO `lang_definitions` VALUES (86438, 5459, 19, 'Сьогоднішній баланс');
INSERT INTO `lang_definitions` VALUES (86439, 5460, 19, 'Сьогоднішні зміни');
INSERT INTO `lang_definitions` VALUES (86440, 5461, 19, 'Сьогоднішня дата');
INSERT INTO `lang_definitions` VALUES (86441, 5462, 19, 'Сьогоднішні події');
INSERT INTO `lang_definitions` VALUES (86442, 5463, 19, 'Token ID для підтримки Інтеграції Медичної Інформації, послуги обміну лабораторними даними LLC');
INSERT INTO `lang_definitions` VALUES (86443, 5464, 19, 'Token ID для підтримки OpenEMR послуги обміну лабораторними даними LLC');
INSERT INTO `lang_definitions` VALUES (86444, 5465, 19, 'Тонзилектомія');
INSERT INTO `lang_definitions` VALUES (86445, 5466, 19, 'Верх');
INSERT INTO `lang_definitions` VALUES (86446, 5467, 19, 'Розділ');
INSERT INTO `lang_definitions` VALUES (86447, 5468, 19, 'Всього');
INSERT INTO `lang_definitions` VALUES (86448, 5469, 19, 'всього');
INSERT INTO `lang_definitions` VALUES (86449, 5470, 19, 'Всього активних дій');
INSERT INTO `lang_definitions` VALUES (86450, 5471, 19, 'Всього активних нагадувань після оновлення');
INSERT INTO `lang_definitions` VALUES (86451, 5472, 19, 'Всього активних нагадувань до оновлення');
INSERT INTO `lang_definitions` VALUES (86452, 5473, 19, 'Підлягає всього');
INSERT INTO `lang_definitions` VALUES (86453, 5474, 19, 'Всього до оплатити');
INSERT INTO `lang_definitions` VALUES (86454, 5475, 19, 'Всього Заборгованість');
INSERT INTO `lang_definitions` VALUES (86455, 5476, 19, 'Загальний платіж');
INSERT INTO `lang_definitions` VALUES (86456, 5477, 19, 'Загальні платежі');
INSERT INTO `lang_definitions` VALUES (86457, 5478, 19, 'Всього клієнтів');
INSERT INTO `lang_definitions` VALUES (86458, 5479, 19, 'Загальна вартість');
INSERT INTO `lang_definitions` VALUES (86459, 5480, 19, 'Підсумкова кількість для подальшої перевірки надано не повністю');
INSERT INTO `lang_definitions` VALUES (86460, 5481, 19, 'всього елементів');
INSERT INTO `lang_definitions` VALUES (86461, 5482, 19, 'Всього невдалих нагадувань, що були відправлені по e-mail');
INSERT INTO `lang_definitions` VALUES (86462, 5483, 19, 'Всього невдалих нагадувань по телефону');
INSERT INTO `lang_definitions` VALUES (86463, 5484, 19, 'Всього для');
INSERT INTO `lang_definitions` VALUES (86464, 5485, 19, 'Всього для');
INSERT INTO `lang_definitions` VALUES (86465, 5486, 19, 'Всього для категорії');
INSERT INTO `lang_definitions` VALUES (86466, 5487, 19, 'Всього неактивованих нагадувань');
INSERT INTO `lang_definitions` VALUES (86467, 5488, 19, 'Всього нових нагадувань');
INSERT INTO `lang_definitions` VALUES (86468, 5489, 19, 'Загальна кількість записів на прийом');
INSERT INTO `lang_definitions` VALUES (86469, 5490, 19, 'Загальна кількість вакцинацій');
INSERT INTO `lang_definitions` VALUES (86470, 5491, 19, 'Загальна кількість результатів');
INSERT INTO `lang_definitions` VALUES (86471, 5492, 19, 'Загальна кількість пацієнтів');
INSERT INTO `lang_definitions` VALUES (86472, 5493, 19, 'Підсумковий баланс по пацієнтам');
INSERT INTO `lang_definitions` VALUES (86473, 5494, 19, 'Всього пацієнтів');
INSERT INTO `lang_definitions` VALUES (86474, 5495, 19, 'Всього знайдених записів');
INSERT INTO `lang_definitions` VALUES (86475, 5496, 19, 'Загальне SRH і планування сім\'ї');
INSERT INTO `lang_definitions` VALUES (86476, 5497, 19, 'Всього успішних нагадувань, відправлених через email');
INSERT INTO `lang_definitions` VALUES (86477, 5498, 19, 'Всього успішних нагадувань, відправлених через телефон');
INSERT INTO `lang_definitions` VALUES (86478, 5499, 19, 'Всього незмінених нагадувань');
INSERT INTO `lang_definitions` VALUES (86479, 5500, 19, 'Всього невідправлених нагадувань після запуску процесу відправки');
INSERT INTO `lang_definitions` VALUES (86480, 5501, 19, 'Всього невідправлених нагадувань після оновлення');
INSERT INTO `lang_definitions` VALUES (86481, 5502, 19, 'Всього невідправлених нагадувань до запуску процесу відправки');
INSERT INTO `lang_definitions` VALUES (86482, 5503, 19, 'Всього невідправлених нагадувань до оновлення');
INSERT INTO `lang_definitions` VALUES (86483, 5504, 19, 'Всього оновлених нагадувань');
INSERT INTO `lang_definitions` VALUES (86484, 5505, 19, 'Підсумки');
INSERT INTO `lang_definitions` VALUES (86485, 5506, 19, 'Всього для');
INSERT INTO `lang_definitions` VALUES (86486, 5507, 19, 'Всього для');
INSERT INTO `lang_definitions` VALUES (86487, 5508, 19, 'до{{range}}');
INSERT INTO `lang_definitions` VALUES (86488, 5509, 19, 'Тип навчання');
INSERT INTO `lang_definitions` VALUES (86489, 5510, 19, 'Провести');
INSERT INTO `lang_definitions` VALUES (86490, 5511, 19, 'Транзакція');
INSERT INTO `lang_definitions` VALUES (86491, 5512, 19, 'транзакція');
INSERT INTO `lang_definitions` VALUES (86492, 5513, 19, 'Транзакція дала збій, недостатня кількість в призначуваній партії');
INSERT INTO `lang_definitions` VALUES (86493, 5514, 19, 'Транзакція дала збій, кількість менша нуля');
INSERT INTO `lang_definitions` VALUES (86494, 5515, 19, 'Тип транзакції');
INSERT INTO `lang_definitions` VALUES (86495, 5516, 19, 'транзакції');
INSERT INTO `lang_definitions` VALUES (86496, 5517, 19, 'Транзакції');
INSERT INTO `lang_definitions` VALUES (86497, 5518, 19, 'Транзакції (право запису - на вибір)');
INSERT INTO `lang_definitions` VALUES (86498, 5519, 19, 'Транзакції/направлення');
INSERT INTO `lang_definitions` VALUES (86499, 5520, 19, 'Передати');
INSERT INTO `lang_definitions` VALUES (86500, 5521, 19, 'Дата передачі');
INSERT INTO `lang_definitions` VALUES (86501, 5522, 19, 'Передача дала збій, недостатня кількість у вихідній партії');
INSERT INTO `lang_definitions` VALUES (86502, 5523, 19, 'Сумарна інформація про передачу');
INSERT INTO `lang_definitions` VALUES (86503, 5524, 19, 'Передати до');
INSERT INTO `lang_definitions` VALUES (86504, 5525, 19, 'Передачі');
INSERT INTO `lang_definitions` VALUES (86505, 5526, 19, 'Зміна/передача медичної допомоги?');
INSERT INTO `lang_definitions` VALUES (86506, 5527, 19, 'Групи управління доступом до перекладу');
INSERT INTO `lang_definitions` VALUES (86507, 5528, 19, 'Переводити категорії прийому');
INSERT INTO `lang_definitions` VALUES (86508, 5529, 19, 'Переводити категорії документа');
INSERT INTO `lang_definitions` VALUES (86509, 5530, 19, 'Переводити макети');
INSERT INTO `lang_definitions` VALUES (86510, 5531, 19, 'Переводити списки');
INSERT INTO `lang_definitions` VALUES (86511, 5532, 19, 'Переводити заголовки записів по пацієнтах');
INSERT INTO `lang_definitions` VALUES (86512, 5533, 19, 'перекласти це');
INSERT INTO `lang_definitions` VALUES (86513, 5534, 19, 'Переклад');
INSERT INTO `lang_definitions` VALUES (86514, 5535, 19, 'Переклади');
INSERT INTO `lang_definitions` VALUES (86515, 5536, 19, 'Передати');
INSERT INTO `lang_definitions` VALUES (86516, 5537, 19, 'Збій передачі');
INSERT INTO `lang_definitions` VALUES (86517, 5538, 19, 'Передати вибрані накази');
INSERT INTO `lang_definitions` VALUES (86518, 5539, 19, 'Травма');
INSERT INTO `lang_definitions` VALUES (86519, 5540, 19, 'Лікування');
INSERT INTO `lang_definitions` VALUES (86520, 5541, 19, 'Мета лікування');
INSERT INTO `lang_definitions` VALUES (86521, 5542, 19, 'План лікування');
INSERT INTO `lang_definitions` VALUES (86522, 5543, 19, 'Планування лікування');
INSERT INTO `lang_definitions` VALUES (86523, 5544, 19, 'Лікування отримано');
INSERT INTO `lang_definitions` VALUES (86524, 5545, 19, 'Лікування:');
INSERT INTO `lang_definitions` VALUES (86525, 5546, 19, 'Лікування:');
INSERT INTO `lang_definitions` VALUES (86526, 5547, 19, 'Динаміка');
INSERT INTO `lang_definitions` VALUES (86527, 5548, 19, 'trftime($month_format, mktime(0, 0, 0, $i, 1, 2000)) ); $month_value');
INSERT INTO `lang_definitions` VALUES (86528, 5549, 19, 'Пускова точка / синдром здавлення / DOMS / судома');
INSERT INTO `lang_definitions` VALUES (86529, 5550, 19, 'Трімаляр');
INSERT INTO `lang_definitions` VALUES (86530, 5551, 19, 'Торс і живіт');
INSERT INTO `lang_definitions` VALUES (86531, 5552, 19, 'Спроба створити користувача з ім\"ям, що вже використовується!');
INSERT INTO `lang_definitions` VALUES (86532, 5553, 19, 'ч.л.');
INSERT INTO `lang_definitions` VALUES (86533, 5554, 19, 'TTS');
INSERT INTO `lang_definitions` VALUES (86534, 5555, 19, 'Туберкульоз');
INSERT INTO `lang_definitions` VALUES (86535, 5556, 19, 'Вт.');
INSERT INTO `lang_definitions` VALUES (86536, 5557, 19, 'Вт. &amp; Чт.');
INSERT INTO `lang_definitions` VALUES (86537, 5558, 19, 'Вівторок');
INSERT INTO `lang_definitions` VALUES (86538, 5559, 19, 'Новоутворення ');
INSERT INTO `lang_definitions` VALUES (86539, 5560, 19, 'Турецька');
INSERT INTO `lang_definitions` VALUES (86540, 5561, 19, 'Двічі на день');
INSERT INTO `lang_definitions` VALUES (86541, 5562, 19, 'Барабанна перетинка');
INSERT INTO `lang_definitions` VALUES (86542, 5563, 19, 'Тип');
INSERT INTO `lang_definitions` VALUES (86543, 5564, 19, 'Введіть id або ім\'я. Мінімум 3 символи (включаючи пробіли).');
INSERT INTO `lang_definitions` VALUES (86544, 5565, 19, 'Тип стовпців, які відображаються для результатів пошуку пацієнта');
INSERT INTO `lang_definitions` VALUES (86545, 5566, 19, 'Тип публікації');
INSERT INTO `lang_definitions` VALUES (86546, 5567, 19, 'Тип подій');
INSERT INTO `lang_definitions` VALUES (86547, 5568, 19, 'Тип макета екрану');
INSERT INTO `lang_definitions` VALUES (86548, 5569, 19, 'Введіть або переглядайте ідентифікатор пацієнта тут');
INSERT INTO `lang_definitions` VALUES (86549, 5570, 19, 'Тип Вашого повідомлення тут');
INSERT INTO `lang_definitions` VALUES (86550, 5571, 19, 'Типи призначень і результатів');
INSERT INTO `lang_definitions` VALUES (86551, 5572, 19, 'Коди UCSMC надані через Університет Спортивного Медичного Центру Калгарі');
INSERT INTO `lang_definitions` VALUES (86552, 5573, 19, 'Українська');
INSERT INTO `lang_definitions` VALUES (86553, 5574, 19, 'Виразки');
INSERT INTO `lang_definitions` VALUES (86554, 5575, 19, 'Виразковий коліт');
INSERT INTO `lang_definitions` VALUES (86555, 5576, 19, 'Виразки:');
INSERT INTO `lang_definitions` VALUES (86556, 5577, 19, 'Неможливо створити ');
INSERT INTO `lang_definitions` VALUES (86557, 5578, 19, 'Неможливо знайти цю оплату в ar_activity');
INSERT INTO `lang_definitions` VALUES (86558, 5579, 19, 'Не підходить');
INSERT INTO `lang_definitions` VALUES (86559, 5580, 19, 'Не вказано');
INSERT INTO `lang_definitions` VALUES (86560, 5581, 19, 'Несанкціонований');
INSERT INTO `lang_definitions` VALUES (86561, 5582, 19, 'Несанкціонований доступ до ePrescription');
INSERT INTO `lang_definitions` VALUES (86562, 5583, 19, 'Несанкціонований доступ.');
INSERT INTO `lang_definitions` VALUES (86563, 5584, 19, 'Без рахунків');
INSERT INTO `lang_definitions` VALUES (86564, 5585, 19, 'Лише без рахунків');
INSERT INTO `lang_definitions` VALUES (86565, 5586, 19, 'під язик');
INSERT INTO `lang_definitions` VALUES (86566, 5587, 19, 'Схуднення');
INSERT INTO `lang_definitions` VALUES (86567, 5588, 19, 'Недіагностованою');
INSERT INTO `lang_definitions` VALUES (86568, 5589, 19, 'НЕРОЗПОДІЛЕНЕ');
INSERT INTO `lang_definitions` VALUES (86569, 5590, 19, 'Нерозподілене');
INSERT INTO `lang_definitions` VALUES (86570, 5591, 19, 'Невиплачених є');
INSERT INTO `lang_definitions` VALUES (86571, 5592, 19, 'Нерозподілене є');
INSERT INTO `lang_definitions` VALUES (86572, 5593, 19, 'Унікальні клієнти');
INSERT INTO `lang_definitions` VALUES (86573, 5594, 19, 'Унікальний ідентифікатор для цього типу, придатний для читаєтння людиною');
INSERT INTO `lang_definitions` VALUES (86574, 5595, 19, 'Унікальні нові клієнти');
INSERT INTO `lang_definitions` VALUES (86575, 5596, 19, 'Унікальний числовий ідентифікатор для цього типу');
INSERT INTO `lang_definitions` VALUES (86576, 5597, 19, 'Індивідуальний огляд пацієнта');
INSERT INTO `lang_definitions` VALUES (86577, 5598, 19, 'Звіт про індивідуальний огляд пацієнта');
INSERT INTO `lang_definitions` VALUES (86578, 5599, 19, 'Індивідуальна периферична сатурація');
INSERT INTO `lang_definitions` VALUES (86579, 5600, 19, 'Одиниця виміру');
INSERT INTO `lang_definitions` VALUES (86580, 5601, 19, 'Одиниці виміру');
INSERT INTO `lang_definitions` VALUES (86581, 5602, 19, 'од. вим.');
INSERT INTO `lang_definitions` VALUES (86582, 5603, 19, 'Одиниці можна застосувати до значення результату');
INSERT INTO `lang_definitions` VALUES (86583, 5604, 19, 'Одиниці виміру для форм відвідування');
INSERT INTO `lang_definitions` VALUES (86584, 5605, 19, 'Одиниці виміру повинні бути числом');
INSERT INTO `lang_definitions` VALUES (86585, 5606, 19, 'Одиниці виміру не визначені');
INSERT INTO `lang_definitions` VALUES (86586, 5607, 19, 'Одиниця виміру / Л');
INSERT INTO `lang_definitions` VALUES (86587, 5608, 19, 'Невідомий');
INSERT INTO `lang_definitions` VALUES (86588, 5609, 19, 'Невідомо, навіть якщо палить');
INSERT INTO `lang_definitions` VALUES (86589, 5610, 19, 'Невідомо чи N/A');
INSERT INTO `lang_definitions` VALUES (86590, 5611, 19, 'Невідомий id користувача:');
INSERT INTO `lang_definitions` VALUES (86591, 5612, 19, 'від\'єднати пацієнта');
INSERT INTO `lang_definitions` VALUES (86592, 5613, 19, 'Неназвана страхова компанія');
INSERT INTO `lang_definitions` VALUES (86593, 5614, 19, 'Незареєстровані');
INSERT INTO `lang_definitions` VALUES (86594, 5615, 19, 'Зняти всі виділення');
INSERT INTO `lang_definitions` VALUES (86595, 5616, 19, 'Не вибраний');
INSERT INTO `lang_definitions` VALUES (86596, 5617, 19, 'Незазначені');
INSERT INTO `lang_definitions` VALUES (86597, 5618, 19, 'неструктуроване');
INSERT INTO `lang_definitions` VALUES (86598, 5619, 19, 'НЕПІДТРИМУВАНИЙ файл завантаження бази даних');
INSERT INTO `lang_definitions` VALUES (86599, 5620, 19, 'до');
INSERT INTO `lang_definitions` VALUES (86600, 5621, 19, 'Невчасний запис');
INSERT INTO `lang_definitions` VALUES (86601, 5622, 19, 'Невикористовуване');
INSERT INTO `lang_definitions` VALUES (86602, 5623, 19, 'Вимога термінового втручання');
INSERT INTO `lang_definitions` VALUES (86603, 5624, 19, 'Включаючи до');
INSERT INTO `lang_definitions` VALUES (86604, 5625, 19, 'Найближчий запис на прийом');
INSERT INTO `lang_definitions` VALUES (86605, 5626, 19, 'Майбутні події');
INSERT INTO `lang_definitions` VALUES (86606, 5627, 19, 'Оновити');
INSERT INTO `lang_definitions` VALUES (86607, 5628, 19, 'оновити');
INSERT INTO `lang_definitions` VALUES (86608, 5629, 19, 'Оновлення активне');
INSERT INTO `lang_definitions` VALUES (86609, 5630, 19, 'Оновити файли');
INSERT INTO `lang_definitions` VALUES (86610, 5631, 19, 'Оновити інф.');
INSERT INTO `lang_definitions` VALUES (86611, 5632, 19, 'Оновити список');
INSERT INTO `lang_definitions` VALUES (86612, 5633, 19, 'Оновити номер спеціаліста');
INSERT INTO `lang_definitions` VALUES (86613, 5634, 19, 'Оновити вибрані об\'єкти');
INSERT INTO `lang_definitions` VALUES (86614, 5635, 19, 'Оновлює наступні змінні у файлі');
INSERT INTO `lang_definitions` VALUES (86615, 5636, 19, 'Оновлює інформацію про користувача');
INSERT INTO `lang_definitions` VALUES (86616, 5637, 19, 'Оновлення персональних даних не дозволено.');
INSERT INTO `lang_definitions` VALUES (86617, 5638, 19, 'Оновлення загальних параметрів налаштування по-замовчуванню');
INSERT INTO `lang_definitions` VALUES (86618, 5639, 19, 'Оновлення номеру версії');
INSERT INTO `lang_definitions` VALUES (86619, 5640, 19, 'МОДЕРНІЗАЦІЯ');
INSERT INTO `lang_definitions` VALUES (86620, 5641, 19, 'Модернізація');
INSERT INTO `lang_definitions` VALUES (86621, 5642, 19, 'Модернізація бази даних');
INSERT INTO `lang_definitions` VALUES (86622, 5643, 19, 'Модернізує базу даних OpenEMR для включення методик, функцій і таблиць, необхідних для процесу де-ідентифікації');
INSERT INTO `lang_definitions` VALUES (86623, 5644, 19, 'Модернізація буде продовжена');
INSERT INTO `lang_definitions` VALUES (86624, 5645, 19, 'Унікальний лікарський ідентифікаційний номер (UPIN)');
INSERT INTO `lang_definitions` VALUES (86625, 5646, 19, 'Вивантажити');
INSERT INTO `lang_definitions` VALUES (86626, 5647, 19, 'Вивантажити конфігураційні дані');
INSERT INTO `lang_definitions` VALUES (86627, 5648, 19, 'Вивантажити документ');
INSERT INTO `lang_definitions` VALUES (86628, 5649, 19, 'Збій вивантаження!');
INSERT INTO `lang_definitions` VALUES (86629, 5650, 19, 'Вивантажити зображення у');
INSERT INTO `lang_definitions` VALUES (86630, 5651, 19, 'Вивантажити файл імпорту:');
INSERT INTO `lang_definitions` VALUES (86631, 5652, 19, 'Вивантажено успішно');
INSERT INTO `lang_definitions` VALUES (86632, 5653, 19, 'Вивантажити звіт');
INSERT INTO `lang_definitions` VALUES (86633, 5654, 19, 'Вивантажити цей файл:');
INSERT INTO `lang_definitions` VALUES (86634, 5655, 19, 'Після кліку на номері рахунку з\'являється \"вікно ручної реєстрації\". Тут Ви можете змінити дату оплати та нотатки по рахунку, вибрати учасника, для кого реєструєте і, страховку, для якої повинні бути отримані всі можливі платежі. Особливо важливо те, що для кожного коду рахунку, для якого була змінена сума, можна ввести платіж та інформацію щодо коригування.');
INSERT INTO `lang_definitions` VALUES (86635, 5656, 19, 'При пошуку ви побачите список рахунків. Можете клікнути на одному з номерів рахунків для відкриття другого вікна, яке є сторінкою введення даних для ручної реєстрації. Також можете клікнути на ім\'я пацієнта, якщо потрібно ввести запис, який при реєстрації пацієнта побачать співробітники реєстратури, і ви зможете вибрати запрошення появи рахунків для заявок по пацієнту та їх друк.');
INSERT INTO `lang_definitions` VALUES (86636, 5657, 19, 'Верхня кінцівка');
INSERT INTO `lang_definitions` VALUES (86637, 5658, 19, 'Імперативні позиви');
INSERT INTO `lang_definitions` VALUES (86638, 5659, 19, 'Сеча');
INSERT INTO `lang_definitions` VALUES (86639, 5660, 19, 'Підтікання сечі');
INSERT INTO `lang_definitions` VALUES (86640, 5661, 19, 'прискорене сечовипускання');
INSERT INTO `lang_definitions` VALUES (86641, 5662, 19, 'Ослаблений напір струменя сечі');
INSERT INTO `lang_definitions` VALUES (86642, 5663, 19, 'мікроальбумін сечі');
INSERT INTO `lang_definitions` VALUES (86643, 5664, 19, 'Потік сечі');
INSERT INTO `lang_definitions` VALUES (86644, 5665, 19, 'Невідкладність позиву на сечовипускання');
INSERT INTO `lang_definitions` VALUES (86645, 5666, 19, 'URL');
INSERT INTO `lang_definitions` VALUES (86646, 5667, 19, 'URL для підтримки OpenEMR.');
INSERT INTO `lang_definitions` VALUES (86647, 5668, 19, 'URL для телефонного шлюзу. Автоматизована служба VOIP надана через Maviq. Відвідайте http://signup.maviq.com для отримання додаткової інформації.');
INSERT INTO `lang_definitions` VALUES (86648, 5669, 19, 'Використання');
INSERT INTO `lang_definitions` VALUES (86649, 5670, 19, 'Індикатор використання (ISA15)');
INSERT INTO `lang_definitions` VALUES (86650, 5671, 19, 'Використовуйте лише % в полі, щоб сортувати по цьому стовпці');
INSERT INTO `lang_definitions` VALUES (86651, 5672, 19, 'Використовувати 24-годинний формат часу?');
INSERT INTO `lang_definitions` VALUES (86652, 5673, 19, 'Використовуйте сертифіковані технології EHR для виявлення освітніх ресурсів конкретному пацієнту і, якщо це необхідно, надання їх пацієнтові.');
INSERT INTO `lang_definitions` VALUES (86653, 5674, 19, 'Використання панелі платежу');
INSERT INTO `lang_definitions` VALUES (86654, 5675, 19, 'Використовуйте CPOE для лікарських призначень, зроблених безпосередньо будь-яким дипломованим фахівцем, який може робити призначення в медичній карті згідно державних, місцевих та професійних керівних принципів.');
INSERT INTO `lang_definitions` VALUES (86655, 5676, 19, 'Використовувати користувацький список вакцинації');
INSERT INTO `lang_definitions` VALUES (86656, 5677, 19, 'Використовувати діапазон дат');
INSERT INTO `lang_definitions` VALUES (86657, 5678, 19, 'Використовувати за замовчуванням');
INSERT INTO `lang_definitions` VALUES (86658, 5679, 19, 'Використовуйте опцію Видалити для видалення.');
INSERT INTO `lang_definitions` VALUES (86659, 5680, 19, 'Використовувати міжнародний стиль дат?');
INSERT INTO `lang_definitions` VALUES (86660, 5681, 19, 'Використовуйте ім\'я вихідного файлу');
INSERT INTO `lang_definitions` VALUES (86661, 5682, 19, 'Використовуйте поля нижче для отримання або передачі.');
INSERT INTO `lang_definitions` VALUES (86662, 5683, 19, 'Використовуйте цю можливість тільки для наново встановлених сайтів,');
INSERT INTO `lang_definitions` VALUES (86663, 5684, 19, 'Використовувати розділи?');
INSERT INTO `lang_definitions` VALUES (86664, 5685, 19, 'Користувач');
INSERT INTO `lang_definitions` VALUES (86665, 5686, 19, 'Користувач / групи');
INSERT INTO `lang_definitions` VALUES (86666, 5687, 19, 'управління користувачем');
INSERT INTO `lang_definitions` VALUES (86667, 5688, 19, 'Управління користувачем і медичним закладом');
INSERT INTO `lang_definitions` VALUES (86668, 5689, 19, 'Управління користувачем і групою');
INSERT INTO `lang_definitions` VALUES (86669, 5690, 19, 'Перевірка сертифіката користувача відключена');
INSERT INTO `lang_definitions` VALUES (86670, 5691, 19, 'Визначено користувачем');
INSERT INTO `lang_definitions` VALUES (86671, 5692, 19, 'Область 11, визначена користувачем');
INSERT INTO `lang_definitions` VALUES (86672, 5693, 19, 'Область 12, визначена користувачем');
INSERT INTO `lang_definitions` VALUES (86673, 5694, 19, 'Поле, визначене користувачем');
INSERT INTO `lang_definitions` VALUES (86674, 5695, 19, 'Список 1, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86675, 5696, 19, 'Список 2, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86676, 5697, 19, 'Список 3, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86677, 5698, 19, 'Список 4, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86678, 5699, 19, 'Список 5, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86679, 5700, 19, 'Список 6, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86680, 5701, 19, 'Список 7, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86681, 5702, 19, 'Текст 1, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86682, 5703, 19, 'Текст 2, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86683, 5704, 19, 'Текст 3, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86684, 5705, 19, 'Текст 4, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86685, 5706, 19, 'Текст 5, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86686, 5707, 19, 'Текст 6, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86687, 5708, 19, 'Текст 7, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86688, 5709, 19, 'Текст 8, визначений користувачем');
INSERT INTO `lang_definitions` VALUES (86689, 5710, 19, 'Ім\'я користувача');
INSERT INTO `lang_definitions` VALUES (86690, 5711, 19, 'Вхід користувача (якщо 03 вище, інакше залинити пробіл) (ISA02)');
INSERT INTO `lang_definitions` VALUES (86691, 5712, 19, 'Обов\'язковий вказівник входу користувача (ISA01~ використовувати 00 чи 03)');
INSERT INTO `lang_definitions` VALUES (86692, 5713, 19, 'Керівництво користувача');
INSERT INTO `lang_definitions` VALUES (86693, 5714, 19, 'Групи користувачів');
INSERT INTO `lang_definitions` VALUES (86694, 5715, 19, 'Ім\'я користувача (логін)');
INSERT INTO `lang_definitions` VALUES (86695, 5716, 19, 'Ім\'я користувача або хоста не може бути порожнім');
INSERT INTO `lang_definitions` VALUES (86696, 5717, 19, 'Ім\'я користувача або хоста');
INSERT INTO `lang_definitions` VALUES (86697, 5718, 19, 'Пароль користувача (ISA04~ якщо 01 вище, інакше залинити пробіл)');
INSERT INTO `lang_definitions` VALUES (86698, 5719, 19, 'Обов\'язковий вказівник паролю користувача (ISA03~ використовувати 00 чи 01)');
INSERT INTO `lang_definitions` VALUES (86699, 5720, 19, 'Налаштування користувача');
INSERT INTO `lang_definitions` VALUES (86700, 5721, 19, 'Особливі налаштування користувача');
INSERT INTO `lang_definitions` VALUES (86701, 5722, 19, 'Новий пароль користувачів');
INSERT INTO `lang_definitions` VALUES (86702, 5723, 19, 'Ім\'я користувача (логін)');
INSERT INTO `lang_definitions` VALUES (86703, 5724, 19, 'Ім\'я користувача (логін) для телефонного шлюзу. Автоматизована служба VOIP надана через Maviq. Відвідайте http://signup.maviq.com для отримання додаткової інформації.');
INSERT INTO `lang_definitions` VALUES (86704, 5725, 19, 'Ім\'я користувача для шлюзу SMS');
INSERT INTO `lang_definitions` VALUES (86705, 5726, 19, 'Ім\'я користувача для шлюзу SMS.');
INSERT INTO `lang_definitions` VALUES (86706, 5727, 19, 'Ім\'я користувача для підключення до CouchDB');
INSERT INTO `lang_definitions` VALUES (86707, 5728, 19, 'Ім\'я користувача (логін):');
INSERT INTO `lang_definitions` VALUES (86708, 5729, 19, 'Користувачі');
INSERT INTO `lang_definitions` VALUES (86709, 5730, 19, 'Управління користувачами / групами / реєстрацією');
INSERT INTO `lang_definitions` VALUES (86710, 5731, 19, 'використовуйте формат php <a href=\"http://php.net/strftime\"> strftime </a>');
INSERT INTO `lang_definitions` VALUES (86711, 5732, 19, 'ІМП');
INSERT INTO `lang_definitions` VALUES (86712, 5733, 19, 'ВІДПУСТКА');
INSERT INTO `lang_definitions` VALUES (86713, 5734, 19, 'Відпустка');
INSERT INTO `lang_definitions` VALUES (86714, 5735, 19, 'Вакцина');
INSERT INTO `lang_definitions` VALUES (86715, 5736, 19, 'Контрацептивна вагінальне кільце');
INSERT INTO `lang_definitions` VALUES (86716, 5737, 19, 'Прощальне слово');
INSERT INTO `lang_definitions` VALUES (86717, 5738, 19, 'допустимий');
INSERT INTO `lang_definitions` VALUES (86718, 5739, 19, 'Значення');
INSERT INTO `lang_definitions` VALUES (86719, 5740, 19, 'Значення 1');
INSERT INTO `lang_definitions` VALUES (86720, 5741, 19, 'Значення 2');
INSERT INTO `lang_definitions` VALUES (86721, 5742, 19, 'Значення має бути цифровим');
INSERT INTO `lang_definitions` VALUES (86722, 5743, 19, 'Змінна 1');
INSERT INTO `lang_definitions` VALUES (86723, 5744, 19, 'Змінна 2');
INSERT INTO `lang_definitions` VALUES (86724, 5745, 19, 'єдина змінна для запуску скрипта модернізації деідентіфікаціі');
INSERT INTO `lang_definitions` VALUES (86725, 5746, 19, 'Вітряна віспа 1');
INSERT INTO `lang_definitions` VALUES (86726, 5747, 19, 'Вітряна віспа 2');
INSERT INTO `lang_definitions` VALUES (86727, 5748, 19, 'Варикозно розширені вени');
INSERT INTO `lang_definitions` VALUES (86728, 5749, 19, 'Стан судин');
INSERT INTO `lang_definitions` VALUES (86729, 5750, 19, 'Пошкодження судин');
INSERT INTO `lang_definitions` VALUES (86730, 5751, 19, 'Ангіохірург');
INSERT INTO `lang_definitions` VALUES (86731, 5752, 19, 'Виробник');
INSERT INTO `lang_definitions` VALUES (86732, 5753, 19, 'Версія');
INSERT INTO `lang_definitions` VALUES (86733, 5754, 19, 'Запаморочення');
INSERT INTO `lang_definitions` VALUES (86734, 5755, 19, 'Адміністрація ветеранів');
INSERT INTO `lang_definitions` VALUES (86735, 5756, 19, 'Урядова програма для ветеранів');
INSERT INTO `lang_definitions` VALUES (86736, 5757, 19, 'Дитяча вакцина (VFC)');
INSERT INTO `lang_definitions` VALUES (86737, 5758, 19, 'В\'єтнамська');
INSERT INTO `lang_definitions` VALUES (86738, 5759, 19, 'вид');
INSERT INTO `lang_definitions` VALUES (86739, 5760, 19, 'Вид');
INSERT INTO `lang_definitions` VALUES (86740, 5761, 19, 'Перегляд алергії');
INSERT INTO `lang_definitions` VALUES (86741, 5762, 19, 'Перегляд x12-835 ERA файлу');
INSERT INTO `lang_definitions` VALUES (86742, 5763, 19, 'Перегляд тексту пакетної вимоги x12');
INSERT INTO `lang_definitions` VALUES (86743, 5764, 19, 'Перегляд короткого звіту по пацієнту');
INSERT INTO `lang_definitions` VALUES (86744, 5765, 19, 'Перегляд CSV таблиць');
INSERT INTO `lang_definitions` VALUES (86745, 5766, 19, 'Перегляд документа');
INSERT INTO `lang_definitions` VALUES (86746, 5767, 19, 'Перегляд звернення');
INSERT INTO `lang_definitions` VALUES (86747, 5768, 19, 'Перегляд тексту ERA x12');
INSERT INTO `lang_definitions` VALUES (86748, 5769, 19, 'Переглянути події у спливаючому вікні?');
INSERT INTO `lang_definitions` VALUES (86749, 5770, 19, 'Переглянути інформацію користувача специфічну до медзакладу');
INSERT INTO `lang_definitions` VALUES (86750, 5771, 19, 'Перегляд локального x12 файлу');
INSERT INTO `lang_definitions` VALUES (86751, 5772, 19, 'Перегляд журналу');
INSERT INTO `lang_definitions` VALUES (86752, 5773, 19, 'Переглянути сторінку 1');
INSERT INTO `lang_definitions` VALUES (86753, 5774, 19, 'Переглянути сторінку 2');
INSERT INTO `lang_definitions` VALUES (86754, 5775, 19, 'Перегляд минулі і майбутні нагадування');
INSERT INTO `lang_definitions` VALUES (86755, 5776, 19, 'Перегляд пацієнта');
INSERT INTO `lang_definitions` VALUES (86756, 5777, 19, 'Перегляд пов\'язаних звернень');
INSERT INTO `lang_definitions` VALUES (86757, 5778, 19, 'Перегляд звіту');
INSERT INTO `lang_definitions` VALUES (86758, 5779, 19, 'Перегляд файлу README');
INSERT INTO `lang_definitions` VALUES (86759, 5780, 19, 'Перегляд/редагування алергій');
INSERT INTO `lang_definitions` VALUES (86760, 5781, 19, 'Перегляд/редагування проблеми');
INSERT INTO `lang_definitions` VALUES (86761, 5782, 19, 'Перегляд/Друк');
INSERT INTO `lang_definitions` VALUES (86762, 5783, 19, 'Переглянути:');
INSERT INTO `lang_definitions` VALUES (86763, 5784, 19, 'VISA');
INSERT INTO `lang_definitions` VALUES (86764, 5785, 19, 'VISA/MC/AMEX/Dis');
INSERT INTO `lang_definitions` VALUES (86765, 5786, 19, 'Пошкодження внутрішніх органів / травма / оперативне втручання');
INSERT INTO `lang_definitions` VALUES (86766, 5787, 19, 'Категорія відвідування:');
INSERT INTO `lang_definitions` VALUES (86767, 5788, 19, 'Дата відвідування');
INSERT INTO `lang_definitions` VALUES (86768, 5789, 19, 'дата відвідування');
INSERT INTO `lang_definitions` VALUES (86769, 5790, 19, 'Форма відвідування');
INSERT INTO `lang_definitions` VALUES (86770, 5791, 19, 'Хронологія відвідувань');
INSERT INTO `lang_definitions` VALUES (86771, 5792, 19, 'Відвідування');
INSERT INTO `lang_definitions` VALUES (86772, 5793, 19, 'Форми відвідувань');
INSERT INTO `lang_definitions` VALUES (86773, 5794, 19, 'Позначення життєво важливих показників');
INSERT INTO `lang_definitions` VALUES (86774, 5795, 19, 'Життєво важливі показники');
INSERT INTO `lang_definitions` VALUES (86775, 5796, 19, 'Життєво важливі показники (метричні)');
INSERT INTO `lang_definitions` VALUES (86776, 5797, 19, 'Налаштування для життєво важливих показників');
INSERT INTO `lang_definitions` VALUES (86777, 5798, 19, 'Голосове');
INSERT INTO `lang_definitions` VALUES (86778, 5799, 19, 'Телефонограма');
INSERT INTO `lang_definitions` VALUES (86779, 5800, 19, 'Блювота');
INSERT INTO `lang_definitions` VALUES (86780, 5801, 19, 'W');
INSERT INTO `lang_definitions` VALUES (86781, 5802, 19, 'Окр. талії');
INSERT INTO `lang_definitions` VALUES (86782, 5803, 19, 'Окружність талії');
INSERT INTO `lang_definitions` VALUES (86783, 5804, 19, 'Очікування');
INSERT INTO `lang_definitions` VALUES (86784, 5805, 19, 'Без попереднього запису');
INSERT INTO `lang_definitions` VALUES (86785, 5806, 19, 'Уолт Пеннінгтон');
INSERT INTO `lang_definitions` VALUES (86786, 5807, 19, 'Склад');
INSERT INTO `lang_definitions` VALUES (86787, 5808, 19, 'Складський максимум, 0, якщо не застосовується');
INSERT INTO `lang_definitions` VALUES (86788, 5809, 19, 'Складський мінімум, 0, якщо не застосовується');
INSERT INTO `lang_definitions` VALUES (86789, 5810, 19, 'Склади');
INSERT INTO `lang_definitions` VALUES (86790, 5811, 19, 'Жар');
INSERT INTO `lang_definitions` VALUES (86791, 5812, 19, 'Попередження');
INSERT INTO `lang_definitions` VALUES (86792, 5813, 19, 'ПОПЕРЕДЖЕННЯ');
INSERT INTO `lang_definitions` VALUES (86793, 5814, 19, 'Попередження, реєстраційний номер вже є в базі даних');
INSERT INTO `lang_definitions` VALUES (86794, 5815, 19, 'Попередження, пацієнт має неоднозначні коди в списку проблем!');
INSERT INTO `lang_definitions` VALUES (86795, 5816, 19, 'Попередження: відвідування для цього пацієнта вже створено!');
INSERT INTO `lang_definitions` VALUES (86796, 5817, 19, 'УВАГА: Якщо ви використовуєте іспанську версію від 2012-10-31, то зверніть увагу - необхідно розпакувати його один раз перед установкою в SNOMED (це тому, що файл в релізі був \"двічі заархівований \").');
INSERT INTO `lang_definitions` VALUES (86797, 5818, 19, 'Попередження: ID пацієнта не унікальний!');
INSERT INTO `lang_definitions` VALUES (86798, 5819, 19, 'ПОПЕРЕДЖЕННЯ: конфігураційна інформація буде переписана з дати цього завантаженого файлу!');
INSERT INTO `lang_definitions` VALUES (86799, 5820, 19, 'Попередження');
INSERT INTO `lang_definitions` VALUES (86800, 5821, 19, 'вже завантажений');
INSERT INTO `lang_definitions` VALUES (86801, 5822, 19, 'не було знайдено');
INSERT INTO `lang_definitions` VALUES (86802, 5823, 19, 'Ми високо цінуємо своєчасну виплату заборгованостей');
INSERT INTO `lang_definitions` VALUES (86803, 5824, 19, 'ми подбали про зазначеного пацієнта, провівши амбулаторно обстеження і лікування в нашій клініці психіатрії. Дякуємо за цей направлення.');
INSERT INTO `lang_definitions` VALUES (86804, 5825, 19, 'Слабкість');
INSERT INTO `lang_definitions` VALUES (86805, 5826, 19, 'Пошук в інтернеті');
INSERT INTO `lang_definitions` VALUES (86806, 5827, 19, 'Веб-сайт');
INSERT INTO `lang_definitions` VALUES (86807, 5828, 19, 'Посилання на веб-сайт для внутрішнього порталу пацієнтів.');
INSERT INTO `lang_definitions` VALUES (86808, 5829, 19, 'Сер.');
INSERT INTO `lang_definitions` VALUES (86809, 5830, 19, 'Середа');
INSERT INTO `lang_definitions` VALUES (86810, 5831, 19, 'тиждень');
INSERT INTO `lang_definitions` VALUES (86811, 5832, 19, 'Тиждень');
INSERT INTO `lang_definitions` VALUES (86812, 5833, 19, 'Огляд за тиждень');
INSERT INTO `lang_definitions` VALUES (86813, 5834, 19, 'Тиждень(ні)');
INSERT INTO `lang_definitions` VALUES (86814, 5835, 19, 'Щотижневе подання');
INSERT INTO `lang_definitions` VALUES (86815, 5836, 19, 'тижні');
INSERT INTO `lang_definitions` VALUES (86816, 5837, 19, 'Тижні');
INSERT INTO `lang_definitions` VALUES (86817, 5838, 19, 'Вага');
INSERT INTO `lang_definitions` VALUES (86818, 5839, 19, 'Оцінка ваги та рекомендації для дітей і підлітків');
INSERT INTO `lang_definitions` VALUES (86819, 5840, 19, 'Оцінка ваги та рекомендації для дітей і підлітків (CQM)');
INSERT INTO `lang_definitions` VALUES (86820, 5841, 19, 'Зміна ваги');
INSERT INTO `lang_definitions` VALUES (86821, 5842, 19, 'Втрата ваги');
INSERT INTO `lang_definitions` VALUES (86822, 5843, 19, 'Клініка схуднення');
INSERT INTO `lang_definitions` VALUES (86823, 5844, 19, 'Ласкаво просимо');
INSERT INTO `lang_definitions` VALUES (86824, 5845, 19, 'Що має бути підраховано?');
INSERT INTO `lang_definitions` VALUES (86825, 5846, 19, 'Стридорозне дихання:');
INSERT INTO `lang_definitions` VALUES (86826, 5847, 19, 'Хрипи');
INSERT INTO `lang_definitions` VALUES (86827, 5848, 19, 'Хрипи:');
INSERT INTO `lang_definitions` VALUES (86828, 5849, 19, 'Де можна знайти пов\'язані скановані або паперові документи?');
INSERT INTO `lang_definitions` VALUES (86829, 5850, 19, 'Якщо застраховано');
INSERT INTO `lang_definitions` VALUES (86830, 5851, 19, 'Хлистова травма');
INSERT INTO `lang_definitions` VALUES (86831, 5852, 19, 'Білий');
INSERT INTO `lang_definitions` VALUES (86832, 5853, 19, 'Хто');
INSERT INTO `lang_definitions` VALUES (86833, 5854, 19, 'Хто відповідає?');
INSERT INTO `lang_definitions` VALUES (86834, 5855, 19, 'Овдовіла(ий)');
INSERT INTO `lang_definitions` VALUES (86835, 5856, 19, 'Ширина');
INSERT INTO `lang_definitions` VALUES (86836, 5857, 19, 'Ширина в пікселях для меню навігації зліва.');
INSERT INTO `lang_definitions` VALUES (86837, 5858, 19, 'З вибраним:');
INSERT INTO `lang_definitions` VALUES (86838, 5859, 19, 'з старою назвою');
INSERT INTO `lang_definitions` VALUES (86839, 5860, 19, 'З ким можна залишити повідомлення?');
INSERT INTO `lang_definitions` VALUES (86840, 5861, 19, 'Відкласти');
INSERT INTO `lang_definitions` VALUES (86841, 5862, 19, 'протягом годин');
INSERT INTO `lang_definitions` VALUES (86842, 5863, 19, 'протягом годин:');
INSERT INTO `lang_definitions` VALUES (86843, 5864, 19, 'протягом хвилин');
INSERT INTO `lang_definitions` VALUES (86844, 5865, 19, 'протягом хвилин:');
INSERT INTO `lang_definitions` VALUES (86845, 5866, 19, 'Без медичного закладу');
INSERT INTO `lang_definitions` VALUES (86846, 5867, 19, 'Без спеціаліста');
INSERT INTO `lang_definitions` VALUES (86847, 5868, 19, 'Без поновлення');
INSERT INTO `lang_definitions` VALUES (86848, 5869, 19, 'Інспектор');
INSERT INTO `lang_definitions` VALUES (86849, 5870, 19, 'тиж.');
INSERT INTO `lang_definitions` VALUES (86850, 5871, 19, 'У межах норми');
INSERT INTO `lang_definitions` VALUES (86851, 5872, 19, 'Жінка');
INSERT INTO `lang_definitions` VALUES (86852, 5873, 19, 'Тільки жінок');
INSERT INTO `lang_definitions` VALUES (86853, 5874, 19, 'Робота');
INSERT INTO `lang_definitions` VALUES (86854, 5875, 19, 'РОБОЧИЙ ЗАПИС');
INSERT INTO `lang_definitions` VALUES (86855, 5876, 19, 'Робочий телефон');
INSERT INTO `lang_definitions` VALUES (86856, 5877, 19, 'Номер робочого телефону');
INSERT INTO `lang_definitions` VALUES (86857, 5878, 19, 'Пов\'язано з роботою?');
INSERT INTO `lang_definitions` VALUES (86858, 5879, 19, 'Робота / освіта / хобі');
INSERT INTO `lang_definitions` VALUES (86859, 5880, 19, 'Робочий / шкільний запис');
INSERT INTO `lang_definitions` VALUES (86860, 5881, 19, 'робочий день');
INSERT INTO `lang_definitions` VALUES (86861, 5882, 19, 'Компенсація працівників');
INSERT INTO `lang_definitions` VALUES (86862, 5883, 19, 'Програма Охорони Здоров\'я працівників');
INSERT INTO `lang_definitions` VALUES (86863, 5884, 19, 'Спадкоємці працездатного віку або чоловік чи дружина з планом групи здоров\'я роботодавців');
INSERT INTO `lang_definitions` VALUES (86864, 5885, 19, 'Працюю...це може зайняти час.');
INSERT INTO `lang_definitions` VALUES (86865, 5886, 19, 'Найгірший');
INSERT INTO `lang_definitions` VALUES (86866, 5887, 19, 'Хочете використовувати решту суми в загальному рахунку?');
INSERT INTO `lang_definitions` VALUES (86867, 5888, 19, 'Хочете маркувати їх як очищені?');
INSERT INTO `lang_definitions` VALUES (86868, 5889, 19, 'Хочете внести?');
INSERT INTO `lang_definitions` VALUES (86869, 5890, 19, 'Хочете скасувати подання для цього пацієнта?');
INSERT INTO `lang_definitions` VALUES (86870, 5891, 19, 'Хочете видалити надання оплати?');
INSERT INTO `lang_definitions` VALUES (86871, 5892, 19, 'Хочете видалити платежі?');
INSERT INTO `lang_definitions` VALUES (86872, 5893, 19, 'Хочете змінити або завершити платіж?');
INSERT INTO `lang_definitions` VALUES (86873, 5894, 19, 'Хочете змінити платіж?');
INSERT INTO `lang_definitions` VALUES (86874, 5895, 19, 'Хочете відправити і завершити платіж?');
INSERT INTO `lang_definitions` VALUES (86875, 5896, 19, 'Хочете відправити платіж?');
INSERT INTO `lang_definitions` VALUES (86876, 5897, 19, 'Хочете зберегти?');
INSERT INTO `lang_definitions` VALUES (86877, 5898, 19, 'Зап\'ястя');
INSERT INTO `lang_definitions` VALUES (86878, 5899, 19, 'Зап\'ястя і рука');
INSERT INTO `lang_definitions` VALUES (86879, 5900, 19, 'Проблеми зап\'ястя');
INSERT INTO `lang_definitions` VALUES (86880, 5901, 19, 'записувати');
INSERT INTO `lang_definitions` VALUES (86881, 5902, 19, 'без запису');
INSERT INTO `lang_definitions` VALUES (86882, 5903, 19, 'записувати частково');
INSERT INTO `lang_definitions` VALUES (86883, 5904, 19, 'WT');
INSERT INTO `lang_definitions` VALUES (86884, 5905, 19, 'Скасоване x');
INSERT INTO `lang_definitions` VALUES (86885, 5906, 19, 'Скасоване x');
INSERT INTO `lang_definitions` VALUES (86886, 5907, 19, 'Рентген. дослідження');
INSERT INTO `lang_definitions` VALUES (86887, 5908, 19, 'Інтерпретація РЕНГЕНІВСЬКОГО дослідження:');
INSERT INTO `lang_definitions` VALUES (86888, 5909, 19, 'Інтерпретація ренг. дослідження:');
INSERT INTO `lang_definitions` VALUES (86889, 5910, 19, 'Тільки X12: вимога заміни');
INSERT INTO `lang_definitions` VALUES (86890, 5911, 19, 'Партнер X12');
INSERT INTO `lang_definitions` VALUES (86891, 5912, 19, 'Партнери X12');
INSERT INTO `lang_definitions` VALUES (86892, 5913, 19, 'Текст X12');
INSERT INTO `lang_definitions` VALUES (86893, 5914, 19, 'р.');
INSERT INTO `lang_definitions` VALUES (86894, 5915, 19, 'рік');
INSERT INTO `lang_definitions` VALUES (86895, 5916, 19, 'Рік');
INSERT INTO `lang_definitions` VALUES (86896, 5917, 19, 'Огляд за рік');
INSERT INTO `lang_definitions` VALUES (86897, 5918, 19, 'Рік(роки)');
INSERT INTO `lang_definitions` VALUES (86898, 5919, 19, 'Роки');
INSERT INTO `lang_definitions` VALUES (86899, 5920, 19, 'Роки чи місяці');
INSERT INTO `lang_definitions` VALUES (86900, 5921, 19, 'Роки, місяці і дні');
INSERT INTO `lang_definitions` VALUES (86901, 5922, 19, 'ТАК');
INSERT INTO `lang_definitions` VALUES (86902, 5923, 19, 'Так');
INSERT INTO `lang_definitions` VALUES (86903, 5924, 19, 'так');
INSERT INTO `lang_definitions` VALUES (86904, 5925, 19, 'ТАК!');
INSERT INTO `lang_definitions` VALUES (86905, 5926, 19, 'Так, Видалити і зареєструвати');
INSERT INTO `lang_definitions` VALUES (86906, 5927, 19, 'Так/Ні');
INSERT INTO `lang_definitions` VALUES (86907, 5928, 19, 'Так:');
INSERT INTO `lang_definitions` VALUES (86908, 5929, 19, 'Ідиш');
INSERT INTO `lang_definitions` VALUES (86909, 5930, 19, 'Робиться спроба назавжди замінити існуючий шаблон. Упевнені, що потрібно продовжити?');
INSERT INTO `lang_definitions` VALUES (86910, 5931, 19, 'Дія пароля для входу в систему зберігає. Змініть пароль до');
INSERT INTO `lang_definitions` VALUES (86911, 5932, 19, 'У вас немає права на видалення цієї події');
INSERT INTO `lang_definitions` VALUES (86912, 5933, 19, 'У вас немає права на зміну цієї події');
INSERT INTO `lang_definitions` VALUES (86913, 5934, 19, 'Це вам не дозволено.');
INSERT INTO `lang_definitions` VALUES (86914, 5935, 19, 'Доступ до цієї групи вам не дозволено.');
INSERT INTO `lang_definitions` VALUES (86915, 5936, 19, 'Вам не дозволено додавання/зміна проблем');
INSERT INTO `lang_definitions` VALUES (86916, 5937, 19, 'Вам не дозволено планувати записи на прийом.');
INSERT INTO `lang_definitions` VALUES (86917, 5938, 19, 'Для перегляду цього звернення ви не авторизовані.');
INSERT INTO `lang_definitions` VALUES (86918, 5939, 19, 'Ви вводите знову старий випадок?');
INSERT INTO `lang_definitions` VALUES (86919, 5940, 19, 'У вас немає прямого доступу до цієї функції.');
INSERT INTO `lang_definitions` VALUES (86920, 5941, 19, 'У вас немає прямого доступу до цієї сторінки.');
INSERT INTO `lang_definitions` VALUES (86921, 5942, 19, 'Ви не можете додати пусте значення для категорії!');
INSERT INTO `lang_definitions` VALUES (86922, 5943, 19, 'Ви не можете додати пусте значення для підкатегорії!');
INSERT INTO `lang_definitions` VALUES (86923, 5944, 19, 'Для цього елемента додати порожнє значення неможливо!');
INSERT INTO `lang_definitions` VALUES (86924, 5945, 19, 'Не можна ввести майбутню дату із значенням завершення Так.');
INSERT INTO `lang_definitions` VALUES (86925, 5946, 19, 'Ви не вибрали жодної дії.');
INSERT INTO `lang_definitions` VALUES (86926, 5947, 19, 'Ви не маєте доступу для перегляду / зміни цього запису');
INSERT INTO `lang_definitions` VALUES (86927, 5948, 19, 'Ви намагалися змінити заблокований вміст. Якщо це необхідно зробити, то зніміть блокування. Для розблокування видаліть рядок \'/ *lock::* / \'');
INSERT INTO `lang_definitions` VALUES (86928, 5949, 19, 'Ви закінчили сеанс роботи.');
INSERT INTO `lang_definitions` VALUES (86929, 5950, 19, 'Ви можете завантажувати лише файли .txt');
INSERT INTO `lang_definitions` VALUES (86930, 5951, 19, 'Ви можете додатково завантажити HL7 результати з файлу');
INSERT INTO `lang_definitions` VALUES (86931, 5952, 19, 'Можете вставити тут текст, як скаргу за замовчуванням для форми звертання пацієнта.');
INSERT INTO `lang_definitions` VALUES (86932, 5953, 19, 'Ви повинні ввести пароль для шифрування цього документа');
INSERT INTO `lang_definitions` VALUES (86933, 5954, 19, 'Ви повинні ввести свій пароль для зміни паролів користувачів. Залиште порожнім, щоб залишити пароль незмінними.');
INSERT INTO `lang_definitions` VALUES (86934, 5955, 19, 'Спочатку потрібно вибрати або додати пацієнта.');
INSERT INTO `lang_definitions` VALUES (86935, 5956, 19, 'Перш за все, необхідно вибрати або створити звертання.');
INSERT INTO `lang_definitions` VALUES (86936, 5957, 19, 'Потрібно вибрати категорію візиту');
INSERT INTO `lang_definitions` VALUES (86937, 5958, 19, 'Потрібно вибрати категорію візиту');
INSERT INTO `lang_definitions` VALUES (86938, 5959, 19, 'Для продовження ви повинні вибрати деякі поля.');
INSERT INTO `lang_definitions` VALUES (86939, 5960, 19, 'Якщо з\'явилася ця вимога, то для успішного створення потрібно запустити цей тест, але сам потрібний файл не містить ніяких даних або тільки незавершені частини суми даних, передбачуваних для включення. Це очевидніше з вимогами HCFA, бо вони зручніші для читання для людиною, тоді як для вимог X12 є більш складним процес визначення, чи підготовлена вимога належним чином.');
INSERT INTO `lang_definitions` VALUES (86940, 5961, 19, 'Потрібно вибрати, принаймні, один контекст');
INSERT INTO `lang_definitions` VALUES (86941, 5962, 19, 'Необхідно вибрати хоча б одного фахівця');
INSERT INTO `lang_definitions` VALUES (86942, 5963, 19, 'Неправильна дата закінчення');
INSERT INTO `lang_definitions` VALUES (86943, 5964, 19, 'Вашу подію видалено.');
INSERT INTO `lang_definitions` VALUES (86944, 5965, 19, 'Вашу подію змінено.');
INSERT INTO `lang_definitions` VALUES (86945, 5966, 19, 'Подія була подана до розгляду.');
INSERT INTO `lang_definitions` VALUES (86946, 5967, 19, 'Ваш файл занадто великий');
INSERT INTO `lang_definitions` VALUES (86947, 5968, 19, 'Ваше ім\'я списку було змінено для задоволення вимог стосовно назв');
INSERT INTO `lang_definitions` VALUES (86948, 5969, 19, 'Ваше повідомлення було подано для доставки до');
INSERT INTO `lang_definitions` VALUES (86949, 5970, 19, 'Ваша назва для цієї категорії, методики або результату');
INSERT INTO `lang_definitions` VALUES (86950, 5971, 19, 'Ваш пароль');
INSERT INTO `lang_definitions` VALUES (86951, 5972, 19, 'Термін дії пароля минув. Змініть пароль.');
INSERT INTO `lang_definitions` VALUES (86952, 5973, 19, 'Термін дії пароля минув на');
INSERT INTO `lang_definitions` VALUES (86953, 5974, 19, 'Термін дії пароля минув сьогодні. Змініть пароль.');
INSERT INTO `lang_definitions` VALUES (86954, 5975, 19, 'Ваші налаштування PostCalendar скинуті до налаштувань за-замовчуванням.');
INSERT INTO `lang_definitions` VALUES (86955, 5976, 19, 'Налаштування PostCalendar оновлені.');
INSERT INTO `lang_definitions` VALUES (86956, 5977, 19, 'Частота повторення повинна бути цілим числом.');
INSERT INTO `lang_definitions` VALUES (86957, 5978, 19, 'Частота повторення повинна бути, принаймні, 1.');
INSERT INTO `lang_definitions` VALUES (86958, 5979, 19, 'Ваша початкова дата пізніше кінцевої');
INSERT INTO `lang_definitions` VALUES (86959, 5980, 19, 'Ваша початкова дата недопустима');
INSERT INTO `lang_definitions` VALUES (86960, 5981, 19, 'Ваше представлення дало збій.');
INSERT INTO `lang_definitions` VALUES (86961, 5982, 19, 'рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86962, 5983, 19, 'РРРР-ММ-ДД');
INSERT INTO `lang_definitions` VALUES (86963, 5984, 19, 'дата рррр-мм-дд прив\'язана до цього документа');
INSERT INTO `lang_definitions` VALUES (86964, 5985, 19, 'дата рррр-мм-дд знищена');
INSERT INTO `lang_definitions` VALUES (86965, 5986, 19, 'дата народження рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86966, 5987, 19, 'Дата народження рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86967, 5988, 19, 'дата закінчення строку дії рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86968, 5989, 19, 'Дата появи або госпіталізації рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86969, 5990, 19, 'Дата появи, оперативного втручання або початку лікування рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86970, 5991, 19, 'Дата отримання або передачі рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86971, 5992, 19, 'Дата одужання або закінчення лікування рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86972, 5993, 19, 'Дата повернення до гри рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86973, 5994, 19, 'Дата надання допомоги рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86974, 5995, 19, 'дата цього листа рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86975, 5996, 19, 'дата повернення до гри рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86976, 5997, 19, 'дата реєстрації рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86977, 5998, 19, 'дата події або початку рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86978, 5999, 19, 'рррр-мм-дд гг:хх:сс');
INSERT INTO `lang_definitions` VALUES (86979, 6000, 19, 'yyyy-mm-dd години(24):хвилини');
INSERT INTO `lang_definitions` VALUES (86980, 6001, 19, 'остання дата цієї події рррр-мм-дд');
INSERT INTO `lang_definitions` VALUES (86981, 6002, 19, 'нульовий');
INSERT INTO `lang_definitions` VALUES (86982, 6003, 19, 'Поштовий індекс');
INSERT INTO `lang_definitions` VALUES (86983, 6004, 19, 'Поштовий індекс');
INSERT INTO `lang_definitions` VALUES (86984, 6005, 19, 'Індекс/Країна');
INSERT INTO `lang_definitions` VALUES (86985, 6006, 19, 'Зулуська');
INSERT INTO `lang_definitions` VALUES (86986, 6007, 19, 'але було');
INSERT INTO `lang_definitions` VALUES (86987, 6008, 19, 'отримати доступ не вдалося.');
INSERT INTO `lang_definitions` VALUES (86988, 6009, 19, 'Дійсно потрібно видалити');
INSERT INTO `lang_definitions` VALUES (86989, 6010, 19, 'Препарат');
INSERT INTO `lang_definitions` VALUES (86990, 6011, 19, 'email-повідомлення не відправлені');
INSERT INTO `lang_definitions` VALUES (86991, 6012, 19, 'від');
INSERT INTO `lang_definitions` VALUES (86992, 6013, 19, 'повинна бути створена.');
INSERT INTO `lang_definitions` VALUES (86993, 6014, 19, 'повинна бути повторно відкрита.');
INSERT INTO `lang_definitions` VALUES (86994, 6015, 19, 'Анамнез');
INSERT INTO `lang_definitions` VALUES (86995, 6016, 19, 'це не число');
INSERT INTO `lang_definitions` VALUES (86996, 6017, 19, 'готово для повторного рахунку.');
INSERT INTO `lang_definitions` VALUES (86997, 6018, 19, 'LLL:');
INSERT INTO `lang_definitions` VALUES (86998, 6019, 19, 'партія');
INSERT INTO `lang_definitions` VALUES (86999, 6020, 19, 'Номер офіційного медичного посилання.');
INSERT INTO `lang_definitions` VALUES (87000, 6021, 19, 'мінімум');
INSERT INTO `lang_definitions` VALUES (87001, 6022, 19, 'не знайдено!');
INSERT INTO `lang_definitions` VALUES (87002, 6023, 19, 'Особливості багатьох браузерів можуть припускати вивід нижче краю екрану з раптовими ривками і довгі паузи по кілька секунд, коли здається, що робота завершилася збоєм. Це не так, через деякий час ви побачите вивід результату рядок за рядком. Він може бути послідовністю номерів, що з\'являються нижче - це вказує, що навіть якщо нічого відобрати, обробка триває. Ці числа будуть перемежовуватися з вмістом рахунків і це нормально.');
INSERT INTO `lang_definitions` VALUES (87003, 6024, 19, 'термін дії призначення минув');
INSERT INTO `lang_definitions` VALUES (87004, 6025, 19, 'до');
INSERT INTO `lang_definitions` VALUES (87005, 6026, 19, 'оновлення дало збій, не в базі даних?');
INSERT INTO `lang_definitions` VALUES (87006, 6027, 19, 'маркований тільки як рахунок.');
INSERT INTO `lang_definitions` VALUES (87007, 6028, 19, 'було включено в чергу.');
INSERT INTO `lang_definitions` VALUES (87008, 6029, 19, '! Пішов без відвідування');
INSERT INTO `lang_definitions` VALUES (87009, 6030, 19, '\" для коду');
INSERT INTO `lang_definitions` VALUES (87010, 6031, 19, '\" означає ВІДМІЧЕНІ в параметрах налаштування PostCalendar!');
INSERT INTO `lang_definitions` VALUES (87011, 6032, 19, '# Вст. / Пошук проблеми');
INSERT INTO `lang_definitions` VALUES (87012, 6033, 19, '# З таблеток:');
INSERT INTO `lang_definitions` VALUES (87013, 6034, 19, '$');
INSERT INTO `lang_definitions` VALUES (87014, 6035, 19, '$ Індексовані');
INSERT INTO `lang_definitions` VALUES (87015, 6036, 19, '$ мітка (рррр-мм-дд)');
INSERT INTO `lang_definitions` VALUES (87016, 6037, 19, '%');
INSERT INTO `lang_definitions` VALUES (87017, 6038, 19, '% Скасоване < 24 години');
INSERT INTO `lang_definitions` VALUES (87018, 6039, 19, '% Скасоване < 24 години');
INSERT INTO `lang_definitions` VALUES (87019, 6040, 19, '\' немає, а має бути присутнім.');
INSERT INTO `lang_definitions` VALUES (87020, 6041, 19, '(% відповідає довільному рядку, _ відповідає довільному символу)');
INSERT INTO `lang_definitions` VALUES (87021, 6042, 19, '(утримуйте [ctrl] при кліку щоб вибрати кількох отримувачів)');
INSERT INTO `lang_definitions` VALUES (87022, 6043, 19, '(Назад)');
INSERT INTO `lang_definitions` VALUES (87023, 6044, 19, '(Клікніть для редагування)');
INSERT INTO `lang_definitions` VALUES (87024, 6045, 19, '(Доставка електронної пошти виконується негайно, в той час як автоматизований VOIP відправляється постачальнику послуг для подальшої обробки.)');
INSERT INTO `lang_definitions` VALUES (87025, 6046, 19, '(Детальніше)');
INSERT INTO `lang_definitions` VALUES (87026, 6047, 19, '(Новий Пацієнт)');
INSERT INTO `lang_definitions` VALUES (87027, 6048, 19, '(Записи і повноваження)');
INSERT INTO `lang_definitions` VALUES (87028, 6049, 19, '(Записи про пацієнта)');
INSERT INTO `lang_definitions` VALUES (87029, 6050, 19, '(Виберіть одну з, або введіть свою назву)');
INSERT INTO `lang_definitions` VALUES (87030, 6051, 19, 'Для зміни значення клікніть, утримуючи Shift, або виділіть мишкою');
INSERT INTO `lang_definitions` VALUES (87031, 6052, 19, '* З нагадуванням');
INSERT INTO `lang_definitions` VALUES (87032, 6053, 19, '** Перемістіть хірургію в проблеми!');
INSERT INTO `lang_definitions` VALUES (87033, 6054, 19, '* Обов\'язкове');
INSERT INTO `lang_definitions` VALUES (87034, 6055, 19, '+ Карту витягнено');
INSERT INTO `lang_definitions` VALUES (87035, 6056, 19, '- Ні');
INSERT INTO `lang_definitions` VALUES (87036, 6057, 19, '-- Всі --');
INSERT INTO `lang_definitions` VALUES (87037, 6058, 19, '-- Виберіть роль --');
INSERT INTO `lang_definitions` VALUES (87038, 6059, 19, '.');
INSERT INTO `lang_definitions` VALUES (87039, 6060, 19, '0');
INSERT INTO `lang_definitions` VALUES (87040, 6061, 19, '0-10');
INSERT INTO `lang_definitions` VALUES (87041, 6062, 19, '0-24');
INSERT INTO `lang_definitions` VALUES (87042, 6063, 19, '1');
INSERT INTO `lang_definitions` VALUES (87043, 6064, 19, '1 = Північна Америка. Перерахування кодів інших країн див. на http://www.wtng.info/');
INSERT INTO `lang_definitions` VALUES (87044, 6065, 19, '1 день від тепер');
INSERT INTO `lang_definitions` VALUES (87045, 6066, 19, '1 місяць від тепер');
INSERT INTO `lang_definitions` VALUES (87046, 6067, 19, '1 тиждень від тепер');
INSERT INTO `lang_definitions` VALUES (87047, 6068, 19, '1 рік від тепер');
INSERT INTO `lang_definitions` VALUES (87048, 6069, 19, '1. Спокій 2. Холод протягом двох днів 3. Компресія, зберігайте пов\'язку на місці, якщо не розвивається оніміння або блідість ноги 4. Підняте положення ноги і фіксація');
INSERT INTO `lang_definitions` VALUES (87049, 6070, 19, '11-14');
INSERT INTO `lang_definitions` VALUES (87050, 6071, 19, '12 hr');
INSERT INTO `lang_definitions` VALUES (87051, 6072, 19, '15-19');
INSERT INTO `lang_definitions` VALUES (87052, 6073, 19, '2');
INSERT INTO `lang_definitions` VALUES (87053, 6074, 19, '2 дні від тепер');
INSERT INTO `lang_definitions` VALUES (87054, 6075, 19, '2 місяці від тепер');
INSERT INTO `lang_definitions` VALUES (87055, 6076, 19, '2 тижні від тепер');
INSERT INTO `lang_definitions` VALUES (87056, 6077, 19, '2 роки від тепер');
INSERT INTO `lang_definitions` VALUES (87057, 6078, 19, '2-20 рокіів');
INSERT INTO `lang_definitions` VALUES (87058, 6079, 19, '20-24');
INSERT INTO `lang_definitions` VALUES (87059, 6080, 19, '2111-13');
INSERT INTO `lang_definitions` VALUES (87060, 6081, 19, '24 год.');
INSERT INTO `lang_definitions` VALUES (87061, 6082, 19, '25+');
INSERT INTO `lang_definitions` VALUES (87062, 6083, 19, '25-29');
INSERT INTO `lang_definitions` VALUES (87063, 6084, 19, 'другий');
INSERT INTO `lang_definitions` VALUES (87064, 6085, 19, '3 дні від тепер');
INSERT INTO `lang_definitions` VALUES (87065, 6086, 19, '3 місяці');
INSERT INTO `lang_definitions` VALUES (87066, 6087, 19, '3 місяці від тепер');
INSERT INTO `lang_definitions` VALUES (87067, 6088, 19, 'тричі на день');
INSERT INTO `lang_definitions` VALUES (87068, 6089, 19, '3 тижні від тепер');
INSERT INTO `lang_definitions` VALUES (87069, 6090, 19, '30-34');
INSERT INTO `lang_definitions` VALUES (87070, 6091, 19, '35-39');
INSERT INTO `lang_definitions` VALUES (87071, 6092, 19, 'третій');
INSERT INTO `lang_definitions` VALUES (87072, 6093, 19, '4 дні від тепер');
INSERT INTO `lang_definitions` VALUES (87073, 6094, 19, '4 місяці');
INSERT INTO `lang_definitions` VALUES (87074, 6095, 19, '4 місяці від тепер');
INSERT INTO `lang_definitions` VALUES (87075, 6096, 19, '4 рази в день');
INSERT INTO `lang_definitions` VALUES (87076, 6097, 19, '4 тижні від тепер');
INSERT INTO `lang_definitions` VALUES (87077, 6098, 19, '40-44');
INSERT INTO `lang_definitions` VALUES (87078, 6099, 19, '45+');
INSERT INTO `lang_definitions` VALUES (87079, 6100, 19, '465.9, URI');
INSERT INTO `lang_definitions` VALUES (87080, 6101, 19, '466.0, бронхіт, органонеспецифічні, гострий');
INSERT INTO `lang_definitions` VALUES (87081, 6102, 19, '486.0, пневмонія, гостра');
INSERT INTO `lang_definitions` VALUES (87082, 6103, 19, '491.21, ХОЗЛ, загострення');
INSERT INTO `lang_definitions` VALUES (87083, 6104, 19, '491.8, бронхіт, хронічний');
INSERT INTO `lang_definitions` VALUES (87084, 6105, 19, '493.92, астма, гострий Exac.');
INSERT INTO `lang_definitions` VALUES (87085, 6106, 19, '496.0, ХОЗЛ');
INSERT INTO `lang_definitions` VALUES (87086, 6107, 19, '4-й');
INSERT INTO `lang_definitions` VALUES (87087, 6108, 19, '5 днів від тепер');
INSERT INTO `lang_definitions` VALUES (87088, 6109, 19, '5 місяців від тепер');
INSERT INTO `lang_definitions` VALUES (87089, 6110, 19, '5 тижнів від тепер');
INSERT INTO `lang_definitions` VALUES (87090, 6111, 19, '519.7, Бронхоспазм');
INSERT INTO `lang_definitions` VALUES (87091, 6112, 19, '5-й');
INSERT INTO `lang_definitions` VALUES (87092, 6113, 19, '6 днів від тепер');
INSERT INTO `lang_definitions` VALUES (87093, 6114, 19, '6 місяців');
INSERT INTO `lang_definitions` VALUES (87094, 6115, 19, '6 місяців від тепер');
INSERT INTO `lang_definitions` VALUES (87095, 6116, 19, '6 тижнів від тепер');
INSERT INTO `lang_definitions` VALUES (87096, 6117, 19, '6-й');
INSERT INTO `lang_definitions` VALUES (87097, 6118, 19, '7 місяців від тепер');
INSERT INTO `lang_definitions` VALUES (87098, 6119, 19, '8 місяців від тепер');
INSERT INTO `lang_definitions` VALUES (87099, 6120, 19, '824.0 Перелом медіальної кісточки, закритий');
INSERT INTO `lang_definitions` VALUES (87100, 6121, 19, '824.2 Перелом латеральної щиколотки, закритий');
INSERT INTO `lang_definitions` VALUES (87101, 6122, 19, '824.6 Трехлодижечний перелом, закритий');
INSERT INTO `lang_definitions` VALUES (87102, 6123, 19, '825.32 Перелом човноподібної кістки (кісточка)');
INSERT INTO `lang_definitions` VALUES (87103, 6124, 19, '825.35 Перелом підстави п\'ятої (5-й) метатарзальной кістки');
INSERT INTO `lang_definitions` VALUES (87104, 6125, 19, '845.00 Розтягування щиколотки NOS');
INSERT INTO `lang_definitions` VALUES (87105, 6126, 19, '845.01 Розтягування середньої (дельтоподібного) зв\'язки');
INSERT INTO `lang_definitions` VALUES (87106, 6127, 19, '845.02 Розтягування малогомілкової п\'яткової');
INSERT INTO `lang_definitions` VALUES (87107, 6128, 19, '9 місяців від тепер');
INSERT INTO `lang_definitions` VALUES (87108, 6129, 19, '99212 встановлений - нескладний');
INSERT INTO `lang_definitions` VALUES (87109, 6130, 19, '99213 встановлений - низької складності');
INSERT INTO `lang_definitions` VALUES (87110, 6131, 19, '< В кабінеті досліджень');
INSERT INTO `lang_definitions` VALUES (87111, 6132, 19, '> Перевірено');
INSERT INTO `lang_definitions` VALUES (87112, 6133, 19, '?');
INSERT INTO `lang_definitions` VALUES (87113, 6134, 19, '? Не показувати');
INSERT INTO `lang_definitions` VALUES (87114, 6135, 19, '@ Прибув');
INSERT INTO `lang_definitions` VALUES (87115, 6136, 19, '[Змінити вид]');
INSERT INTO `lang_definitions` VALUES (87116, 6137, 19, '[Дата останнього звернення]');
INSERT INTO `lang_definitions` VALUES (87117, 6138, 19, '[Днів від останнього звернення]');
INSERT INTO `lang_definitions` VALUES (87118, 6139, 19, '[EOBs]');
INSERT INTO `lang_definitions` VALUES (87119, 6140, 19, '[Експорт OFX]');
INSERT INTO `lang_definitions` VALUES (87120, 6141, 19, '[не рекомендовано]');
INSERT INTO `lang_definitions` VALUES (87121, 6142, 19, '[Кількість звернень]');
INSERT INTO `lang_definitions` VALUES (87122, 6143, 19, '[Звіти]');
INSERT INTO `lang_definitions` VALUES (87123, 6144, 19, '[Вибрати все]');
INSERT INTO `lang_definitions` VALUES (87124, 6145, 19, '[SQL-реєстрований]');
INSERT INTO `lang_definitions` VALUES (87125, 6146, 19, '[Запуск пакетної обробки]');
INSERT INTO `lang_definitions` VALUES (87126, 6147, 19, '[Переглянути журнал]');
INSERT INTO `lang_definitions` VALUES (87127, 6148, 19, '[Перегляд звіту для друку]');
INSERT INTO `lang_definitions` VALUES (87128, 6149, 19, '_PC_DUR_HOURS');
INSERT INTO `lang_definitions` VALUES (87129, 6150, 19, '_PC_DUR_MINUTES');
INSERT INTO `lang_definitions` VALUES (87130, 6151, 19, '_PC_LOCALE');
INSERT INTO `lang_definitions` VALUES (87131, 6152, 19, '~ Пізнє прибуття');
INSERT INTO `lang_definitions` VALUES (87132, 2, 20, 'شماره چک یا شماره پرونده برای پیگیری پرداخت');
INSERT INTO `lang_definitions` VALUES (87133, 5, 20, 'توزیع کننده ای مورد نیاز است');
INSERT INTO `lang_definitions` VALUES (87134, 6, 20, 'یک فرم ملاقات GCAC باید به این ملاقات اضافه شده است.');
INSERT INTO `lang_definitions` VALUES (87135, 7, 20, 'تعداد زیادی مورد نیاز است');
INSERT INTO `lang_definitions` VALUES (87136, 8, 20, 'تعداد زیادی مورد نیاز است!');
INSERT INTO `lang_definitions` VALUES (87137, 9, 20, 'یک حرف کوچک');
INSERT INTO `lang_definitions` VALUES (87138, 10, 20, 'یک شماره');
INSERT INTO `lang_definitions` VALUES (87139, 11, 20, 'در حال حاضر بیماری با این شماره شناسایی موجود می باشد.');
INSERT INTO `lang_definitions` VALUES (87140, 12, 20, 'درحال حاضربیماری با این نام موجود می باشد.');
INSERT INTO `lang_definitions` VALUES (87141, 13, 20, 'در حال حاضر بیماری با این شماره امنیت ملی موجود است.');
INSERT INTO `lang_definitions` VALUES (87142, 15, 20, 'ممکن است منبعی برای ارجاع هرملاقات مشخص شده باشد.');
INSERT INTO `lang_definitions` VALUES (87143, 16, 20, 'به یک کد IPPF مرتبط نیاز است!');
INSERT INTO `lang_definitions` VALUES (87144, 17, 20, 'یک حرف ویژه');
INSERT INTO `lang_definitions` VALUES (87145, 18, 20, 'یک مقدار منحصر به فرد برای شناسایی این فیلد، برای کاربر قابل مشاهده نیست');
INSERT INTO `lang_definitions` VALUES (87146, 20, 20, 'صبح');
INSERT INTO `lang_definitions` VALUES (87147, 23, 20, 'مخفف');
INSERT INTO `lang_definitions` VALUES (87148, 24, 20, 'آبسه:');
INSERT INTO `lang_definitions` VALUES (87149, 25, 20, 'شکم');
INSERT INTO `lang_definitions` VALUES (87150, 26, 20, 'قادر به تحمل وزن چهار (4) مرحله:');
INSERT INTO `lang_definitions` VALUES (87151, 29, 20, 'اختلال');
INSERT INTO `lang_definitions` VALUES (87152, 30, 20, 'اختلال در آزمایش خون');
INSERT INTO `lang_definitions` VALUES (87153, 31, 20, 'اختلال در رشد مو');
INSERT INTO `lang_definitions` VALUES (87154, 32, 20, 'اختلال در ماموگرافی');
INSERT INTO `lang_definitions` VALUES (87155, 33, 20, 'سقط جنین');
INSERT INTO `lang_definitions` VALUES (87156, 34, 20, 'مسائل مربوط به سقط جنین');
INSERT INTO `lang_definitions` VALUES (87157, 35, 20, 'روش سقط جنین');
INSERT INTO `lang_definitions` VALUES (87158, 36, 20, 'دسته بندی های مربوط به سقط جنین');
INSERT INTO `lang_definitions` VALUES (87159, 37, 20, 'سقط جنین ها');
INSERT INTO `lang_definitions` VALUES (87160, 38, 20, 'در باره زمانبندی');
INSERT INTO `lang_definitions` VALUES (87161, 39, 20, 'غیبت ها بر اساس تشخیص');
INSERT INTO `lang_definitions` VALUES (87162, 40, 20, 'پذیرش واگذاری');
INSERT INTO `lang_definitions` VALUES (87163, 41, 20, 'پذیرش پرداخت برای');
INSERT INTO `lang_definitions` VALUES (87164, 42, 20, 'پذیرش پرداخت برای');
INSERT INTO `lang_definitions` VALUES (87165, 43, 20, 'واگذاری می پذیرد');
INSERT INTO `lang_definitions` VALUES (87166, 44, 20, 'کنترل دسترسی');
INSERT INTO `lang_definitions` VALUES (87167, 45, 20, 'مدیریت لیست کنترل دسترسی');
INSERT INTO `lang_definitions` VALUES (87168, 46, 20, 'دسترسی مجاز نیست');
INSERT INTO `lang_definitions` VALUES (87169, 48, 20, 'دسترسی به پورتال بیمار ');
INSERT INTO `lang_definitions` VALUES (87170, 49, 20, 'نام حساب');
INSERT INTO `lang_definitions` VALUES (87171, 50, 20, 'حسابداری');
INSERT INTO `lang_definitions` VALUES (87172, 51, 20, 'دردها');
INSERT INTO `lang_definitions` VALUES (87173, 53, 20, 'قدردانی، صدور مجوز و گواهینامه');
INSERT INTO `lang_definitions` VALUES (87174, 60, 20, 'اقدام');
INSERT INTO `lang_definitions` VALUES (87175, 61, 20, 'اقدامات');
INSERT INTO `lang_definitions` VALUES (87176, 63, 20, 'فعال');
INSERT INTO `lang_definitions` VALUES (87177, 64, 20, 'هشدار فعال');
INSERT INTO `lang_definitions` VALUES (87178, 65, 20, 'قواعد هشدار فعال');
INSERT INTO `lang_definitions` VALUES (87179, 66, 20, 'هشدارها/یادآورهای فعال ');
INSERT INTO `lang_definitions` VALUES (87180, 67, 20, 'ویزیت فعال');
INSERT INTO `lang_definitions` VALUES (87181, 68, 20, 'لیست های فعال');
INSERT INTO `lang_definitions` VALUES (87182, 69, 20, 'بیماران فعال');
INSERT INTO `lang_definitions` VALUES (87183, 70, 20, 'طرح های فعال');
INSERT INTO `lang_definitions` VALUES (87184, 71, 20, 'فعالیت');
INSERT INTO `lang_definitions` VALUES (87185, 72, 20, 'نوع فعالیت');
INSERT INTO `lang_definitions` VALUES (87186, 74, 20, 'حاد بر روی مزمن');
INSERT INTO `lang_definitions` VALUES (87187, 75, 20, 'جدید');
INSERT INTO `lang_definitions` VALUES (87188, 76, 20, 'جدید');
INSERT INTO `lang_definitions` VALUES (87189, 77, 20, 'جدید');
INSERT INTO `lang_definitions` VALUES (87190, 78, 20, 'شرکت جدید');
INSERT INTO `lang_definitions` VALUES (87191, 79, 20, 'داروخانه جدید');
INSERT INTO `lang_definitions` VALUES (87192, 80, 20, 'رویداد جدید');
INSERT INTO `lang_definitions` VALUES (87193, 81, 20, 'یادداشت جدید');
INSERT INTO `lang_definitions` VALUES (87194, 82, 20, 'اضافه کردن به عنوان جدید');
INSERT INTO `lang_definitions` VALUES (87195, 83, 20, 'اضافه کردن دکمه');
INSERT INTO `lang_definitions` VALUES (87196, 84, 20, 'برای کاراکتر های خاص دکمه اضافه کنید، متون در بالای ویرایشگر نمایش داده میشوند تا با کلیک کردن دکمه در داخل متن گنجاده شوند');
INSERT INTO `lang_definitions` VALUES (87197, 85, 20, 'رده جدید');
INSERT INTO `lang_definitions` VALUES (87198, 86, 20, 'عدد ثابت جدید');
INSERT INTO `lang_definitions` VALUES (87199, 87, 20, 'مفهوم جدید ');
INSERT INTO `lang_definitions` VALUES (87200, 89, 20, 'معیار جدید');
INSERT INTO `lang_definitions` VALUES (87201, 90, 20, 'دکمه دلخواه جدید');
INSERT INTO `lang_definitions` VALUES (87202, 91, 20, 'تشخیص جدید');
INSERT INTO `lang_definitions` VALUES (87203, 92, 20, 'داروی جدید');
INSERT INTO `lang_definitions` VALUES (87204, 93, 20, 'ویزیت جدید');
INSERT INTO `lang_definitions` VALUES (87205, 94, 20, 'ویزیت/یادداشت جدید');
INSERT INTO `lang_definitions` VALUES (87206, 95, 20, 'تسهیلات جدید');
INSERT INTO `lang_definitions` VALUES (87207, 97, 20, 'خطوط زیر را به فایل تنظیمات آپاچی اضافه کنید');
INSERT INTO `lang_definitions` VALUES (87208, 98, 20, 'گروه جدید');
INSERT INTO `lang_definitions` VALUES (87209, 100, 20, 'واکسن جدید');
INSERT INTO `lang_definitions` VALUES (87210, 101, 20, 'اضافه کردن مجاز نیست!');
INSERT INTO `lang_definitions` VALUES (87211, 102, 20, 'مسئله جدید');
INSERT INTO `lang_definitions` VALUES (87212, 103, 20, 'زبان جدید');
INSERT INTO `lang_definitions` VALUES (87213, 104, 20, 'جدید');
INSERT INTO `lang_definitions` VALUES (87214, 105, 20, 'جدید');
INSERT INTO `lang_definitions` VALUES (87215, 106, 20, 'افزودن دسته بندی جدید');
INSERT INTO `lang_definitions` VALUES (87216, 107, 20, 'افزودن گواهینامه های جدید به فایل تنظیمات آپاچی');
INSERT INTO `lang_definitions` VALUES (87217, 108, 20, 'افزودن گروه جدید');
INSERT INTO `lang_definitions` VALUES (87218, 110, 20, 'افزودن یادداشت جدید');
INSERT INTO `lang_definitions` VALUES (87219, 111, 20, 'افزودن یادداشت جدید');
INSERT INTO `lang_definitions` VALUES (87220, 112, 20, 'افزودن شریک زندگی جدید');
INSERT INTO `lang_definitions` VALUES (87221, 113, 20, 'یادداشت جدید');
INSERT INTO `lang_definitions` VALUES (87222, 114, 20, 'سابقه بیمار جدید');
INSERT INTO `lang_definitions` VALUES (87223, 115, 20, 'نسخه جدید');
INSERT INTO `lang_definitions` VALUES (87224, 117, 20, 'شماره ارائه دهنده جدید خدمات');
INSERT INTO `lang_definitions` VALUES (87225, 118, 20, 'بازتوانی جدید');
INSERT INTO `lang_definitions` VALUES (87226, 119, 20, 'قاعده جدید');
INSERT INTO `lang_definitions` VALUES (87227, 120, 20, 'افزودن به');
INSERT INTO `lang_definitions` VALUES (87228, 121, 20, 'افزودن به لیست داروها');
INSERT INTO `lang_definitions` VALUES (87229, 123, 20, 'معاملات جدید');
INSERT INTO `lang_definitions` VALUES (87230, 124, 20, 'کاربر جدید');
INSERT INTO `lang_definitions` VALUES (87231, 125, 20, 'افزودن کاربر به گروه');
INSERT INTO `lang_definitions` VALUES (87232, 126, 20, 'افزودن/ویرایش نسخه الکترونیکی‌');
INSERT INTO `lang_definitions` VALUES (87233, 127, 20, 'افزودن/ویرایش معاملات بیمار');
INSERT INTO `lang_definitions` VALUES (87234, 128, 20, 'اضافه شده ');
INSERT INTO `lang_definitions` VALUES (87235, 129, 20, 'اضافه کردن اطلاعات دموگرافیک مجاز نیست.');
INSERT INTO `lang_definitions` VALUES (87236, 132, 20, 'ویژگیهای بیشتر');
INSERT INTO `lang_definitions` VALUES (87237, 133, 20, 'تشخیص های بیشتر:');
INSERT INTO `lang_definitions` VALUES (87238, 134, 20, 'سوابق دیگر');
INSERT INTO `lang_definitions` VALUES (87239, 135, 20, 'یادداشت سوابق بیشتر');
INSERT INTO `lang_definitions` VALUES (87240, 136, 20, 'اطلاعات بیشتر');
INSERT INTO `lang_definitions` VALUES (87241, 137, 20, 'آزمایشات بیشتر');
INSERT INTO `lang_definitions` VALUES (87242, 138, 20, 'یادداشت های بیشتر');
INSERT INTO `lang_definitions` VALUES (87243, 140, 20, 'یادداشت های بیشتر:');
INSERT INTO `lang_definitions` VALUES (87244, 141, 20, 'یادداشت های بیشتر:');
INSERT INTO `lang_definitions` VALUES (87245, 142, 20, 'یادداشت های بیشترمربوط با تصاویرX-RAY:');
INSERT INTO `lang_definitions` VALUES (87246, 145, 20, 'کتابچه آدرس ها');
INSERT INTO `lang_definitions` VALUES (87247, 146, 20, 'کتابچه آدرس ها');
INSERT INTO `lang_definitions` VALUES (87248, 147, 20, 'آدرس ها');
INSERT INTO `lang_definitions` VALUES (87249, 148, 20, 'کتابچه آدرس ها');
INSERT INTO `lang_definitions` VALUES (87250, 152, 20, 'انواع کتابهای آدرس');
INSERT INTO `lang_definitions` VALUES (87251, 153, 20, 'آدرس 1');
INSERT INTO `lang_definitions` VALUES (87252, 154, 20, 'آدرس 2');
INSERT INTO `lang_definitions` VALUES (87253, 156, 20, 'اصلاح');
INSERT INTO `lang_definitions` VALUES (87254, 157, 20, 'اصلاح مبلغ');
INSERT INTO `lang_definitions` VALUES (87255, 158, 20, 'اصلاح');
INSERT INTO `lang_definitions` VALUES (87256, 159, 20, 'اصلاح');
INSERT INTO `lang_definitions` VALUES (87257, 160, 20, 'اصلاح مبلغ');
INSERT INTO `lang_definitions` VALUES (87258, 161, 20, 'دلایل اصلاح');
INSERT INTO `lang_definitions` VALUES (87259, 163, 20, 'اصلاحات');
INSERT INTO `lang_definitions` VALUES (87260, 165, 20, 'مدیر نرم افزار');
INSERT INTO `lang_definitions` VALUES (87261, 166, 20, 'آدرس پست الکترونیکی مدیر نرم افزار');
INSERT INTO `lang_definitions` VALUES (87262, 167, 20, 'مدیریت از طریق');
INSERT INTO `lang_definitions` VALUES (87263, 168, 20, 'مدیریت شده توسط');
INSERT INTO `lang_definitions` VALUES (87264, 169, 20, 'مدیریت شده توسط');
INSERT INTO `lang_definitions` VALUES (87265, 171, 20, 'مدیریت');
INSERT INTO `lang_definitions` VALUES (87266, 173, 20, 'مدیران');
INSERT INTO `lang_definitions` VALUES (87267, 174, 20, 'مدیران قادر به انجام کاری نیستند');
INSERT INTO `lang_definitions` VALUES (87268, 178, 20, 'دستورالعمل پیشرفته');
INSERT INTO `lang_definitions` VALUES (87269, 179, 20, 'دستورالعمل های پیشرفته');
INSERT INTO `lang_definitions` VALUES (87270, 180, 20, 'هشدار دستورالعمل های پیشرفته');
INSERT INTO `lang_definitions` VALUES (87271, 181, 20, 'پیشرفته');
INSERT INTO `lang_definitions` VALUES (87272, 182, 20, 'توصیه');
INSERT INTO `lang_definitions` VALUES (87273, 187, 20, 'پس از ذخیره فایل PDF، برای بررسی‌ اشتباهات [مشاهده صورت عملیات] را کلیک کنید.');
INSERT INTO `lang_definitions` VALUES (87274, 188, 20, 'پس از ذخیره \"فایل متنی\"، برای بررسی‌ اشتباهات [مشاهده صورت عملیات] را کلیک کنید.');
INSERT INTO `lang_definitions` VALUES (87275, 189, 20, 'پس از ذخیره \"دستورات دسته ای\"، برای بررسی‌ اشتباهات [مشاهده صورت عملیات] را کلیک کنید.');
INSERT INTO `lang_definitions` VALUES (87276, 192, 20, 'مجددا');
INSERT INTO `lang_definitions` VALUES (87277, 193, 20, 'سن');
INSERT INTO `lang_definitions` VALUES (87278, 195, 20, 'طبقه بندی سنی');
INSERT INTO `lang_definitions` VALUES (87279, 196, 20, 'داده مربوط به سن خارج از محدوده سنی مجاز است.');
INSERT INTO `lang_definitions` VALUES (87280, 198, 20, 'فرمت سن برای\" سن از\" غیرمعتبر است ');
INSERT INTO `lang_definitions` VALUES (87281, 199, 20, 'فرمت سن برای\" تا سن\" غیر معتبراست.');
INSERT INTO `lang_definitions` VALUES (87282, 200, 20, 'سن از');
INSERT INTO `lang_definitions` VALUES (87283, 202, 20, 'حداکثر سن');
INSERT INTO `lang_definitions` VALUES (87284, 203, 20, 'حداقل سن');
INSERT INTO `lang_definitions` VALUES (87285, 204, 20, 'محدوده سنی');
INSERT INTO `lang_definitions` VALUES (87286, 206, 20, 'آلبانیایی');
INSERT INTO `lang_definitions` VALUES (87287, 207, 20, 'الکل');
INSERT INTO `lang_definitions` VALUES (87288, 208, 20, 'مصرف الکل');
INSERT INTO `lang_definitions` VALUES (87289, 209, 20, 'هشدار تعداد');
INSERT INTO `lang_definitions` VALUES (87290, 210, 20, 'هشدارها');
INSERT INTO `lang_definitions` VALUES (87291, 212, 20, 'همه');
INSERT INTO `lang_definitions` VALUES (87292, 213, 20, 'همه');
INSERT INTO `lang_definitions` VALUES (87293, 217, 20, 'همه طبقه بندی ها');
INSERT INTO `lang_definitions` VALUES (87294, 218, 20, 'همه کدها');
INSERT INTO `lang_definitions` VALUES (87295, 219, 20, 'هر روز');
INSERT INTO `lang_definitions` VALUES (87296, 220, 20, 'رویدادهای همه روزه');
INSERT INTO `lang_definitions` VALUES (87297, 221, 20, 'همه خصیصه های فردی، و گزینه های جستجو و کپی');
INSERT INTO `lang_definitions` VALUES (87298, 222, 20, 'همه شعبات');
INSERT INTO `lang_definitions` VALUES (87299, 223, 20, 'همه صدمات/مشکلات/مسائل');
INSERT INTO `lang_definitions` VALUES (87300, 224, 20, 'همه زبان های مجاز');
INSERT INTO `lang_definitions` VALUES (87301, 225, 20, 'همه یا بخشی از نام');
INSERT INTO `lang_definitions` VALUES (87302, 226, 20, 'همه یا بخشی از نام خانوادگی');
INSERT INTO `lang_definitions` VALUES (87303, 227, 20, 'همه یا بخشی از سازمان');
INSERT INTO `lang_definitions` VALUES (87304, 228, 20, 'همه محصولات');
INSERT INTO `lang_definitions` VALUES (87305, 229, 20, 'همه ارائه دهندگان خدمات');
INSERT INTO `lang_definitions` VALUES (87306, 230, 20, 'همه بررسی‌ شده و منفی‌ :');
INSERT INTO `lang_definitions` VALUES (87307, 231, 20, 'همه عناوین');
INSERT INTO `lang_definitions` VALUES (87308, 232, 20, 'همه کاربران');
INSERT INTO `lang_definitions` VALUES (87309, 233, 20, 'حساسیت');
INSERT INTO `lang_definitions` VALUES (87310, 234, 20, 'حساسیت ها');
INSERT INTO `lang_definitions` VALUES (87311, 235, 20, 'حساسیت ها:');
INSERT INTO `lang_definitions` VALUES (87312, 236, 20, 'حساسیت');
INSERT INTO `lang_definitions` VALUES (87313, 237, 20, 'ورود آلرژی با موفقیت به پایان رسید');
INSERT INTO `lang_definitions` VALUES (87314, 239, 20, 'واکنش آلرژی');
INSERT INTO `lang_definitions` VALUES (87315, 240, 20, 'اختصاص');
INSERT INTO `lang_definitions` VALUES (87316, 241, 20, 'اجازه');
INSERT INTO `lang_definitions` VALUES (87317, 244, 20, 'اجازه رفع اشکال زبان');
INSERT INTO `lang_definitions` VALUES (87318, 245, 20, 'اجازه ایمیل');
INSERT INTO `lang_definitions` VALUES (87319, 246, 20, 'اجازه پیام های ایمیل؟');
INSERT INTO `lang_definitions` VALUES (87320, 247, 20, 'اجازه ایمیل؟');
INSERT INTO `lang_definitions` VALUES (87321, 249, 20, 'اجازه تبادل اطلاعات پزشکی');
INSERT INTO `lang_definitions` VALUES (87322, 250, 20, 'اجازه به اشتراک گذاشتن اطلاعات واکسیناسیون');
INSERT INTO `lang_definitions` VALUES (87323, 251, 20, 'اجازهاستفاده از رجیستری واکسیناسیون');
INSERT INTO `lang_definitions` VALUES (87324, 252, 20, 'اجازه نامه');
INSERT INTO `lang_definitions` VALUES (87325, 253, 20, 'اجازه پورتال بیمار');
INSERT INTO `lang_definitions` VALUES (87326, 254, 20, 'اجازه SMS');
INSERT INTO `lang_definitions` VALUES (87327, 255, 20, 'اجازه SMS (پیام های متنی)؟');
INSERT INTO `lang_definitions` VALUES (87328, 257, 20, 'اجازه پیام تلفنی؟');
INSERT INTO `lang_definitions` VALUES (87329, 258, 20, 'اجازه کاربران برای انتشار وقایع سراسری');
INSERT INTO `lang_definitions` VALUES (87330, 259, 20, 'اجازه کاربران برای انتشار تقویم های شخصی');
INSERT INTO `lang_definitions` VALUES (87331, 260, 20, 'اجازه پیام صوتی');
INSERT INTO `lang_definitions` VALUES (87332, 261, 20, 'مجاز');
INSERT INTO `lang_definitions` VALUES (87333, 262, 20, 'مجاز زبان ها');
INSERT INTO `lang_definitions` VALUES (87334, 271, 20, 'روز');
INSERT INTO `lang_definitions` VALUES (87335, 284, 20, 'مبلغ بابت این ملاقات');
INSERT INTO `lang_definitions` VALUES (87336, 285, 20, 'مبلغ پرداخت شده');
INSERT INTO `lang_definitions` VALUES (87337, 286, 20, 'مبلغ:');
INSERT INTO `lang_definitions` VALUES (87338, 295, 20, 'و');
INSERT INTO `lang_definitions` VALUES (87339, 296, 20, 'و');
INSERT INTO `lang_definitions` VALUES (87340, 297, 20, 'و');
INSERT INTO `lang_definitions` VALUES (87341, 298, 20, 'و');
INSERT INTO `lang_definitions` VALUES (87342, 304, 20, 'کم خونی');
INSERT INTO `lang_definitions` VALUES (87343, 305, 20, 'مچ پا');
INSERT INTO `lang_definitions` VALUES (87344, 306, 20, 'مچ پا + پاشنه');
INSERT INTO `lang_definitions` VALUES (87345, 307, 20, 'فرم ارزیابی مچ پا');
INSERT INTO `lang_definitions` VALUES (87346, 308, 20, 'مشکلات مچ پا');
INSERT INTO `lang_definitions` VALUES (87347, 315, 20, 'اضطراب');
INSERT INTO `lang_definitions` VALUES (87348, 316, 20, 'هر');
INSERT INTO `lang_definitions` VALUES (87349, 317, 20, 'هر دسته بندی ');
INSERT INTO `lang_definitions` VALUES (87350, 328, 20, 'پیوست این یادداشت');
INSERT INTO `lang_definitions` VALUES (87351, 329, 20, 'پیوست به یادداشت موجود');
INSERT INTO `lang_definitions` VALUES (87352, 330, 20, 'پیوست به این یادداشت');
INSERT INTO `lang_definitions` VALUES (87353, 331, 20, 'پیوست به این یادداشت');
INSERT INTO `lang_definitions` VALUES (87354, 332, 20, 'برداشتن اپاندیس');
INSERT INTO `lang_definitions` VALUES (87355, 346, 20, 'قرار ملاقات');
INSERT INTO `lang_definitions` VALUES (87356, 347, 20, 'تاریخ قرار ملاقات');
INSERT INTO `lang_definitions` VALUES (87357, 348, 20, 'سبک نمایش قرار ملاقات');
INSERT INTO `lang_definitions` VALUES (87358, 349, 20, 'قاعده یادآوری قرار ملاقات');
INSERT INTO `lang_definitions` VALUES (87359, 350, 20, 'وضعیت قرار ملاقات');
INSERT INTO `lang_definitions` VALUES (87360, 351, 20, 'وضعیت های قرار ملاقات');
INSERT INTO `lang_definitions` VALUES (87361, 352, 20, 'قرار ملاقات در ضمن');
INSERT INTO `lang_definitions` VALUES (87362, 353, 20, 'رنگ قرار ملاقات/رویداد');
INSERT INTO `lang_definitions` VALUES (87363, 354, 20, 'قرار ملاقات ها');
INSERT INTO `lang_definitions` VALUES (87364, 360, 20, 'تصویب');
INSERT INTO `lang_definitions` VALUES (87365, 361, 20, 'تصویب شده');
INSERT INTO `lang_definitions` VALUES (87366, 365, 20, 'آوریل');
INSERT INTO `lang_definitions` VALUES (87367, 366, 20, 'آوریل');
INSERT INTO `lang_definitions` VALUES (87368, 369, 20, 'آیا نام گروه های کنترل دسترسی باید ترجمه شوند؟');
INSERT INTO `lang_definitions` VALUES (87369, 375, 20, 'آیا آماده تکمیل یک مسئله GCAC جدید برای این ملاقات هستید؟ ');
INSERT INTO `lang_definitions` VALUES (87370, 393, 20, 'ارمنی');
INSERT INTO `lang_definitions` VALUES (87371, 395, 20, 'آرتروز');
INSERT INTO `lang_definitions` VALUES (87372, 400, 20, 'آسیایی');
INSERT INTO `lang_definitions` VALUES (87373, 401, 20, 'ارزیابی');
INSERT INTO `lang_definitions` VALUES (87374, 402, 20, 'محول شده به');
INSERT INTO `lang_definitions` VALUES (87375, 403, 20, 'دستیار');
INSERT INTO `lang_definitions` VALUES (87376, 404, 20, 'آسم');
INSERT INTO `lang_definitions` VALUES (87377, 405, 20, 'در');
INSERT INTO `lang_definitions` VALUES (87378, 416, 20, 'توجه');
INSERT INTO `lang_definitions` VALUES (87379, 417, 20, 'توجه');
INSERT INTO `lang_definitions` VALUES (87380, 426, 20, 'اوت');
INSERT INTO `lang_definitions` VALUES (87381, 427, 20, 'اوت');
INSERT INTO `lang_definitions` VALUES (87382, 430, 20, 'گروه مجوز');
INSERT INTO `lang_definitions` VALUES (87383, 431, 20, 'وضعیت مجوز');
INSERT INTO `lang_definitions` VALUES (87384, 432, 20, 'مجوزها');
INSERT INTO `lang_definitions` VALUES (87385, 433, 20, 'اجازه دادن');
INSERT INTO `lang_definitions` VALUES (87386, 437, 20, 'مجاز');
INSERT INTO `lang_definitions` VALUES (87387, 438, 20, 'مجاز تنها');
INSERT INTO `lang_definitions` VALUES (87388, 460, 20, 'هشت ملاقات قبلی');
INSERT INTO `lang_definitions` VALUES (87389, 461, 20, 'یازده ملاقات قبلی');
INSERT INTO `lang_definitions` VALUES (87390, 462, 20, 'پنج ملاقات قبلی');
INSERT INTO `lang_definitions` VALUES (87391, 463, 20, 'چهار ملاقات قبلی');
INSERT INTO `lang_definitions` VALUES (87392, 464, 20, 'نه‌ ملاقات قبلی');
INSERT INTO `lang_definitions` VALUES (87393, 465, 20, 'یک ملاقات قبلی');
INSERT INTO `lang_definitions` VALUES (87394, 466, 20, 'کمر درد');
INSERT INTO `lang_definitions` VALUES (87395, 467, 20, 'مشکلات کمر');
INSERT INTO `lang_definitions` VALUES (87396, 468, 20, 'هفت ملاقات قبلی');
INSERT INTO `lang_definitions` VALUES (87397, 469, 20, 'شش ملاقات قبلی');
INSERT INTO `lang_definitions` VALUES (87398, 470, 20, 'عمل جراحی پشت');
INSERT INTO `lang_definitions` VALUES (87399, 471, 20, 'ده ملاقات قبلی');
INSERT INTO `lang_definitions` VALUES (87400, 472, 20, 'سه ملاقات قبلی');
INSERT INTO `lang_definitions` VALUES (87401, 473, 20, 'بازگشت به صفحه مدیریت');
INSERT INTO `lang_definitions` VALUES (87402, 474, 20, 'بازگشت به پرونده بیمار');
INSERT INTO `lang_definitions` VALUES (87403, 475, 20, 'بازگشت به صفحه کاربران');
INSERT INTO `lang_definitions` VALUES (87404, 477, 20, 'دوازده ملاقات قبلی');
INSERT INTO `lang_definitions` VALUES (87405, 478, 20, 'دو ملاقات قبلی');
INSERT INTO `lang_definitions` VALUES (87406, 480, 20, 'نسخه پشتیبان');
INSERT INTO `lang_definitions` VALUES (87407, 483, 20, 'چک بی‌ محل');
INSERT INTO `lang_definitions` VALUES (87408, 484, 20, 'بدهی بد ');
INSERT INTO `lang_definitions` VALUES (87409, 497, 20, 'پرداخت های دسته ای');
INSERT INTO `lang_definitions` VALUES (87410, 499, 20, 'نتایج دسته ای');
INSERT INTO `lang_definitions` VALUES (87411, 503, 20, 'از تاریخ');
INSERT INTO `lang_definitions` VALUES (87412, 508, 20, 'بین');
INSERT INTO `lang_definitions` VALUES (87413, 509, 20, 'دو طرفه');
INSERT INTO `lang_definitions` VALUES (87414, 510, 20, 'دو طرفه:');
INSERT INTO `lang_definitions` VALUES (87415, 511, 20, 'تاریخ صورتحساب:');
INSERT INTO `lang_definitions` VALUES (87416, 513, 20, 'صورتحساب صادر شد');
INSERT INTO `lang_definitions` VALUES (87417, 514, 20, 'حسابداری');
INSERT INTO `lang_definitions` VALUES (87418, 515, 20, 'حسابداری (نوشتن اختیاری است)');
INSERT INTO `lang_definitions` VALUES (87419, 516, 20, 'توجه حسابداری');
INSERT INTO `lang_definitions` VALUES (87420, 517, 20, 'کد حسابداری برای سرویس های درخواست شده');
INSERT INTO `lang_definitions` VALUES (87421, 518, 20, 'کدهای حسابداری');
INSERT INTO `lang_definitions` VALUES (87422, 519, 20, 'ارقام حسابداری');
INSERT INTO `lang_definitions` VALUES (87423, 520, 20, 'گروه حسابداری');
INSERT INTO `lang_definitions` VALUES (87424, 521, 20, 'تأسیسات حسابداری');
INSERT INTO `lang_definitions` VALUES (87425, 522, 20, 'اطلاعات حسابداری');
INSERT INTO `lang_definitions` VALUES (87426, 523, 20, 'محل حسابداری');
INSERT INTO `lang_definitions` VALUES (87427, 524, 20, 'مدیر حسابداری');
INSERT INTO `lang_definitions` VALUES (87428, 525, 20, 'یادداشت حسابداری');
INSERT INTO `lang_definitions` VALUES (87429, 526, 20, 'یادداشت حسابداری برای');
INSERT INTO `lang_definitions` VALUES (87430, 527, 20, 'یادداشت حسابداری:');
INSERT INTO `lang_definitions` VALUES (87431, 529, 20, 'گزارش حسابداری');
INSERT INTO `lang_definitions` VALUES (87432, 530, 20, 'وضعیت حسابداری');
INSERT INTO `lang_definitions` VALUES (87433, 531, 20, 'وضعیت حسابداری = صورتحساب صادر نشده');
INSERT INTO `lang_definitions` VALUES (87434, 532, 20, 'صدور صورت حساب');
INSERT INTO `lang_definitions` VALUES (87435, 533, 20, 'نمونه برداری');
INSERT INTO `lang_definitions` VALUES (87436, 534, 20, 'تاریخ تولد');
INSERT INTO `lang_definitions` VALUES (87437, 536, 20, 'سیاه');
INSERT INTO `lang_definitions` VALUES (87438, 537, 20, 'ریه سیاه');
INSERT INTO `lang_definitions` VALUES (87439, 538, 20, 'سیاه یا آمریکایی آفریقایی تبار');
INSERT INTO `lang_definitions` VALUES (87440, 539, 20, 'سرطان مثانه');
INSERT INTO `lang_definitions` VALUES (87441, 540, 20, 'عفونت مثانه');
INSERT INTO `lang_definitions` VALUES (87442, 541, 20, 'فرم های خالی');
INSERT INTO `lang_definitions` VALUES (87443, 542, 20, 'مشکلات خونریزی');
INSERT INTO `lang_definitions` VALUES (87444, 543, 20, 'نقاط کور');
INSERT INTO `lang_definitions` VALUES (87445, 544, 20, 'نفخ شکم');
INSERT INTO `lang_definitions` VALUES (87446, 545, 20, 'مسدود شده');
INSERT INTO `lang_definitions` VALUES (87447, 546, 20, 'خون');
INSERT INTO `lang_definitions` VALUES (87448, 547, 20, 'فشار خون');
INSERT INTO `lang_definitions` VALUES (87449, 548, 20, 'فشار خون');
INSERT INTO `lang_definitions` VALUES (87450, 549, 20, 'بینی خونین');
INSERT INTO `lang_definitions` VALUES (87451, 552, 20, 'تاری دید');
INSERT INTO `lang_definitions` VALUES (87452, 555, 20, 'ناحیه بدن');
INSERT INTO `lang_definitions` VALUES (87453, 561, 20, 'پایین');
INSERT INTO `lang_definitions` VALUES (87454, 562, 20, 'هر دو گوش');
INSERT INTO `lang_definitions` VALUES (87455, 563, 20, 'هر دو گوش');
INSERT INTO `lang_definitions` VALUES (87456, 564, 20, 'پایین');
INSERT INTO `lang_definitions` VALUES (87457, 581, 20, 'پرتغالی برزیل');
INSERT INTO `lang_definitions` VALUES (87458, 582, 20, 'سینه');
INSERT INTO `lang_definitions` VALUES (87459, 583, 20, 'بیوپسی سینه');
INSERT INTO `lang_definitions` VALUES (87460, 584, 20, 'ترشح سینه');
INSERT INTO `lang_definitions` VALUES (87461, 585, 20, 'بیماری سینه');
INSERT INTO `lang_definitions` VALUES (87462, 586, 20, 'معاینه سینه');
INSERT INTO `lang_definitions` VALUES (87463, 588, 20, 'صداهای تنفسی:');
INSERT INTO `lang_definitions` VALUES (87464, 589, 20, 'شکستگی استخوان');
INSERT INTO `lang_definitions` VALUES (87465, 590, 20, 'فرم برونشیت');
INSERT INTO `lang_definitions` VALUES (87466, 593, 20, 'کبودی / هماتوم');
INSERT INTO `lang_definitions` VALUES (87467, 594, 20, 'متورم راست:');
INSERT INTO `lang_definitions` VALUES (87468, 595, 20, 'سوزش ادرار');
INSERT INTO `lang_definitions` VALUES (87469, 596, 20, 'سوزش ادرار');
INSERT INTO `lang_definitions` VALUES (87470, 597, 20, 'مشغول');
INSERT INTO `lang_definitions` VALUES (87471, 598, 20, 'اما هنوز پردازش نشده.');
INSERT INTO `lang_definitions` VALUES (87472, 599, 20, 'باسن');
INSERT INTO `lang_definitions` VALUES (87473, 601, 20, 'توسط');
INSERT INTO `lang_definitions` VALUES (87474, 602, 20, 'توسط');
INSERT INTO `lang_definitions` VALUES (87475, 603, 20, 'توسط دهان');
INSERT INTO `lang_definitions` VALUES (87476, 604, 20, 'توسط/منبع');
INSERT INTO `lang_definitions` VALUES (87477, 605, 20, 'برای:');
INSERT INTO `lang_definitions` VALUES (87478, 611, 20, 'تقویم');
INSERT INTO `lang_definitions` VALUES (87479, 612, 20, 'ساعت پایان تقویم');
INSERT INTO `lang_definitions` VALUES (87480, 614, 20, 'صفحه نمایش تقویم');
INSERT INTO `lang_definitions` VALUES (87481, 615, 20, 'تنظیمات تقویم');
INSERT INTO `lang_definitions` VALUES (87482, 616, 20, 'ساعت شروع تقویم');
INSERT INTO `lang_definitions` VALUES (87483, 618, 20, 'نمایش تقویم');
INSERT INTO `lang_definitions` VALUES (87484, 620, 20, 'کالری');
INSERT INTO `lang_definitions` VALUES (87485, 621, 20, 'کامبوج');
INSERT INTO `lang_definitions` VALUES (87486, 623, 20, 'لغو');
INSERT INTO `lang_definitions` VALUES (87487, 624, 20, 'لغو تغییرات');
INSERT INTO `lang_definitions` VALUES (87488, 625, 20, 'لغو شد');
INSERT INTO `lang_definitions` VALUES (87489, 626, 20, 'سرطان');
INSERT INTO `lang_definitions` VALUES (87490, 639, 20, 'ایجاد نمی توان کرد');
INSERT INTO `lang_definitions` VALUES (87491, 640, 20, 'پیدا نمی توان کرد');
INSERT INTO `lang_definitions` VALUES (87492, 662, 20, 'پول نقد');
INSERT INTO `lang_definitions` VALUES (87493, 663, 20, 'پول نقد');
INSERT INTO `lang_definitions` VALUES (87494, 666, 20, 'جراحی آب مروارید');
INSERT INTO `lang_definitions` VALUES (87495, 667, 20, 'آب مروارید');
INSERT INTO `lang_definitions` VALUES (87496, 668, 20, 'دسته بندی ها');
INSERT INTO `lang_definitions` VALUES (87497, 669, 20, 'دسته بندی ها برای');
INSERT INTO `lang_definitions` VALUES (87498, 670, 20, 'دسته بندی');
INSERT INTO `lang_definitions` VALUES (87499, 671, 20, 'دسته بندی');
INSERT INTO `lang_definitions` VALUES (87500, 672, 20, 'دسته بندی');
INSERT INTO `lang_definitions` VALUES (87501, 673, 20, 'جزئیات دسته بندی');
INSERT INTO `lang_definitions` VALUES (87502, 674, 20, 'محدوده دسته بندی');
INSERT INTO `lang_definitions` VALUES (87503, 675, 20, 'نام دسته بندی');
INSERT INTO `lang_definitions` VALUES (87504, 676, 20, 'نام دسته بندی خالی است');
INSERT INTO `lang_definitions` VALUES (87505, 677, 20, 'دسته بندی/عنوان');
INSERT INTO `lang_definitions` VALUES (87506, 683, 20, 'تلفن همراه');
INSERT INTO `lang_definitions` VALUES (87507, 684, 20, 'شماره تلفن همراه');
INSERT INTO `lang_definitions` VALUES (87508, 691, 20, 'گواهینامه ها');
INSERT INTO `lang_definitions` VALUES (87509, 694, 20, 'تغییر');
INSERT INTO `lang_definitions` VALUES (87510, 695, 20, 'تغییر');
INSERT INTO `lang_definitions` VALUES (87511, 696, 20, 'تغییر فعالیت');
INSERT INTO `lang_definitions` VALUES (87512, 698, 20, 'تغییر در بینایی');
INSERT INTO `lang_definitions` VALUES (87513, 699, 20, 'تغییر در بینایی');
INSERT INTO `lang_definitions` VALUES (87514, 701, 20, 'تغییر');
INSERT INTO `lang_definitions` VALUES (87515, 704, 20, 'مشخصات');
INSERT INTO `lang_definitions` VALUES (87516, 705, 20, 'حروف باقی مانده');
INSERT INTO `lang_definitions` VALUES (87517, 706, 20, 'هزینه');
INSERT INTO `lang_definitions` VALUES (87518, 707, 20, 'تصحیح شارژ');
INSERT INTO `lang_definitions` VALUES (87519, 708, 20, 'شارژ کد شده');
INSERT INTO `lang_definitions` VALUES (87520, 709, 20, 'شارژ ها');
INSERT INTO `lang_definitions` VALUES (87521, 710, 20, 'پرونده');
INSERT INTO `lang_definitions` VALUES (87522, 711, 20, 'تغییرات پرونده');
INSERT INTO `lang_definitions` VALUES (87523, 712, 20, 'تاریخچه تحویل دادن و پس گرفتن پرونده');
INSERT INTO `lang_definitions` VALUES (87524, 713, 20, 'شناسه پرونده');
INSERT INTO `lang_definitions` VALUES (87525, 714, 20, 'شناسه پرونده:');
INSERT INTO `lang_definitions` VALUES (87526, 717, 20, 'شماره پرونده');
INSERT INTO `lang_definitions` VALUES (87527, 718, 20, 'محل ذخیره پرونده');
INSERT INTO `lang_definitions` VALUES (87528, 719, 20, 'ردیاب پرونده');
INSERT INTO `lang_definitions` VALUES (87529, 721, 20, 'پرونده های تحویل داده شده');
INSERT INTO `lang_definitions` VALUES (87530, 723, 20, 'چک');
INSERT INTO `lang_definitions` VALUES (87531, 724, 20, 'چک');
INSERT INTO `lang_definitions` VALUES (87532, 725, 20, 'چک همه');
INSERT INTO `lang_definitions` VALUES (87533, 726, 20, 'مبلغ چک');
INSERT INTO `lang_definitions` VALUES (87534, 727, 20, 'تاریخ چک');
INSERT INTO `lang_definitions` VALUES (87535, 728, 20, 'تفاوت ترجمه را با جدول زبان های مخصوص بررسی کنید.');
INSERT INTO `lang_definitions` VALUES (87536, 729, 20, 'بررسی به');
INSERT INTO `lang_definitions` VALUES (87537, 730, 20, 'بررسی داده های ورودی');
INSERT INTO `lang_definitions` VALUES (87538, 731, 20, 'بررسی نتایج آزمایشگاهی');
INSERT INTO `lang_definitions` VALUES (87539, 734, 20, 'شماره چک');
INSERT INTO `lang_definitions` VALUES (87540, 735, 20, 'پرداخت چک');
INSERT INTO `lang_definitions` VALUES (87541, 736, 20, 'این گزینه را علامت بزنید اگر این یک فایل رمزگذاری شده است');
INSERT INTO `lang_definitions` VALUES (87542, 737, 20, 'این گزینه را علامت بزنید اگر شما می خواهید ارائه دهندگان خدمات پزشکی به طور پیش فرض قرار ملاقات همه بیماران را ببینند و نه فقط مال خود را.');
INSERT INTO `lang_definitions` VALUES (87543, 739, 20, 'تاریخ چک / توضیح مزایا:');
INSERT INTO `lang_definitions` VALUES (87544, 740, 20, 'شماره چک / توضیح مزایا:');
INSERT INTO `lang_definitions` VALUES (87545, 741, 20, 'شماره چک / مرجع');
INSERT INTO `lang_definitions` VALUES (87546, 742, 20, 'شماره چک / مرجع');
INSERT INTO `lang_definitions` VALUES (87547, 743, 20, 'فهرست گزینه ها');
INSERT INTO `lang_definitions` VALUES (87548, 744, 20, 'فهرست گزینه ها');
INSERT INTO `lang_definitions` VALUES (87549, 745, 20, 'گزینه با متن');
INSERT INTO `lang_definitions` VALUES (87550, 746, 20, 'گزینه با متن');
INSERT INTO `lang_definitions` VALUES (87551, 747, 20, 'علامت زده شده');
INSERT INTO `lang_definitions` VALUES (87552, 748, 20, 'گزینه علامت زده شده = بله، خالی = هیچ');
INSERT INTO `lang_definitions` VALUES (87553, 749, 20, 'مرخص شدن');
INSERT INTO `lang_definitions` VALUES (87554, 750, 20, 'شماره کنترل');
INSERT INTO `lang_definitions` VALUES (87555, 751, 20, 'قفسه سینه');
INSERT INTO `lang_definitions` VALUES (87556, 753, 20, 'درد قفسه سینه');
INSERT INTO `lang_definitions` VALUES (87557, 754, 20, 'درد قفسه سینه:');
INSERT INTO `lang_definitions` VALUES (87558, 755, 20, 'دردهای قفسه سینه');
INSERT INTO `lang_definitions` VALUES (87559, 757, 20, 'شکایت اصلی');
INSERT INTO `lang_definitions` VALUES (87560, 758, 20, 'کودک');
INSERT INTO `lang_definitions` VALUES (87561, 760, 20, 'لرز');
INSERT INTO `lang_definitions` VALUES (87562, 761, 20, 'چینی');
INSERT INTO `lang_definitions` VALUES (87563, 762, 20, 'چینی (ساده شده)');
INSERT INTO `lang_definitions` VALUES (87564, 763, 20, 'چینی (سنتی)');
INSERT INTO `lang_definitions` VALUES (87565, 764, 20, 'گزینه ها');
INSERT INTO `lang_definitions` VALUES (87566, 767, 20, 'انتخاب کنید');
INSERT INTO `lang_definitions` VALUES (87567, 769, 20, 'معیار را انتخاب کنید');
INSERT INTO `lang_definitions` VALUES (87568, 772, 20, 'فهرست را انتخاب کنید');
INSERT INTO `lang_definitions` VALUES (87569, 774, 20, 'برونشیت مزمن');
INSERT INTO `lang_definitions` VALUES (87570, 775, 20, 'درد مفاصل مزمن');
INSERT INTO `lang_definitions` VALUES (87571, 781, 20, 'شهر');
INSERT INTO `lang_definitions` VALUES (87572, 782, 20, 'نام شهر');
INSERT INTO `lang_definitions` VALUES (87573, 783, 20, 'شهر، استان');
INSERT INTO `lang_definitions` VALUES (87574, 784, 20, 'شهر، استان, کد پستی');
INSERT INTO `lang_definitions` VALUES (87575, 785, 20, 'شهر/استان');
INSERT INTO `lang_definitions` VALUES (87576, 786, 20, 'مطالبه');
INSERT INTO `lang_definitions` VALUES (87577, 787, 20, 'مطالبه');
INSERT INTO `lang_definitions` VALUES (87578, 789, 20, 'آزمون مطالبه به اتمام رسانده');
INSERT INTO `lang_definitions` VALUES (87579, 790, 20, 'نوع مطالبه');
INSERT INTO `lang_definitions` VALUES (87580, 791, 20, 'مطالبه تبدیل به فایل شد');
INSERT INTO `lang_definitions` VALUES (87581, 792, 20, 'مطالبه تبدیل به فایل شد');
INSERT INTO `lang_definitions` VALUES (87582, 793, 20, 'مطالبات');
INSERT INTO `lang_definitions` VALUES (87583, 794, 20, 'طبقه بندی');
INSERT INTO `lang_definitions` VALUES (87584, 795, 20, 'پاک کردن');
INSERT INTO `lang_definitions` VALUES (87585, 797, 20, 'پاک کردن همه');
INSERT INTO `lang_definitions` VALUES (87586, 799, 20, 'پاک کردن توجیه');
INSERT INTO `lang_definitions` VALUES (87587, 800, 20, 'پاک کردن حافظه نهان Smarty');
INSERT INTO `lang_definitions` VALUES (87588, 803, 20, 'کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87589, 832, 20, 'برای دانلود کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87590, 833, 20, 'برای ویرایش کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87591, 837, 20, 'برای چاپ کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87592, 839, 20, 'برای انتخاب کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87593, 840, 20, 'برای انتخاب کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87594, 844, 20, 'برای انتخاب یا تغییر تشخیص کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87595, 845, 20, 'برای انتخاب یا تغییر کد خدمات کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87596, 846, 20, 'برای انتخاب بیمار کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87597, 847, 20, 'برای انتخاب کد مربوطه کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87598, 848, 20, 'اگر این نتیجه غیر طبیعی است، برای انتخاب و انجام خدمات کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87599, 849, 20, 'برای انتخاب روش مورد نظر کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87600, 851, 20, 'برای مشاهده کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87601, 852, 20, 'برای مشاهده یا ویرایش کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87602, 853, 20, 'برای مشاهده/ویرایش کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87603, 854, 20, 'برای ارتقاء انتشار پایگاه داده ها از تاریخ زیر دکمه به روز رسانی را کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87604, 855, 20, 'کلیک کنید:');
INSERT INTO `lang_definitions` VALUES (87605, 865, 20, 'مشتریان');
INSERT INTO `lang_definitions` VALUES (87606, 866, 20, 'درمانگاه');
INSERT INTO `lang_definitions` VALUES (87607, 867, 20, 'کپی کلینیک');
INSERT INTO `lang_definitions` VALUES (87608, 868, 20, 'رکورد روزانه کلینیک ');
INSERT INTO `lang_definitions` VALUES (87609, 869, 20, 'شناسه کلینیک ');
INSERT INTO `lang_definitions` VALUES (87610, 870, 20, 'درمانی');
INSERT INTO `lang_definitions` VALUES (87611, 875, 20, 'یادآورهای بالینی');
INSERT INTO `lang_definitions` VALUES (87612, 876, 20, 'گزارش های بالینی');
INSERT INTO `lang_definitions` VALUES (87613, 890, 20, 'اهداف درمانی');
INSERT INTO `lang_definitions` VALUES (87614, 893, 20, 'پزشکان');
INSERT INTO `lang_definitions` VALUES (87615, 894, 20, 'کپی‌');
INSERT INTO `lang_definitions` VALUES (87616, 895, 20, 'کپی‌ ملاقات گذشته');
INSERT INTO `lang_definitions` VALUES (87617, 896, 20, 'بستن');
INSERT INTO `lang_definitions` VALUES (87618, 897, 20, 'بستن این صفحه');
INSERT INTO `lang_definitions` VALUES (87619, 898, 20, 'بسته شده');
INSERT INTO `lang_definitions` VALUES (87620, 906, 20, 'کد');
INSERT INTO `lang_definitions` VALUES (87621, 907, 20, 'کد');
INSERT INTO `lang_definitions` VALUES (87622, 912, 20, 'انواع کد');
INSERT INTO `lang_definitions` VALUES (87623, 913, 20, 'انواع کد');
INSERT INTO `lang_definitions` VALUES (87624, 915, 20, 'کد شده');
INSERT INTO `lang_definitions` VALUES (87625, 916, 20, 'کدها');
INSERT INTO `lang_definitions` VALUES (87626, 917, 20, 'کد نویسی');
INSERT INTO `lang_definitions` VALUES (87627, 921, 20, 'قهوه');
INSERT INTO `lang_definitions` VALUES (87628, 924, 20, 'کوچک کردن');
INSERT INTO `lang_definitions` VALUES (87629, 925, 20, 'کوچک کردن');
INSERT INTO `lang_definitions` VALUES (87630, 926, 20, 'کوچک کردن همه');
INSERT INTO `lang_definitions` VALUES (87631, 927, 20, 'کوچک کردن همه');
INSERT INTO `lang_definitions` VALUES (87632, 928, 20, 'کوچک کردن همه');
INSERT INTO `lang_definitions` VALUES (87633, 930, 20, 'مجموعه');
INSERT INTO `lang_definitions` VALUES (87634, 931, 20, 'گزارش مجموعه');
INSERT INTO `lang_definitions` VALUES (87635, 939, 20, 'ستون');
INSERT INTO `lang_definitions` VALUES (87636, 940, 20, 'ستونها');
INSERT INTO `lang_definitions` VALUES (87637, 942, 20, 'ویرگول');
INSERT INTO `lang_definitions` VALUES (87638, 943, 20, 'توضیح');
INSERT INTO `lang_definitions` VALUES (87639, 944, 20, 'توضیحات');
INSERT INTO `lang_definitions` VALUES (87640, 947, 20, 'تصدیق تغییرات');
INSERT INTO `lang_definitions` VALUES (87641, 948, 20, 'ارتباطات');
INSERT INTO `lang_definitions` VALUES (87642, 949, 20, 'شرکت');
INSERT INTO `lang_definitions` VALUES (87643, 950, 20, 'نام شرکت');
INSERT INTO `lang_definitions` VALUES (87644, 951, 20, 'کامل');
INSERT INTO `lang_definitions` VALUES (87645, 952, 20, 'تکمیل شده');
INSERT INTO `lang_definitions` VALUES (87646, 953, 20, 'تکمیل شد؟');
INSERT INTO `lang_definitions` VALUES (87647, 955, 20, 'عوارض سقط جنین');
INSERT INTO `lang_definitions` VALUES (87648, 958, 20, 'نتایج');
INSERT INTO `lang_definitions` VALUES (87649, 959, 20, 'تنظیمات');
INSERT INTO `lang_definitions` VALUES (87650, 965, 20, 'تایید ایجاد بیمار جدید');
INSERT INTO `lang_definitions` VALUES (87651, 966, 20, 'تایید رمز عبور جدید');
INSERT INTO `lang_definitions` VALUES (87652, 967, 20, 'تایید پرداخت');
INSERT INTO `lang_definitions` VALUES (87653, 968, 20, 'مادر زادی');
INSERT INTO `lang_definitions` VALUES (87654, 970, 20, 'اتصال دهنده ها');
INSERT INTO `lang_definitions` VALUES (87655, 971, 20, 'عدد ثابت');
INSERT INTO `lang_definitions` VALUES (87656, 972, 20, 'نام عدد ثابت');
INSERT INTO `lang_definitions` VALUES (87657, 973, 20, 'نام عدد ثابت خالی است');
INSERT INTO `lang_definitions` VALUES (87658, 974, 20, 'اعدادثابت');
INSERT INTO `lang_definitions` VALUES (87659, 975, 20, 'یبوست');
INSERT INTO `lang_definitions` VALUES (87660, 976, 20, 'در قانون اساسی');
INSERT INTO `lang_definitions` VALUES (87661, 977, 20, 'شرح مختصر مشاوره');
INSERT INTO `lang_definitions` VALUES (87662, 978, 20, 'فرد آشنا');
INSERT INTO `lang_definitions` VALUES (87663, 979, 20, 'ایمیل فرد آشنا');
INSERT INTO `lang_definitions` VALUES (87664, 980, 20, 'آدرس ایمیل فرد آشنا');
INSERT INTO `lang_definitions` VALUES (87665, 982, 20, 'اطلاعات فرد آشنا');
INSERT INTO `lang_definitions` VALUES (87666, 983, 20, 'لنز');
INSERT INTO `lang_definitions` VALUES (87667, 986, 20, 'نام فرد آشنا');
INSERT INTO `lang_definitions` VALUES (87668, 987, 20, 'فرد آشنا');
INSERT INTO `lang_definitions` VALUES (87669, 988, 20, 'شماره تلفن فرد آشنا');
INSERT INTO `lang_definitions` VALUES (87670, 992, 20, 'محتوا');
INSERT INTO `lang_definitions` VALUES (87671, 993, 20, 'محتوا');
INSERT INTO `lang_definitions` VALUES (87672, 994, 20, 'زمینه');
INSERT INTO `lang_definitions` VALUES (87673, 996, 20, 'ادامه');
INSERT INTO `lang_definitions` VALUES (87674, 997, 20, 'سند تداوم مراقبت (CCD)');
INSERT INTO `lang_definitions` VALUES (87675, 998, 20, 'سابقه تداوم مراقبت (CCR)');
INSERT INTO `lang_definitions` VALUES (87676, 1000, 20, 'پیشگیری از بارداری');
INSERT INTO `lang_definitions` VALUES (87677, 1001, 20, 'مسائل مربوط به پیشگیری از بارداری');
INSERT INTO `lang_definitions` VALUES (87678, 1002, 20, 'عوارض پیشگیری از بارداری (مشخص کنید)');
INSERT INTO `lang_definitions` VALUES (87679, 1003, 20, 'روشهای پیشگیری از بارداری');
INSERT INTO `lang_definitions` VALUES (87680, 1004, 20, 'محصولات پیشگیری از بارداری');
INSERT INTO `lang_definitions` VALUES (87681, 1007, 20, 'شناسه کنترل');
INSERT INTO `lang_definitions` VALUES (87682, 1008, 20, 'شماره کنترل');
INSERT INTO `lang_definitions` VALUES (87683, 1033, 20, 'سرفه');
INSERT INTO `lang_definitions` VALUES (87684, 1034, 20, 'سرفه:');
INSERT INTO `lang_definitions` VALUES (87685, 1044, 20, 'مشاوره');
INSERT INTO `lang_definitions` VALUES (87686, 1045, 20, 'فعالیت های مشاوره');
INSERT INTO `lang_definitions` VALUES (87687, 1048, 20, 'کشور');
INSERT INTO `lang_definitions` VALUES (87688, 1050, 20, 'فهرست کشورها ');
INSERT INTO `lang_definitions` VALUES (87689, 1053, 20, 'بخش');
INSERT INTO `lang_definitions` VALUES (87690, 1054, 20, 'کوپن');
INSERT INTO `lang_definitions` VALUES (87691, 1062, 20, 'کرم');
INSERT INTO `lang_definitions` VALUES (87692, 1065, 20, 'ایجاد یک رویداد');
INSERT INTO `lang_definitions` VALUES (87693, 1066, 20, 'ایجاد و دانلود یک نسخه ی پشتیبان کامل');
INSERT INTO `lang_definitions` VALUES (87694, 1067, 20, 'ایجاد پشتیبان گیری');
INSERT INTO `lang_definitions` VALUES (87695, 1071, 20, 'ایجاد کپی');
INSERT INTO `lang_definitions` VALUES (87696, 1072, 20, 'تهیه نسخه پشتیبان از ثبت رویدادها');
INSERT INTO `lang_definitions` VALUES (87697, 1073, 20, 'ایجاد مسئله جدید');
INSERT INTO `lang_definitions` VALUES (87698, 1074, 20, 'ایجاد بیمار جدید');
INSERT INTO `lang_definitions` VALUES (87699, 1079, 20, 'ایجاد یک ملاقات');
INSERT INTO `lang_definitions` VALUES (87700, 1080, 20, 'ایجاد شد ');
INSERT INTO `lang_definitions` VALUES (87701, 1083, 20, 'ایجاد کننده');
INSERT INTO `lang_definitions` VALUES (87702, 1084, 20, 'اعتبار');
INSERT INTO `lang_definitions` VALUES (87703, 1085, 20, 'کارت اعتباری');
INSERT INTO `lang_definitions` VALUES (87704, 1086, 20, 'اعتبارات');
INSERT INTO `lang_definitions` VALUES (87705, 1087, 20, 'معیارها');
INSERT INTO `lang_definitions` VALUES (87706, 1099, 20, 'کنونی');
INSERT INTO `lang_definitions` VALUES (87707, 1100, 20, 'الکل کنونی');
INSERT INTO `lang_definitions` VALUES (87708, 1101, 20, 'مشاوره جاری');
INSERT INTO `lang_definitions` VALUES (87709, 1102, 20, 'شرایط جاری');
INSERT INTO `lang_definitions` VALUES (87710, 1107, 20, 'مکان جاری');
INSERT INTO `lang_definitions` VALUES (87711, 1108, 20, 'داروهای جاری');
INSERT INTO `lang_definitions` VALUES (87712, 1109, 20, 'رمز عبور جاری');
INSERT INTO `lang_definitions` VALUES (87713, 1110, 20, 'بیمار جاری');
INSERT INTO `lang_definitions` VALUES (87714, 1111, 20, 'مواد مخدر تفریحی جاری');
INSERT INTO `lang_definitions` VALUES (87715, 1132, 20, 'تولد');
INSERT INTO `lang_definitions` VALUES (87716, 1133, 20, 'روزانه');
INSERT INTO `lang_definitions` VALUES (87717, 1134, 20, 'رکورد روزانه');
INSERT INTO `lang_definitions` VALUES (87718, 1135, 20, 'دانمارکی');
INSERT INTO `lang_definitions` VALUES (87719, 1138, 20, 'ستون های داده ها');
INSERT INTO `lang_definitions` VALUES (87720, 1139, 20, 'خطا در داده ها');
INSERT INTO `lang_definitions` VALUES (87721, 1140, 20, 'نوع داده');
INSERT INTO `lang_definitions` VALUES (87722, 1141, 20, 'پایگاه داده ها');
INSERT INTO `lang_definitions` VALUES (87723, 1142, 20, 'پایگاه داده ها نصب نشده است.');
INSERT INTO `lang_definitions` VALUES (87724, 1143, 20, 'پچ پایگاه داده');
INSERT INTO `lang_definitions` VALUES (87725, 1144, 20, 'گزارش پایگاه داده ها');
INSERT INTO `lang_definitions` VALUES (87726, 1145, 20, 'ارتقاء پایگاه داده ها به پایان رسید.');
INSERT INTO `lang_definitions` VALUES (87727, 1147, 20, 'تاریخ');
INSERT INTO `lang_definitions` VALUES (87728, 1148, 20, 'تاریخ');
INSERT INTO `lang_definitions` VALUES (87729, 1150, 20, 'تاریخ تجویز');
INSERT INTO `lang_definitions` VALUES (87730, 1151, 20, 'تاریخ و زمان جمع آوری نمونه');
INSERT INTO `lang_definitions` VALUES (87731, 1152, 20, 'تاریخ و زمان این مشاهده');
INSERT INTO `lang_definitions` VALUES (87732, 1153, 20, 'تاریخ و زمانی که نمونه جمع آوری شد');
INSERT INTO `lang_definitions` VALUES (87733, 1156, 20, 'تاریخ ایجاد');
INSERT INTO `lang_definitions` VALUES (87734, 1157, 20, 'تاریخ فوت');
INSERT INTO `lang_definitions` VALUES (87735, 1158, 20, 'تاریخ تخریب');
INSERT INTO `lang_definitions` VALUES (87736, 1169, 20, 'تاریخ صورتحساب');
INSERT INTO `lang_definitions` VALUES (87737, 1170, 20, 'تاریخ تولد');
INSERT INTO `lang_definitions` VALUES (87738, 1171, 20, 'تاریخ تولد');
INSERT INTO `lang_definitions` VALUES (87739, 1172, 20, 'تاریخ تولد');
INSERT INTO `lang_definitions` VALUES (87740, 1173, 20, 'تاریخ ورود');
INSERT INTO `lang_definitions` VALUES (87741, 1174, 20, 'تاریخ آسیب دیدگی');
INSERT INTO `lang_definitions` VALUES (87742, 1176, 20, 'تاریخ ارجاع');
INSERT INTO `lang_definitions` VALUES (87743, 1177, 20, 'تاریخ پاسخ');
INSERT INTO `lang_definitions` VALUES (87744, 1179, 20, 'تاریخ خدمات');
INSERT INTO `lang_definitions` VALUES (87745, 1180, 20, 'تاریخ خدمات');
INSERT INTO `lang_definitions` VALUES (87746, 1181, 20, 'تاریخ خدمات = امروز');
INSERT INTO `lang_definitions` VALUES (87747, 1183, 20, 'تاریخ خدمت:');
INSERT INTO `lang_definitions` VALUES (87748, 1184, 20, 'تاریخ امضاء');
INSERT INTO `lang_definitions` VALUES (87749, 1186, 20, 'تاریخ این دستور');
INSERT INTO `lang_definitions` VALUES (87750, 1187, 20, 'تاریخ این گزارش');
INSERT INTO `lang_definitions` VALUES (87751, 1189, 20, 'تاریخ سفارش');
INSERT INTO `lang_definitions` VALUES (87752, 1190, 20, 'انتخاب تاریخ');
INSERT INTO `lang_definitions` VALUES (87753, 1191, 20, 'تاریخ ارسال');
INSERT INTO `lang_definitions` VALUES (87754, 1192, 20, 'تاریخ ارسال پیام');
INSERT INTO `lang_definitions` VALUES (87755, 1193, 20, 'تاریخ نمی تواند خالی.');
INSERT INTO `lang_definitions` VALUES (87756, 1194, 20, 'تاریخ/قرار ملاقات');
INSERT INTO `lang_definitions` VALUES (87757, 1195, 20, 'تاریخ/یادداشت ها');
INSERT INTO `lang_definitions` VALUES (87758, 1198, 20, 'تاریخ:');
INSERT INTO `lang_definitions` VALUES (87759, 1199, 20, 'فهرست مورخ رویداد پیام ها');
INSERT INTO `lang_definitions` VALUES (87760, 1200, 20, 'روز');
INSERT INTO `lang_definitions` VALUES (87761, 1201, 20, 'روزانه');
INSERT INTO `lang_definitions` VALUES (87762, 1202, 20, 'نمای روزانه');
INSERT INTO `lang_definitions` VALUES (87763, 1203, 20, 'روز(ها)');
INSERT INTO `lang_definitions` VALUES (87764, 1205, 20, 'روز');
INSERT INTO `lang_definitions` VALUES (87765, 1206, 20, 'روزها');
INSERT INTO `lang_definitions` VALUES (87766, 1207, 20, 'روزهای قبل');
INSERT INTO `lang_definitions` VALUES (87767, 1208, 20, 'روزها و بازی های از دست رفته');
INSERT INTO `lang_definitions` VALUES (87768, 1210, 20, 'روزهای از دست رفته');
INSERT INTO `lang_definitions` VALUES (87769, 1211, 20, 'تعداد روز ها در هر ستون:');
INSERT INTO `lang_definitions` VALUES (87770, 1222, 20, 'ناشنوا');
INSERT INTO `lang_definitions` VALUES (87771, 1223, 20, 'اطلاعات برای اشکالزدایی');
INSERT INTO `lang_definitions` VALUES (87772, 1225, 20, 'دسامبر');
INSERT INTO `lang_definitions` VALUES (87773, 1226, 20, 'مرحوم');
INSERT INTO `lang_definitions` VALUES (87774, 1227, 20, 'دسامبر');
INSERT INTO `lang_definitions` VALUES (87775, 1231, 20, 'پیش فرض');
INSERT INTO `lang_definitions` VALUES (87776, 1245, 20, 'دلیل پیش فرض برای ملاقات');
INSERT INTO `lang_definitions` VALUES (87777, 1246, 20, 'تنظیمات پیش فرض');
INSERT INTO `lang_definitions` VALUES (87778, 1247, 20, 'حالت پیش فرض برای گزینه صفحه جدید در فهرست بیماران.');
INSERT INTO `lang_definitions` VALUES (87779, 1249, 20, 'واحد های پیش فرض');
INSERT INTO `lang_definitions` VALUES (87780, 1250, 20, 'مقدار پیش فرض');
INSERT INTO `lang_definitions` VALUES (87781, 1251, 20, 'انبار پیش فرض');
INSERT INTO `lang_definitions` VALUES (87782, 1254, 20, 'حذف');
INSERT INTO `lang_definitions` VALUES (87783, 1255, 20, 'حذف');
INSERT INTO `lang_definitions` VALUES (87784, 1257, 20, 'حذف');
INSERT INTO `lang_definitions` VALUES (87785, 1258, 20, 'حذف');
INSERT INTO `lang_definitions` VALUES (87786, 1259, 20, 'حذف دسته بندی ها با شناسه (ها):');
INSERT INTO `lang_definitions` VALUES (87787, 1260, 20, 'حذف دسته بندی');
INSERT INTO `lang_definitions` VALUES (87788, 1262, 20, 'حذف گروه');
INSERT INTO `lang_definitions` VALUES (87789, 1263, 20, 'حذف لیست');
INSERT INTO `lang_definitions` VALUES (87790, 1264, 20, 'حذف صفحات');
INSERT INTO `lang_definitions` VALUES (87791, 1266, 20, 'حذف سطر');
INSERT INTO `lang_definitions` VALUES (87792, 1267, 20, 'حذف اقلام انتخاب شده');
INSERT INTO `lang_definitions` VALUES (87793, 1268, 20, 'حذف موفقیت آمیز بود.');
INSERT INTO `lang_definitions` VALUES (87794, 1269, 20, 'این سند را حذف کنید');
INSERT INTO `lang_definitions` VALUES (87795, 1270, 20, 'این فرم را حذف کنید');
INSERT INTO `lang_definitions` VALUES (87796, 1271, 20, 'این یادداشت را حذف کنید');
INSERT INTO `lang_definitions` VALUES (87797, 1272, 20, 'با موفقیت حذف شد.');
INSERT INTO `lang_definitions` VALUES (87798, 1278, 20, 'زوال عقل');
INSERT INTO `lang_definitions` VALUES (87799, 1279, 20, 'آمار دموگرافیک');
INSERT INTO `lang_definitions` VALUES (87800, 1280, 20, 'آمار دموگرافیک (نوشتن، اضافه کردن تنها اختیاری است)');
INSERT INTO `lang_definitions` VALUES (87801, 1281, 20, 'ضوابط فیلتر آمار دموگرافیک');
INSERT INTO `lang_definitions` VALUES (87802, 1282, 20, 'آمار دموگرافیک مجاز نیست');
INSERT INTO `lang_definitions` VALUES (87803, 1283, 20, 'آمار دموگرافیک مجاز نیست.');
INSERT INTO `lang_definitions` VALUES (87804, 1284, 20, 'رد شد');
INSERT INTO `lang_definitions` VALUES (87805, 1285, 20, 'مخرج');
INSERT INTO `lang_definitions` VALUES (87806, 1286, 20, 'دندانپزشکی');
INSERT INTO `lang_definitions` VALUES (87807, 1288, 20, 'مسائل مربوط به دندانپزشکی');
INSERT INTO `lang_definitions` VALUES (87808, 1290, 20, 'تاریخ واریز');
INSERT INTO `lang_definitions` VALUES (87809, 1291, 20, 'تاریخ واریز نمی تواند بزرگتر از امروز باشد');
INSERT INTO `lang_definitions` VALUES (87810, 1292, 20, 'تاریخ واریز:');
INSERT INTO `lang_definitions` VALUES (87811, 1293, 20, 'افسرده');
INSERT INTO `lang_definitions` VALUES (87812, 1294, 20, 'افسردگی');
INSERT INTO `lang_definitions` VALUES (87813, 1295, 20, 'شرح');
INSERT INTO `lang_definitions` VALUES (87814, 1296, 20, 'شرح');
INSERT INTO `lang_definitions` VALUES (87815, 1299, 20, 'ترجمه شرح');
INSERT INTO `lang_definitions` VALUES (87816, 1300, 20, 'مقصد');
INSERT INTO `lang_definitions` VALUES (87817, 1301, 20, 'نام فایل مقصد');
INSERT INTO `lang_definitions` VALUES (87818, 1303, 20, 'نابود کردن ...');
INSERT INTO `lang_definitions` VALUES (87819, 1304, 20, 'نابود شده');
INSERT INTO `lang_definitions` VALUES (87820, 1305, 20, 'مواد مخدر نابود شده');
INSERT INTO `lang_definitions` VALUES (87821, 1306, 20, 'گزارش مواد مخدر نابود شده');
INSERT INTO `lang_definitions` VALUES (87822, 1307, 20, 'جزئیات');
INSERT INTO `lang_definitions` VALUES (87823, 1308, 20, 'جزئیات');
INSERT INTO `lang_definitions` VALUES (87824, 1310, 20, 'دیابت');
INSERT INTO `lang_definitions` VALUES (87825, 1313, 20, 'دیابت: معاینه چشم');
INSERT INTO `lang_definitions` VALUES (87826, 1314, 20, 'دیابت: معاینه چشم (CQM)');
INSERT INTO `lang_definitions` VALUES (87827, 1315, 20, 'دیابت: معاینه پا');
INSERT INTO `lang_definitions` VALUES (87828, 1316, 20, 'دیابت: معاینه پا (CQM)');
INSERT INTO `lang_definitions` VALUES (87829, 1321, 20, 'تشخیص');
INSERT INTO `lang_definitions` VALUES (87830, 1323, 20, 'تشخیص');
INSERT INTO `lang_definitions` VALUES (87831, 1324, 20, 'کد تشخیص');
INSERT INTO `lang_definitions` VALUES (87832, 1325, 20, 'تاریخ تشخیص');
INSERT INTO `lang_definitions` VALUES (87833, 1327, 20, 'نام تشخیص');
INSERT INTO `lang_definitions` VALUES (87834, 1328, 20, 'گزارش تشخیص');
INSERT INTO `lang_definitions` VALUES (87835, 1329, 20, 'گزارشگری تشخیص');
INSERT INTO `lang_definitions` VALUES (87836, 1330, 20, 'فقط گزارشگری تشخیص');
INSERT INTO `lang_definitions` VALUES (87837, 1331, 20, 'عنوان تشخیص');
INSERT INTO `lang_definitions` VALUES (87838, 1332, 20, 'تشخیص:');
INSERT INTO `lang_definitions` VALUES (87839, 1333, 20, 'تشخیص:');
INSERT INTO `lang_definitions` VALUES (87840, 1334, 20, 'تست های تشخیصی:');
INSERT INTO `lang_definitions` VALUES (87841, 1337, 20, 'اسهال');
INSERT INTO `lang_definitions` VALUES (87842, 1338, 20, 'دیکته کردن');
INSERT INTO `lang_definitions` VALUES (87843, 1339, 20, 'دیکته کردن:');
INSERT INTO `lang_definitions` VALUES (87844, 1342, 20, 'امضا دیجیتالی');
INSERT INTO `lang_definitions` VALUES (87845, 1343, 20, 'پست مستقیم');
INSERT INTO `lang_definitions` VALUES (87846, 1348, 20, 'نام مدیر');
INSERT INTO `lang_definitions` VALUES (87847, 1350, 20, 'از کار افتادگی');
INSERT INTO `lang_definitions` VALUES (87848, 1351, 20, 'غیر فعال کردن تقویم');
INSERT INTO `lang_definitions` VALUES (87849, 1352, 20, 'غیر فعال کردن ردیاب پرونده');
INSERT INTO `lang_definitions` VALUES (87850, 1353, 20, 'غیر فعال کردن واکسیناسیون');
INSERT INTO `lang_definitions` VALUES (87851, 1354, 20, 'غیر فعال کردن فرم قدیمی علائم حیاتی به سیستم متری');
INSERT INTO `lang_definitions` VALUES (87852, 1355, 20, 'غیر فعال کردن از phpMyAdmin');
INSERT INTO `lang_definitions` VALUES (87853, 1356, 20, 'غیر فعال کردن نسخه ها');
INSERT INTO `lang_definitions` VALUES (87854, 1357, 20, 'غیر فعال کردن گروه های کاربری');
INSERT INTO `lang_definitions` VALUES (87855, 1358, 20, 'از کار افتاده');
INSERT INTO `lang_definitions` VALUES (87856, 1359, 20, 'از کار افتاده');
INSERT INTO `lang_definitions` VALUES (87857, 1362, 20, 'مرخص شدن');
INSERT INTO `lang_definitions` VALUES (87858, 1363, 20, 'ترشح از مجرای خروجی مثانه');
INSERT INTO `lang_definitions` VALUES (87859, 1367, 20, 'اطلاعات افشاء');
INSERT INTO `lang_definitions` VALUES (87860, 1368, 20, 'نوع افشاء');
INSERT INTO `lang_definitions` VALUES (87861, 1369, 20, 'انواع افشاء');
INSERT INTO `lang_definitions` VALUES (87862, 1370, 20, 'افشاعات');
INSERT INTO `lang_definitions` VALUES (87863, 1371, 20, 'تخفیف');
INSERT INTO `lang_definitions` VALUES (87864, 1372, 20, 'مبلغ تخفیف');
INSERT INTO `lang_definitions` VALUES (87865, 1373, 20, 'سطح تخفیف');
INSERT INTO `lang_definitions` VALUES (87866, 1374, 20, 'درصد تخفیف');
INSERT INTO `lang_definitions` VALUES (87867, 1375, 20, 'تخفیف به صورت مبلغ پولی');
INSERT INTO `lang_definitions` VALUES (87868, 1376, 20, 'میزان تخفیف در زمان مرخص شدن بیمار با درج مبلغ وارد شود، نه به صورت درصد.');
INSERT INTO `lang_definitions` VALUES (87869, 1378, 20, 'بیماری');
INSERT INTO `lang_definitions` VALUES (87870, 1379, 20, 'دررفتگی');
INSERT INTO `lang_definitions` VALUES (87871, 1381, 20, 'اعزام');
INSERT INTO `lang_definitions` VALUES (87872, 1382, 20, 'اعزام سند دریافتی');
INSERT INTO `lang_definitions` VALUES (87873, 1383, 20, 'توزیع');
INSERT INTO `lang_definitions` VALUES (87874, 1384, 20, 'نمایش دستورات پیشاپیش در صفحه اطلاعات دموگرافیک.');
INSERT INTO `lang_definitions` VALUES (87875, 1385, 20, 'نمایش تاریخ رویداد در بلوک؟');
INSERT INTO `lang_definitions` VALUES (87876, 1387, 20, 'نمایش تعداد رویدادها؟');
INSERT INTO `lang_definitions` VALUES (87877, 1388, 20, 'نمایش مکان در بلوک؟');
INSERT INTO `lang_definitions` VALUES (87878, 1389, 20, 'نمایش نام');
INSERT INTO `lang_definitions` VALUES (87879, 1390, 20, 'نمایش تقویم؟');
INSERT INTO `lang_definitions` VALUES (87880, 1391, 20, 'نمایش حوادث امروز در بلوک؟');
INSERT INTO `lang_definitions` VALUES (87881, 1392, 20, 'نمایش موضوع در بلوک؟');
INSERT INTO `lang_definitions` VALUES (87882, 1393, 20, 'نمایش رویدادهای آینده در بلوک؟');
INSERT INTO `lang_definitions` VALUES (87883, 1394, 20, 'ستون نمایش داده شده');
INSERT INTO `lang_definitions` VALUES (87884, 1395, 20, 'نمایش این تعداد از افشاگریهای اخیر:');
INSERT INTO `lang_definitions` VALUES (87885, 1396, 20, 'نمایش این تعداد از یادداشت های اخیر');
INSERT INTO `lang_definitions` VALUES (87886, 1397, 20, 'نمایش این تعداد از یادداشت های اخیر:');
INSERT INTO `lang_definitions` VALUES (87887, 1398, 20, 'توزیع');
INSERT INTO `lang_definitions` VALUES (87888, 1399, 20, 'توزیع ها');
INSERT INTO `lang_definitions` VALUES (87889, 1400, 20, 'توزیع کننده');
INSERT INTO `lang_definitions` VALUES (87890, 1405, 20, 'از هم جدا شده');
INSERT INTO `lang_definitions` VALUES (87891, 1406, 20, 'سرگیجه:');
INSERT INTO `lang_definitions` VALUES (87892, 1407, 20, 'تغییر ندهید');
INSERT INTO `lang_definitions` VALUES (87893, 1408, 20, 'آلرژی ارسال شده به NewCrop را نمایش ندهید');
INSERT INTO `lang_definitions` VALUES (87894, 1409, 20, 'داروهای ارسال شده NewCrop را نمایش ندهید');
INSERT INTO `lang_definitions` VALUES (87895, 1410, 20, 'تقویم را نشان ندهید.');
INSERT INTO `lang_definitions` VALUES (87896, 1411, 20, 'هیچ محصولی را ذخیره نکرده و نفروشید');
INSERT INTO `lang_definitions` VALUES (87897, 1412, 20, 'ملزوم نکنید که یادداشت های بیمار مجاز شود');
INSERT INTO `lang_definitions` VALUES (87898, 1413, 20, 'سفارش را احیا نکنید');
INSERT INTO `lang_definitions` VALUES (87899, 1414, 20, 'ذخیره نکنید');
INSERT INTO `lang_definitions` VALUES (87900, 1415, 20, 'جایگزین نکنید');
INSERT INTO `lang_definitions` VALUES (87901, 1416, 20, 'کاری انجام ندهید');
INSERT INTO `lang_definitions` VALUES (87902, 1417, 20, 'آیا واقعا می خواهید حذف کنید');
INSERT INTO `lang_definitions` VALUES (87903, 1418, 20, 'آیا واقعا می خواهید این گزینش را پاک کنید؟');
INSERT INTO `lang_definitions` VALUES (87904, 1419, 20, 'آیا واقعا می خواهید این گروه را حذف کنید');
INSERT INTO `lang_definitions` VALUES (87905, 1420, 20, 'آیا می خواهید ادامه دهید؟');
INSERT INTO `lang_definitions` VALUES (87906, 1421, 20, 'آیا می خواهید این را حذف کنید؟');
INSERT INTO `lang_definitions` VALUES (87907, 1422, 20, 'آیا می خواهید حذف کنید؟');
INSERT INTO `lang_definitions` VALUES (87908, 1423, 20, 'آیا می خواهید این رکورد را حذف کنید؟');
INSERT INTO `lang_definitions` VALUES (87909, 1424, 20, 'آیا میخواهید به اضافه کردن این بیمار جدید ادامه دهید؟');
INSERT INTO `lang_definitions` VALUES (87910, 1425, 20, 'آیا میخواهید با این نام جدید ادامه دهید؟');
INSERT INTO `lang_definitions` VALUES (87911, 1426, 20, 'آیا می خواهید این سابقه واکسیناسیون را برای همیشه حذف کنید؟');
INSERT INTO `lang_definitions` VALUES (87912, 1427, 20, 'تولد ');
INSERT INTO `lang_definitions` VALUES (87913, 1428, 20, 'تاریخ تولد قید نشده، لطفا در صورت امکان وارد نمایید');
INSERT INTO `lang_definitions` VALUES (87914, 1429, 20, 'اسناد');
INSERT INTO `lang_definitions` VALUES (87915, 1430, 20, 'دکتر');
INSERT INTO `lang_definitions` VALUES (87916, 1431, 20, 'دکتر:');
INSERT INTO `lang_definitions` VALUES (87917, 1432, 20, 'نام و امضای دکتر');
INSERT INTO `lang_definitions` VALUES (87918, 1433, 20, 'سند');
INSERT INTO `lang_definitions` VALUES (87919, 1434, 20, 'سند');
INSERT INTO `lang_definitions` VALUES (87920, 1435, 20, 'دسته بندی های اسناد');
INSERT INTO `lang_definitions` VALUES (87921, 1436, 20, 'سند به شناسه بیمار منتقل نمی شود');
INSERT INTO `lang_definitions` VALUES (87922, 1437, 20, 'تاریخ سند');
INSERT INTO `lang_definitions` VALUES (87923, 1438, 20, 'تاریخ و مسئله سند با موفقیت به روز شد');
INSERT INTO `lang_definitions` VALUES (87924, 1439, 20, 'شناسه سند');
INSERT INTO `lang_definitions` VALUES (87925, 1440, 20, 'سند به دسته بندی جدید نقل مکان کرد');
INSERT INTO `lang_definitions` VALUES (87926, 1441, 20, 'سند به شناسه بیمار نقل مکان کرد');
INSERT INTO `lang_definitions` VALUES (87927, 1442, 20, 'درستی‌ فایل تصدیق شد.');
INSERT INTO `lang_definitions` VALUES (87928, 1443, 20, 'روش ذخیره سازی سند');
INSERT INTO `lang_definitions` VALUES (87929, 1444, 20, 'سند با موفقیت تغییر نام داد.');
INSERT INTO `lang_definitions` VALUES (87930, 1445, 20, 'ذخیره سند/تصویربرداری');
INSERT INTO `lang_definitions` VALUES (87931, 1446, 20, 'اسناد');
INSERT INTO `lang_definitions` VALUES (87932, 1447, 20, 'اسناد (نوشتن، اضافه کردن تنها اختیاری)');
INSERT INTO `lang_definitions` VALUES (87933, 1451, 20, 'آیا این نوع اجازه کدهای مربوطه را می دهد؟');
INSERT INTO `lang_definitions` VALUES (87934, 1452, 20, 'شریک زندگی');
INSERT INTO `lang_definitions` VALUES (87935, 1453, 20, 'ذخیره نکنید');
INSERT INTO `lang_definitions` VALUES (87936, 1454, 20, 'ذخیره نکنید');
INSERT INTO `lang_definitions` VALUES (87937, 1455, 20, 'تغییرات را ذخیره نکنید');
INSERT INTO `lang_definitions` VALUES (87938, 1456, 20, 'انجام شد');
INSERT INTO `lang_definitions` VALUES (87939, 1457, 20, 'انجام شده با:');
INSERT INTO `lang_definitions` VALUES (87940, 1458, 20, 'انجام شد. حالا دانلود ارسال خواهد شد.');
INSERT INTO `lang_definitions` VALUES (87941, 1459, 20, 'تاریخ درمان');
INSERT INTO `lang_definitions` VALUES (87942, 1460, 20, 'مقدار مصرف');
INSERT INTO `lang_definitions` VALUES (87943, 1461, 20, 'برای ویرایش دوبار کلیک کنید');
INSERT INTO `lang_definitions` VALUES (87944, 1462, 20, 'دید دوگانه');
INSERT INTO `lang_definitions` VALUES (87945, 1463, 20, 'دانلود');
INSERT INTO `lang_definitions` VALUES (87946, 1464, 20, 'در هر حال دانلود کنید');
INSERT INTO `lang_definitions` VALUES (87947, 1472, 20, 'ملاقات دکتر');
INSERT INTO `lang_definitions` VALUES (87948, 1473, 20, 'دکتر');
INSERT INTO `lang_definitions` VALUES (87949, 1477, 20, 'دارو');
INSERT INTO `lang_definitions` VALUES (87950, 1478, 20, 'جستجوگر دارو');
INSERT INTO `lang_definitions` VALUES (87951, 1479, 20, 'فرم های دارو');
INSERT INTO `lang_definitions` VALUES (87952, 1480, 20, 'شناسه دارو خالی‌ هست!');
INSERT INTO `lang_definitions` VALUES (87953, 1481, 20, 'فواصل استفاده دارو ');
INSERT INTO `lang_definitions` VALUES (87954, 1482, 20, 'فهرست موجودی دارو');
INSERT INTO `lang_definitions` VALUES (87955, 1483, 20, 'نام دارو');
INSERT INTO `lang_definitions` VALUES (87956, 1484, 20, 'مسیرهای دارو');
INSERT INTO `lang_definitions` VALUES (87957, 1485, 20, 'واحدهای دارو');
INSERT INTO `lang_definitions` VALUES (87958, 1486, 20, 'داروها');
INSERT INTO `lang_definitions` VALUES (87959, 1487, 20, 'داروها و محصولات');
INSERT INTO `lang_definitions` VALUES (87960, 1488, 20, 'خشکی دهان');
INSERT INTO `lang_definitions` VALUES (87961, 1500, 20, 'ناشی از');
INSERT INTO `lang_definitions` VALUES (87962, 1501, 20, 'تاریخ مقرر');
INSERT INTO `lang_definitions` VALUES (87963, 1503, 20, 'تاریخ مقرر:');
INSERT INTO `lang_definitions` VALUES (87964, 1515, 20, 'چک تکراری');
INSERT INTO `lang_definitions` VALUES (87965, 1520, 20, 'مدت زمان');
INSERT INTO `lang_definitions` VALUES (87966, 1521, 20, 'مدت زمان');
INSERT INTO `lang_definitions` VALUES (87967, 1522, 20, 'هلندی');
INSERT INTO `lang_definitions` VALUES (87968, 1531, 20, 'هر گیرنده باید خودش پیامش را به عنوان تکمیل شده تنظیم کند.');
INSERT INTO `lang_definitions` VALUES (87969, 1542, 20, 'ویرایش');
INSERT INTO `lang_definitions` VALUES (87970, 1543, 20, 'ویرایش');
INSERT INTO `lang_definitions` VALUES (87971, 1544, 20, 'ویرایش آلرژی ها');
INSERT INTO `lang_definitions` VALUES (87972, 1545, 20, 'ویرایش دسته بندی ها');
INSERT INTO `lang_definitions` VALUES (87973, 1546, 20, 'ویرایش تعاریف');
INSERT INTO `lang_definitions` VALUES (87974, 1547, 20, 'ویرایش تعاریف');
INSERT INTO `lang_definitions` VALUES (87975, 1548, 20, 'ویرایش تشخیص ها برای');
INSERT INTO `lang_definitions` VALUES (87976, 1549, 20, 'ویرایش افشاء');
INSERT INTO `lang_definitions` VALUES (87977, 1550, 20, 'ویرایش تسهیلات');
INSERT INTO `lang_definitions` VALUES (87978, 1551, 20, 'ویرایش تسهیلات');
INSERT INTO `lang_definitions` VALUES (87979, 1552, 20, 'ویرایش اطلاعات تسهیلات');
INSERT INTO `lang_definitions` VALUES (87980, 1554, 20, 'ویرایش فایل در');
INSERT INTO `lang_definitions` VALUES (87981, 1555, 20, 'ویرایش فرم');
INSERT INTO `lang_definitions` VALUES (87982, 1556, 20, 'ویرایش تنظیمات سراسری');
INSERT INTO `lang_definitions` VALUES (87983, 1557, 20, 'ویرایش مجاز نیست!');
INSERT INTO `lang_definitions` VALUES (87984, 1558, 20, 'ویرایش چیدمان');
INSERT INTO `lang_definitions` VALUES (87985, 1559, 20, 'ویرایش لیست');
INSERT INTO `lang_definitions` VALUES (87986, 1560, 20, 'ویرایش پرداخت');
INSERT INTO `lang_definitions` VALUES (87987, 1561, 20, 'ویرایش ساختار');
INSERT INTO `lang_definitions` VALUES (87988, 1562, 20, 'ویرایش کاربر');
INSERT INTO `lang_definitions` VALUES (87989, 1563, 20, 'ویرایش تنظیمات کاربر');
INSERT INTO `lang_definitions` VALUES (87990, 1564, 20, 'آموزش');
INSERT INTO `lang_definitions` VALUES (87991, 1565, 20, 'تاریخ آموزش');
INSERT INTO `lang_definitions` VALUES (87992, 1567, 20, 'تاریخ اجرا');
INSERT INTO `lang_definitions` VALUES (87993, 1568, 20, 'اثربخشی');
INSERT INTO `lang_definitions` VALUES (87994, 1573, 20, 'الکترونیکی');
INSERT INTO `lang_definitions` VALUES (87995, 1576, 20, 'واجد شرایط بودن');
INSERT INTO `lang_definitions` VALUES (87996, 1580, 20, 'واجد شرایط');
INSERT INTO `lang_definitions` VALUES (87997, 1581, 20, 'پست الکترونیک');
INSERT INTO `lang_definitions` VALUES (87998, 1582, 20, 'آدرس ایمیل');
INSERT INTO `lang_definitions` VALUES (87999, 1586, 20, 'اجازه ایمیل');
INSERT INTO `lang_definitions` VALUES (88000, 1588, 20, 'آگاه سازی با ایمیل');
INSERT INTO `lang_definitions` VALUES (88001, 1589, 20, 'ساعت هشدار با ایمیل');
INSERT INTO `lang_definitions` VALUES (88002, 1590, 20, 'گزارش هشدار با ایمیل');
INSERT INTO `lang_definitions` VALUES (88003, 1591, 20, 'ارسال ایمیل قبل از');
INSERT INTO `lang_definitions` VALUES (88004, 1592, 20, 'فرستنده ایمیل');
INSERT INTO `lang_definitions` VALUES (88005, 1593, 20, 'ایمیل ارسال شد');
INSERT INTO `lang_definitions` VALUES (88006, 1594, 20, 'ایمیل ارسال شد به');
INSERT INTO `lang_definitions` VALUES (88007, 1595, 20, 'عنوان ایمیل');
INSERT INTO `lang_definitions` VALUES (88008, 1600, 20, 'تماس اضطراری');
INSERT INTO `lang_definitions` VALUES (88009, 1601, 20, 'شخص برای تماس اضطراری');
INSERT INTO `lang_definitions` VALUES (88010, 1602, 20, 'شماره تلفن برای تماس اضطراری');
INSERT INTO `lang_definitions` VALUES (88011, 1603, 20, 'قرص های ضد بارداری اضطراری');
INSERT INTO `lang_definitions` VALUES (88012, 1604, 20, 'ورود اضطراری به سیستم');
INSERT INTO `lang_definitions` VALUES (88013, 1605, 20, 'ورود اضطراری ACL انتخاب شده است. این کاربر هنوز فعال است. لطفا این کاربر را غیر فعال کنید و آن را در موقعیت اضطراری و مورد نیاز فعال سازید. برای فعال و غیر فعال سازی حساب کاربری به قسمت \"مدیریت > کاربری\" مراجعه کنید.');
INSERT INTO `lang_definitions` VALUES (88014, 1609, 20, 'تلفن اضطراری');
INSERT INTO `lang_definitions` VALUES (88015, 1612, 20, 'کارمند');
INSERT INTO `lang_definitions` VALUES (88016, 1613, 20, 'کارفرما');
INSERT INTO `lang_definitions` VALUES (88017, 1614, 20, 'آدرس کارفرما');
INSERT INTO `lang_definitions` VALUES (88018, 1615, 20, 'داده های کارفرما');
INSERT INTO `lang_definitions` VALUES (88019, 1616, 20, 'نام کارفرما');
INSERT INTO `lang_definitions` VALUES (88020, 1617, 20, 'خالی');
INSERT INTO `lang_definitions` VALUES (88021, 1618, 20, 'خالی');
INSERT INTO `lang_definitions` VALUES (88022, 1620, 20, '\"ساعت ایمیل\" خالیست');
INSERT INTO `lang_definitions` VALUES (88023, 1621, 20, '\"فرستنده ایمیل\" خالیست');
INSERT INTO `lang_definitions` VALUES (88024, 1622, 20, '\"موضوع ایمیل\" خالیست');
INSERT INTO `lang_definitions` VALUES (88025, 1623, 20, '\"متن ایمیل\" خالیست');
INSERT INTO `lang_definitions` VALUES (88026, 1624, 20, '\"نام ارائه دهنده\" خالیست');
INSERT INTO `lang_definitions` VALUES (88027, 1625, 20, '\"رمز عبور\" خالیست');
INSERT INTO `lang_definitions` VALUES (88028, 1626, 20, '\"ساعت SMS\" خالیست');
INSERT INTO `lang_definitions` VALUES (88029, 1627, 20, '\"متن SMS\" خالیست');
INSERT INTO `lang_definitions` VALUES (88030, 1628, 20, '\"نام کاربری\" خالیست');
INSERT INTO `lang_definitions` VALUES (88031, 1674, 20, 'ویزیت');
INSERT INTO `lang_definitions` VALUES (88032, 1675, 20, 'ویزیت');
INSERT INTO `lang_definitions` VALUES (88033, 1676, 20, 'ویزیت');
INSERT INTO `lang_definitions` VALUES (88034, 1677, 20, 'ویزیت');
INSERT INTO `lang_definitions` VALUES (88035, 1679, 20, 'تاریخ ویزیت');
INSERT INTO `lang_definitions` VALUES (88036, 1681, 20, 'فرم های ویزیت');
INSERT INTO `lang_definitions` VALUES (88037, 1683, 20, 'سابقه ویزیت');
INSERT INTO `lang_definitions` VALUES (88038, 1684, 20, 'شناسه ویزیت');
INSERT INTO `lang_definitions` VALUES (88039, 1686, 20, 'شماره ویزیت');
INSERT INTO `lang_definitions` VALUES (88040, 1690, 20, 'ویزیت بیمار در مطب');
INSERT INTO `lang_definitions` VALUES (88041, 1691, 20, 'ویزیت بیمار سرپایی');
INSERT INTO `lang_definitions` VALUES (88042, 1694, 20, 'پرداخت ویزیت');
INSERT INTO `lang_definitions` VALUES (88043, 1702, 20, 'آمار ویزیت');
INSERT INTO `lang_definitions` VALUES (88044, 1703, 20, 'خلاصه ویزیت');
INSERT INTO `lang_definitions` VALUES (88045, 1704, 20, 'ویزیت کد بندی شد');
INSERT INTO `lang_definitions` VALUES (88046, 1705, 20, 'ویزیت:');
INSERT INTO `lang_definitions` VALUES (88047, 1707, 20, 'ویزیت ها');
INSERT INTO `lang_definitions` VALUES (88048, 1708, 20, 'فرمها و ویزیت ها');
INSERT INTO `lang_definitions` VALUES (88049, 1709, 20, 'فرمها و ویزیت ها');
INSERT INTO `lang_definitions` VALUES (88050, 1710, 20, 'ویزیت ها مجاز نیستند');
INSERT INTO `lang_definitions` VALUES (88051, 1711, 20, 'گزارش ویزیت');
INSERT INTO `lang_definitions` VALUES (88052, 1712, 20, 'قسمت ویزیت');
INSERT INTO `lang_definitions` VALUES (88053, 1713, 20, 'رمزگذاری');
INSERT INTO `lang_definitions` VALUES (88054, 1714, 20, 'پایان');
INSERT INTO `lang_definitions` VALUES (88055, 1715, 20, 'پایان (yyyy-mm-dd):');
INSERT INTO `lang_definitions` VALUES (88056, 1716, 20, 'تا تاریخ');
INSERT INTO `lang_definitions` VALUES (88057, 1717, 20, 'تا تاریخ');
INSERT INTO `lang_definitions` VALUES (88058, 1719, 20, 'تا تاریخ:');
INSERT INTO `lang_definitions` VALUES (88059, 1720, 20, 'تا زمان');
INSERT INTO `lang_definitions` VALUES (88060, 1727, 20, 'آندوسکوپی');
INSERT INTO `lang_definitions` VALUES (88061, 1728, 20, 'انگلیسی');
INSERT INTO `lang_definitions` VALUES (88062, 1729, 20, 'انگلیسی');
INSERT INTO `lang_definitions` VALUES (88063, 1730, 20, 'انگلیسی (هند)');
INSERT INTO `lang_definitions` VALUES (88064, 1731, 20, 'انگلیسی (استاندارد)');
INSERT INTO `lang_definitions` VALUES (88065, 1740, 20, 'تشخیص بیماری را وارد کنید');
INSERT INTO `lang_definitions` VALUES (88066, 1741, 20, 'داروها ها را وارد کنید');
INSERT INTO `lang_definitions` VALUES (88067, 1744, 20, 'این واکسیناسیون ها را وارد کنید');
INSERT INTO `lang_definitions` VALUES (88068, 1745, 20, 'کلید رمز را وارد کنید');
INSERT INTO `lang_definitions` VALUES (88069, 1746, 20, 'وضعیت جدید را وارد کنید');
INSERT INTO `lang_definitions` VALUES (88070, 1749, 20, 'شرایط جستجوخود را در بالا وارد کنید');
INSERT INTO `lang_definitions` VALUES (88071, 1751, 20, 'رکورد');
INSERT INTO `lang_definitions` VALUES (88072, 1752, 20, 'محیط زیستی');
INSERT INTO `lang_definitions` VALUES (88073, 1759, 20, 'صرع');
INSERT INTO `lang_definitions` VALUES (88074, 1763, 20, 'پاک کن');
INSERT INTO `lang_definitions` VALUES (88075, 1764, 20, 'سیخ شدن');
INSERT INTO `lang_definitions` VALUES (88076, 1765, 20, 'اشتباه');
INSERT INTO `lang_definitions` VALUES (88077, 1801, 20, 'اشتباه: رمزهای عبور با هم مطابقت ندارند. لطفا تایپ حروف را بررسی کنید.');
INSERT INTO `lang_definitions` VALUES (88078, 1802, 20, 'اشتباه: رمزهای عبور با هم مطابقت ندارند. لطفا تایپ حروف را بررسی کنید.');
INSERT INTO `lang_definitions` VALUES (88079, 1811, 20, 'اشتباهات');
INSERT INTO `lang_definitions` VALUES (88080, 1819, 20, 'اسکیمو');
INSERT INTO `lang_definitions` VALUES (88081, 1822, 20, 'قومیت');
INSERT INTO `lang_definitions` VALUES (88082, 1823, 20, 'قومیت یا نژاد');
INSERT INTO `lang_definitions` VALUES (88083, 1824, 20, 'فهرست قومیت - نژاد (نوشتن، اضافه کردن تنها اختیاری)');
INSERT INTO `lang_definitions` VALUES (88084, 1826, 20, 'رویداد');
INSERT INTO `lang_definitions` VALUES (88085, 1827, 20, 'رویداد آغاز می شود');
INSERT INTO `lang_definitions` VALUES (88086, 1828, 20, 'دسته بندی رویداد');
INSERT INTO `lang_definitions` VALUES (88087, 1829, 20, 'تاریخ رویداد');
INSERT INTO `lang_definitions` VALUES (88088, 1830, 20, 'توضیحات رویداد');
INSERT INTO `lang_definitions` VALUES (88089, 1831, 20, 'جزئیات رویداد');
INSERT INTO `lang_definitions` VALUES (88090, 1832, 20, 'رویداد تکرار نمی شود');
INSERT INTO `lang_definitions` VALUES (88091, 1833, 20, 'طول مدت رویداد');
INSERT INTO `lang_definitions` VALUES (88092, 1834, 20, 'طول مدت زمان رویداد به دقیقه');
INSERT INTO `lang_definitions` VALUES (88093, 1835, 20, 'هزینه رویداد');
INSERT INTO `lang_definitions` VALUES (88094, 1836, 20, 'محل رویداد');
INSERT INTO `lang_definitions` VALUES (88095, 1837, 20, 'تکرار رویداد هر');
INSERT INTO `lang_definitions` VALUES (88096, 1838, 20, 'تکرار رویداد');
INSERT INTO `lang_definitions` VALUES (88097, 1839, 20, 'زمان شروع رویداد');
INSERT INTO `lang_definitions` VALUES (88098, 1840, 20, 'عنوان رویداد');
INSERT INTO `lang_definitions` VALUES (88099, 1841, 20, 'عنوان رویداد');
INSERT INTO `lang_definitions` VALUES (88100, 1842, 20, 'وب سایت رویداد');
INSERT INTO `lang_definitions` VALUES (88101, 1843, 20, 'رویدادها');
INSERT INTO `lang_definitions` VALUES (88102, 1844, 20, 'رویدادهای');
INSERT INTO `lang_definitions` VALUES (88103, 1845, 20, 'رویدادها را در صفحه جدید باز میشوند');
INSERT INTO `lang_definitions` VALUES (88104, 1846, 20, 'هر');
INSERT INTO `lang_definitions` VALUES (88105, 1847, 20, 'هر');
INSERT INTO `lang_definitions` VALUES (88106, 1848, 20, 'هر ۳ ساعت');
INSERT INTO `lang_definitions` VALUES (88107, 1849, 20, 'هر ۴ ساعت');
INSERT INTO `lang_definitions` VALUES (88108, 1850, 20, 'هر ۵ ساعت');
INSERT INTO `lang_definitions` VALUES (88109, 1851, 20, 'هر ۶ ساعت');
INSERT INTO `lang_definitions` VALUES (88110, 1852, 20, 'هر ۸ ساعت');
INSERT INTO `lang_definitions` VALUES (88111, 1854, 20, 'یکی‌ در میان');
INSERT INTO `lang_definitions` VALUES (88112, 1857, 20, 'معاینه و نتایج آزمون');
INSERT INTO `lang_definitions` VALUES (88113, 1858, 20, 'نتایج معاینه');
INSERT INTO `lang_definitions` VALUES (88114, 1859, 20, 'معاینه');
INSERT INTO `lang_definitions` VALUES (88115, 1860, 20, 'تاریخ معاینه');
INSERT INTO `lang_definitions` VALUES (88116, 1861, 20, 'مثال');
INSERT INTO `lang_definitions` VALUES (88117, 1862, 20, 'مثالها');
INSERT INTO `lang_definitions` VALUES (88118, 1863, 20, 'معاینه/آزمونها');
INSERT INTO `lang_definitions` VALUES (88119, 1864, 20, 'بجز');
INSERT INTO `lang_definitions` VALUES (88120, 1867, 20, 'حذف');
INSERT INTO `lang_definitions` VALUES (88121, 1870, 20, 'ورزش');
INSERT INTO `lang_definitions` VALUES (88122, 1871, 20, 'الگوهای ورزش');
INSERT INTO `lang_definitions` VALUES (88123, 1872, 20, 'الگوهای ورزش');
INSERT INTO `lang_definitions` VALUES (88124, 1873, 20, 'وجود دارد');
INSERT INTO `lang_definitions` VALUES (88125, 1874, 20, 'خروج از مدیریت نرم افزار');
INSERT INTO `lang_definitions` VALUES (88126, 1876, 20, 'گسترش');
INSERT INTO `lang_definitions` VALUES (88127, 1877, 20, 'گسترش');
INSERT INTO `lang_definitions` VALUES (88128, 1878, 20, 'گسترش همه');
INSERT INTO `lang_definitions` VALUES (88129, 1879, 20, 'نمایش گسترده');
INSERT INTO `lang_definitions` VALUES (88130, 1881, 20, 'انقضاء');
INSERT INTO `lang_definitions` VALUES (88131, 1882, 20, 'تاریخ انقضاء');
INSERT INTO `lang_definitions` VALUES (88132, 1883, 20, 'منقضی می شود');
INSERT INTO `lang_definitions` VALUES (88133, 1884, 20, 'منقضی می شود در');
INSERT INTO `lang_definitions` VALUES (88134, 1885, 20, 'صادر کردن');
INSERT INTO `lang_definitions` VALUES (88135, 1886, 20, 'صادر کردن به صورت CSV');
INSERT INTO `lang_definitions` VALUES (88136, 1888, 20, 'صادر کردن جمعیت شناسی بیمار');
INSERT INTO `lang_definitions` VALUES (88137, 1890, 20, 'صادر کردن انتخاب شده به صورت CSV');
INSERT INTO `lang_definitions` VALUES (88138, 1892, 20, 'صادر کردن به CSV');
INSERT INTO `lang_definitions` VALUES (88139, 1893, 20, 'صادر کردن به سیستم حسابداری خارجی');
INSERT INTO `lang_definitions` VALUES (88140, 1894, 20, 'قرار گرفتن در معرض کشورهای خارجی');
INSERT INTO `lang_definitions` VALUES (88141, 1895, 20, 'قرار گرفتن در معرض کشورهای خارجی');
INSERT INTO `lang_definitions` VALUES (88142, 1897, 20, 'بیرونی');
INSERT INTO `lang_definitions` VALUES (88143, 1898, 20, 'بارهای داده های بیرونی');
INSERT INTO `lang_definitions` VALUES (88144, 1899, 20, 'ابزار واردات پایگاه داده های بیرونی');
INSERT INTO `lang_definitions` VALUES (88145, 1900, 20, 'شناسه بیرونی');
INSERT INTO `lang_definitions` VALUES (88146, 1901, 20, 'شناسه بیرونی');
INSERT INTO `lang_definitions` VALUES (88147, 1902, 20, 'شناسه بیرونی');
INSERT INTO `lang_definitions` VALUES (88148, 1903, 20, 'فقط بیرونی');
INSERT INTO `lang_definitions` VALUES (88149, 1904, 20, 'مراجع بیرونی');
INSERT INTO `lang_definitions` VALUES (88150, 1905, 20, 'پیگیری مراجع بیرونی');
INSERT INTO `lang_definitions` VALUES (88151, 1906, 20, 'ارجاع بیرونی؟');
INSERT INTO `lang_definitions` VALUES (88152, 1907, 20, 'ارجاعات بیرونی');
INSERT INTO `lang_definitions` VALUES (88153, 1908, 20, 'استخراج فایل ZIP');
INSERT INTO `lang_definitions` VALUES (88154, 1909, 20, 'در حال استخراج فایل. این کار کمی طول می کشد ...');
INSERT INTO `lang_definitions` VALUES (88155, 1911, 20, 'سوزش چشم');
INSERT INTO `lang_definitions` VALUES (88156, 1912, 20, 'درد چشم');
INSERT INTO `lang_definitions` VALUES (88157, 1913, 20, 'قرمزی چشم');
INSERT INTO `lang_definitions` VALUES (88158, 1914, 20, 'چشم ها');
INSERT INTO `lang_definitions` VALUES (88159, 1918, 20, 'تأسیسات');
INSERT INTO `lang_definitions` VALUES (88160, 1919, 20, 'تأسیسات');
INSERT INTO `lang_definitions` VALUES (88161, 1920, 20, 'تأسیسات');
INSERT INTO `lang_definitions` VALUES (88162, 1921, 20, 'مدیریت تسهیلات');
INSERT INTO `lang_definitions` VALUES (88163, 1933, 20, 'تسهیلات:');
INSERT INTO `lang_definitions` VALUES (88164, 1939, 20, 'عدم موفقیت');
INSERT INTO `lang_definitions` VALUES (88165, 1940, 20, 'سابقه خانوادگی');
INSERT INTO `lang_definitions` VALUES (88166, 1941, 20, 'سابقه خانوادگی گلوکوم');
INSERT INTO `lang_definitions` VALUES (88167, 1942, 20, 'سابقه خانوادگی:');
INSERT INTO `lang_definitions` VALUES (88168, 1943, 20, 'پرداخت های خانواده');
INSERT INTO `lang_definitions` VALUES (88169, 1944, 20, 'تعداد افراد خانواده');
INSERT INTO `lang_definitions` VALUES (88170, 1946, 20, 'فارسی');
INSERT INTO `lang_definitions` VALUES (88171, 1947, 20, 'پدر');
INSERT INTO `lang_definitions` VALUES (88172, 1948, 20, 'خستگی');
INSERT INTO `lang_definitions` VALUES (88173, 1949, 20, 'خسته');
INSERT INTO `lang_definitions` VALUES (88174, 1950, 20, 'فکس');
INSERT INTO `lang_definitions` VALUES (88175, 1951, 20, 'شمارش فکس');
INSERT INTO `lang_definitions` VALUES (88176, 1952, 20, 'شماره فکس');
INSERT INTO `lang_definitions` VALUES (88177, 1956, 20, 'ویژگی ها');
INSERT INTO `lang_definitions` VALUES (88178, 1957, 20, 'فوریه');
INSERT INTO `lang_definitions` VALUES (88179, 1958, 20, 'فوریه');
INSERT INTO `lang_definitions` VALUES (88180, 1963, 20, 'هزینه');
INSERT INTO `lang_definitions` VALUES (88181, 1964, 20, 'هزینه');
INSERT INTO `lang_definitions` VALUES (88182, 1965, 20, 'هزینه مجاز نمی باشد');
INSERT INTO `lang_definitions` VALUES (88183, 1966, 20, 'جدول هزینه');
INSERT INTO `lang_definitions` VALUES (88184, 1967, 20, 'گزینه های جدول هزینه');
INSERT INTO `lang_definitions` VALUES (88185, 1968, 20, 'هزینه ها');
INSERT INTO `lang_definitions` VALUES (88186, 1969, 20, 'زن');
INSERT INTO `lang_definitions` VALUES (88187, 1977, 20, 'تب');
INSERT INTO `lang_definitions` VALUES (88188, 1978, 20, ':تب:');
INSERT INTO `lang_definitions` VALUES (88189, 1984, 20, 'پرونده');
INSERT INTO `lang_definitions` VALUES (88190, 1991, 20, 'فایلی برای آپلود');
INSERT INTO `lang_definitions` VALUES (88191, 1995, 20, 'پرونده ها');
INSERT INTO `lang_definitions` VALUES (88192, 2001, 20, 'فیلتر');
INSERT INTO `lang_definitions` VALUES (88193, 2005, 20, 'فیلترها');
INSERT INTO `lang_definitions` VALUES (88194, 2006, 20, 'فیلترها');
INSERT INTO `lang_definitions` VALUES (88195, 2007, 20, 'نهایی');
INSERT INTO `lang_definitions` VALUES (88196, 2008, 20, 'تشخیص نهایی');
INSERT INTO `lang_definitions` VALUES (88197, 2009, 20, 'تشخیص نهایی متخصص');
INSERT INTO `lang_definitions` VALUES (88198, 2010, 20, 'مالی');
INSERT INTO `lang_definitions` VALUES (88199, 2014, 20, 'تاریخ بررسی مالی');
INSERT INTO `lang_definitions` VALUES (88200, 2015, 20, 'شرح مختصر مالی بر اساس کد خدمات');
INSERT INTO `lang_definitions` VALUES (88201, 2016, 20, 'جستجو');
INSERT INTO `lang_definitions` VALUES (88202, 2017, 20, 'جستجوی وقت آزاد');
INSERT INTO `lang_definitions` VALUES (88203, 2018, 20, 'جستجوی وقت ملاقات آزاد');
INSERT INTO `lang_definitions` VALUES (88204, 2019, 20, 'جستجوی بیمار');
INSERT INTO `lang_definitions` VALUES (88205, 2020, 20, 'یافتن مطالب آموزشی بیمار');
INSERT INTO `lang_definitions` VALUES (88206, 2021, 20, 'یافته ها');
INSERT INTO `lang_definitions` VALUES (88207, 2022, 20, 'یافته های متخصص');
INSERT INTO `lang_definitions` VALUES (88208, 2024, 20, 'پایان پرداخت');
INSERT INTO `lang_definitions` VALUES (88209, 2025, 20, 'به پایان رسیده');
INSERT INTO `lang_definitions` VALUES (88210, 2027, 20, 'روز اول هفته');
INSERT INTO `lang_definitions` VALUES (88211, 2028, 20, 'نام');
INSERT INTO `lang_definitions` VALUES (88212, 2029, 20, 'نام');
INSERT INTO `lang_definitions` VALUES (88213, 2030, 20, 'نام:');
INSERT INTO `lang_definitions` VALUES (88214, 2031, 20, 'آمادگی جسمی');
INSERT INTO `lang_definitions` VALUES (88215, 2032, 20, 'سطح آمادگی جسمی');
INSERT INTO `lang_definitions` VALUES (88216, 2033, 20, 'سطح آمادگی جسمی این بازیکن در این روز');
INSERT INTO `lang_definitions` VALUES (88217, 2034, 20, 'آمادگی جسمی برای بازی');
INSERT INTO `lang_definitions` VALUES (88218, 2053, 20, 'پیگیری خدمات');
INSERT INTO `lang_definitions` VALUES (88219, 2054, 20, 'پیگیری ها قید شده اند');
INSERT INTO `lang_definitions` VALUES (88220, 2055, 20, 'عدم تحمل غذایی');
INSERT INTO `lang_definitions` VALUES (88221, 2056, 20, 'پا');
INSERT INTO `lang_definitions` VALUES (88222, 2057, 20, 'مشکلات پا');
INSERT INTO `lang_definitions` VALUES (88223, 2058, 20, 'پا:');
INSERT INTO `lang_definitions` VALUES (88224, 2059, 20, 'آسیب دیدگی های فوتبال');
INSERT INTO `lang_definitions` VALUES (88225, 2061, 20, 'گزارش آسیب دیدگی های فوتبال');
INSERT INTO `lang_definitions` VALUES (88226, 2062, 20, 'نوع کفش');
INSERT INTO `lang_definitions` VALUES (88227, 2063, 20, 'برای');
INSERT INTO `lang_definitions` VALUES (88228, 2064, 20, 'برای');
INSERT INTO `lang_definitions` VALUES (88229, 2065, 20, 'برای کد');
INSERT INTO `lang_definitions` VALUES (88230, 2067, 20, 'برای مثال:');
INSERT INTO `lang_definitions` VALUES (88231, 2068, 20, 'برای فاکتور');
INSERT INTO `lang_definitions` VALUES (88232, 2073, 20, 'برای متغیر');
INSERT INTO `lang_definitions` VALUES (88233, 2074, 20, 'برای:');
INSERT INTO `lang_definitions` VALUES (88234, 2078, 20, 'بازو');
INSERT INTO `lang_definitions` VALUES (88235, 2079, 20, 'فرم');
INSERT INTO `lang_definitions` VALUES (88236, 2081, 20, 'قالب');
INSERT INTO `lang_definitions` VALUES (88237, 2082, 20, 'قالب');
INSERT INTO `lang_definitions` VALUES (88238, 2087, 20, 'گزارش فرمت شده');
INSERT INTO `lang_definitions` VALUES (88239, 2088, 20, 'سیگاری سابق');
INSERT INTO `lang_definitions` VALUES (88240, 2089, 20, 'فرم ها');
INSERT INTO `lang_definitions` VALUES (88241, 2090, 20, 'مدیریت فرم ها');
INSERT INTO `lang_definitions` VALUES (88242, 2091, 20, 'فرستادن');
INSERT INTO `lang_definitions` VALUES (88243, 2092, 20, 'فرستادن صفحات از طریق فکس');
INSERT INTO `lang_definitions` VALUES (88244, 2093, 20, 'فرستاده شده');
INSERT INTO `lang_definitions` VALUES (88245, 2094, 20, 'چهارم');
INSERT INTO `lang_definitions` VALUES (88246, 2095, 20, 'شکستگی');
INSERT INTO `lang_definitions` VALUES (88247, 2097, 20, 'شکستگی قوزک جانبی');
INSERT INTO `lang_definitions` VALUES (88248, 2098, 20, 'شکستگی قوزک داخلی');
INSERT INTO `lang_definitions` VALUES (88249, 2101, 20, 'فرانسوی');
INSERT INTO `lang_definitions` VALUES (88250, 2102, 20, 'فرانسوی (کانادا)');
INSERT INTO `lang_definitions` VALUES (88251, 2103, 20, 'فرانسوی (استاندارد)');
INSERT INTO `lang_definitions` VALUES (88252, 2104, 20, 'فرکانس');
INSERT INTO `lang_definitions` VALUES (88253, 2105, 20, 'سرماخوردگیهای مکرر');
INSERT INTO `lang_definitions` VALUES (88254, 2106, 20, 'بیماری های مکرر');
INSERT INTO `lang_definitions` VALUES (88255, 2107, 20, 'جمعه');
INSERT INTO `lang_definitions` VALUES (88256, 2108, 20, 'جمعه');
INSERT INTO `lang_definitions` VALUES (88257, 2109, 20, 'از');
INSERT INTO `lang_definitions` VALUES (88258, 2110, 20, 'از');
INSERT INTO `lang_definitions` VALUES (88259, 2111, 20, 'از');
INSERT INTO `lang_definitions` VALUES (88260, 2113, 20, 'از:');
INSERT INTO `lang_definitions` VALUES (88261, 2114, 20, 'از:');
INSERT INTO `lang_definitions` VALUES (88262, 2125, 20, 'دفتر جلو');
INSERT INTO `lang_definitions` VALUES (88263, 2126, 20, 'رسیدهای دفتر جلو');
INSERT INTO `lang_definitions` VALUES (88264, 2127, 20, 'گزارش رسیدهای دفتر جلو');
INSERT INTO `lang_definitions` VALUES (88265, 2129, 20, 'پیشانی راست:');
INSERT INTO `lang_definitions` VALUES (88266, 2130, 20, 'نام و نام خانوادگی');
INSERT INTO `lang_definitions` VALUES (88267, 2131, 20, 'مسیر کامل دایرکتوری حاوی اجرایی های MySQL.');
INSERT INTO `lang_definitions` VALUES (88268, 2132, 20, 'مسیر کامل دایرکتوری حاوی اجرایی های Perl.');
INSERT INTO `lang_definitions` VALUES (88269, 2133, 20, 'مسیر کامل دایرکتوری تهیه پشتیبان رویدادها.');
INSERT INTO `lang_definitions` VALUES (88270, 2134, 20, 'مسیر کامل دایرکتوری برای فایل های موقت.');
INSERT INTO `lang_definitions` VALUES (88271, 2135, 20, 'پخش کامل');
INSERT INTO `lang_definitions` VALUES (88272, 2136, 20, 'آموزشی کامل');
INSERT INTO `lang_definitions` VALUES (88273, 2137, 20, 'کاملا پرداخت شده');
INSERT INTO `lang_definitions` VALUES (88274, 2147, 20, 'ورم معده');
INSERT INTO `lang_definitions` VALUES (88275, 2148, 20, 'درد معده');
INSERT INTO `lang_definitions` VALUES (88276, 2149, 20, 'دستگاه گوارش');
INSERT INTO `lang_definitions` VALUES (88277, 2152, 20, 'فرم ملاقات GCAC از دست رفته است');
INSERT INTO `lang_definitions` VALUES (88278, 2153, 20, 'جنس');
INSERT INTO `lang_definitions` VALUES (88279, 2154, 20, 'جنس');
INSERT INTO `lang_definitions` VALUES (88280, 2155, 20, 'عمومی');
INSERT INTO `lang_definitions` VALUES (88281, 2167, 20, 'ایجاد فاکتور');
INSERT INTO `lang_definitions` VALUES (88282, 2168, 20, 'ایجاد نامه');
INSERT INTO `lang_definitions` VALUES (88283, 2169, 20, 'ایجاد نامه در مورد');
INSERT INTO `lang_definitions` VALUES (88284, 2172, 20, 'ایجاد گزارش');
INSERT INTO `lang_definitions` VALUES (88285, 2179, 20, 'آلمانی');
INSERT INTO `lang_definitions` VALUES (88286, 2181, 20, 'گلوکوم یا آب سیاه');
INSERT INTO `lang_definitions` VALUES (88287, 2182, 20, 'تاریخچه خانوادگی گلوکوم یا آب سیاه');
INSERT INTO `lang_definitions` VALUES (88288, 2183, 20, 'سراسری');
INSERT INTO `lang_definitions` VALUES (88289, 2184, 20, 'شناسه سراسری');
INSERT INTO `lang_definitions` VALUES (88290, 2185, 20, 'تنظیمات سراسری');
INSERT INTO `lang_definitions` VALUES (88291, 2186, 20, 'تنظیمات سراسری');
INSERT INTO `lang_definitions` VALUES (88292, 2188, 20, 'برو');
INSERT INTO `lang_definitions` VALUES (88293, 2189, 20, 'برو');
INSERT INTO `lang_definitions` VALUES (88294, 2190, 20, 'برو به');
INSERT INTO `lang_definitions` VALUES (88295, 2191, 20, 'برو به هفته');
INSERT INTO `lang_definitions` VALUES (88296, 2192, 20, 'برو به امروز');
INSERT INTO `lang_definitions` VALUES (88297, 2197, 20, 'درجه آسیب دیدگی');
INSERT INTO `lang_definitions` VALUES (88298, 2198, 20, 'درجه:');
INSERT INTO `lang_definitions` VALUES (88299, 2199, 20, 'گرم');
INSERT INTO `lang_definitions` VALUES (88300, 2200, 20, 'جمع کل');
INSERT INTO `lang_definitions` VALUES (88301, 2201, 20, 'جمع کل');
INSERT INTO `lang_definitions` VALUES (88302, 2203, 20, 'بزرگتر از');
INSERT INTO `lang_definitions` VALUES (88303, 2204, 20, 'بزرگتر از یا مساوی با');
INSERT INTO `lang_definitions` VALUES (88304, 2205, 20, 'یونانی');
INSERT INTO `lang_definitions` VALUES (88305, 2206, 20, 'گروه');
INSERT INTO `lang_definitions` VALUES (88306, 2207, 20, 'نام گروه');
INSERT INTO `lang_definitions` VALUES (88307, 2208, 20, 'نام گروه نمی تواند خالی باشد');
INSERT INTO `lang_definitions` VALUES (88308, 2209, 20, 'نام گروه نمی تواند با اعداد یا فاصله شروع می شود.');
INSERT INTO `lang_definitions` VALUES (88309, 2210, 20, 'نام گروه نمی تواند با اعداد شروع می شود.');
INSERT INTO `lang_definitions` VALUES (88310, 2211, 20, 'شماره گروه');
INSERT INTO `lang_definitions` VALUES (88311, 2212, 20, 'پرداخت گروه');
INSERT INTO `lang_definitions` VALUES (88312, 2213, 20, 'گروه:');
INSERT INTO `lang_definitions` VALUES (88313, 2214, 20, 'نام گروه');
INSERT INTO `lang_definitions` VALUES (88314, 2215, 20, 'گروه ها و کنترلهای دسترسی');
INSERT INTO `lang_definitions` VALUES (88315, 2216, 20, 'نمودار رشد');
INSERT INTO `lang_definitions` VALUES (88316, 2217, 20, 'نمودار رشد');
INSERT INTO `lang_definitions` VALUES (88317, 2220, 20, 'نام قیم');
INSERT INTO `lang_definitions` VALUES (88318, 2228, 20, 'دست + انگشتان');
INSERT INTO `lang_definitions` VALUES (88319, 2229, 20, 'مشکلات دست');
INSERT INTO `lang_definitions` VALUES (88320, 2232, 20, 'به ملاقات مربوط شده است');
INSERT INTO `lang_definitions` VALUES (88321, 2233, 20, 'منقضی شده است');
INSERT INTO `lang_definitions` VALUES (88322, 2237, 20, 'اهل هاوایی');
INSERT INTO `lang_definitions` VALUES (88323, 2238, 20, 'فعالیت های خطرناک');
INSERT INTO `lang_definitions` VALUES (88324, 2239, 20, 'فعالیت های خطرناک');
INSERT INTO `lang_definitions` VALUES (88325, 2245, 20, 'سر');
INSERT INTO `lang_definitions` VALUES (88326, 2246, 20, 'دور سر');
INSERT INTO `lang_definitions` VALUES (88327, 2247, 20, 'دور سر');
INSERT INTO `lang_definitions` VALUES (88328, 2248, 20, 'سردرد');
INSERT INTO `lang_definitions` VALUES (88329, 2249, 20, 'سردرد ها');
INSERT INTO `lang_definitions` VALUES (88330, 2250, 20, 'عملیات بهداشتی و درمانی');
INSERT INTO `lang_definitions` VALUES (88331, 2251, 20, 'عملیات بهداشتی و درمانی');
INSERT INTO `lang_definitions` VALUES (88332, 2252, 20, 'مرکز بهداشتی/درمانگاه');
INSERT INTO `lang_definitions` VALUES (88333, 2255, 20, 'از دست دادن شنوایی');
INSERT INTO `lang_definitions` VALUES (88334, 2256, 20, 'سکته قلبی');
INSERT INTO `lang_definitions` VALUES (88335, 2257, 20, 'بیماری قلبی');
INSERT INTO `lang_definitions` VALUES (88336, 2258, 20, 'نارسایی قلب');
INSERT INTO `lang_definitions` VALUES (88337, 2259, 20, 'مشکل قلبی');
INSERT INTO `lang_definitions` VALUES (88338, 2260, 20, 'مشکلات قلبی');
INSERT INTO `lang_definitions` VALUES (88339, 2261, 20, 'جراحی قلب');
INSERT INTO `lang_definitions` VALUES (88340, 2262, 20, 'پیوند قلب');
INSERT INTO `lang_definitions` VALUES (88341, 2263, 20, 'قلب:');
INSERT INTO `lang_definitions` VALUES (88342, 2264, 20, 'سوزش معده');
INSERT INTO `lang_definitions` VALUES (88343, 2265, 20, 'گرما یا سرما');
INSERT INTO `lang_definitions` VALUES (88344, 2266, 20, 'گرما یا سرما');
INSERT INTO `lang_definitions` VALUES (88345, 2268, 20, 'زبان عبری');
INSERT INTO `lang_definitions` VALUES (88346, 2270, 20, 'ارتفاع');
INSERT INTO `lang_definitions` VALUES (88347, 2271, 20, 'کمک');
INSERT INTO `lang_definitions` VALUES (88348, 2272, 20, 'کمک');
INSERT INTO `lang_definitions` VALUES (88349, 2273, 20, 'هماتمز/خونی');
INSERT INTO `lang_definitions` VALUES (88350, 2274, 20, 'هماتوشزی/ادرار خونی ');
INSERT INTO `lang_definitions` VALUES (88351, 2275, 20, 'هماتولوژیک');
INSERT INTO `lang_definitions` VALUES (88352, 2276, 20, 'هماچوری');
INSERT INTO `lang_definitions` VALUES (88353, 2277, 20, 'هموگلوبین');
INSERT INTO `lang_definitions` VALUES (88354, 2278, 20, 'هموگلوبین A1c');
INSERT INTO `lang_definitions` VALUES (88355, 2279, 20, 'هموپتیزی/استفراغ خونی');
INSERT INTO `lang_definitions` VALUES (88356, 2280, 20, 'هپاتیت');
INSERT INTO `lang_definitions` VALUES (88357, 2281, 20, 'هپاتیت A 1');
INSERT INTO `lang_definitions` VALUES (88358, 2282, 20, 'هپاتیت A 2');
INSERT INTO `lang_definitions` VALUES (88359, 2283, 20, 'هپاتیت B 1');
INSERT INTO `lang_definitions` VALUES (88360, 2284, 20, 'هپاتیت B 2');
INSERT INTO `lang_definitions` VALUES (88361, 2285, 20, 'هپاتیت B 3');
INSERT INTO `lang_definitions` VALUES (88362, 2286, 20, 'اینجا');
INSERT INTO `lang_definitions` VALUES (88363, 2287, 20, 'ترمیم فتق');
INSERT INTO `lang_definitions` VALUES (88364, 2289, 20, 'تبخال');
INSERT INTO `lang_definitions` VALUES (88365, 2290, 20, 'تردید');
INSERT INTO `lang_definitions` VALUES (88366, 2296, 20, 'پنهانی');
INSERT INTO `lang_definitions` VALUES (88367, 2297, 20, 'مدیریت رویدادهای پنهان');
INSERT INTO `lang_definitions` VALUES (88368, 2298, 20, 'پنهان کردن');
INSERT INTO `lang_definitions` VALUES (88369, 2299, 20, 'پنهان جزئیات');
INSERT INTO `lang_definitions` VALUES (88370, 2301, 20, 'پنهان کردن منو');
INSERT INTO `lang_definitions` VALUES (88371, 2302, 20, 'پنهان یادآوری ها');
INSERT INTO `lang_definitions` VALUES (88372, 2303, 20, 'پنهان/نمایش ستون ها');
INSERT INTO `lang_definitions` VALUES (88373, 2304, 20, 'بالا');
INSERT INTO `lang_definitions` VALUES (88374, 2305, 20, 'فشار خون بالا');
INSERT INTO `lang_definitions` VALUES (88375, 2306, 20, 'هندی');
INSERT INTO `lang_definitions` VALUES (88376, 2307, 20, 'لگن خاصره + کشاله ران');
INSERT INTO `lang_definitions` VALUES (88377, 2308, 20, 'لگن خاصره و کشاله ران');
INSERT INTO `lang_definitions` VALUES (88378, 2309, 20, 'مشکلات لگن خاصره');
INSERT INTO `lang_definitions` VALUES (88379, 2310, 20, 'تعویض لگن خاصره');
INSERT INTO `lang_definitions` VALUES (88380, 2311, 20, 'اطلاعیه HIPAA رسید');
INSERT INTO `lang_definitions` VALUES (88381, 2313, 20, 'هیسپانیک');
INSERT INTO `lang_definitions` VALUES (88382, 2314, 20, 'هیسپانیک - دیگر (متولد در آمریکا)');
INSERT INTO `lang_definitions` VALUES (88383, 2315, 20, 'هیسپانیک - دیگر (متولد خارج از آمریکا)');
INSERT INTO `lang_definitions` VALUES (88384, 2316, 20, 'هیسپانیک یا آمریکای لاتین');
INSERT INTO `lang_definitions` VALUES (88385, 2317, 20, 'سوابق');
INSERT INTO `lang_definitions` VALUES (88386, 2318, 20, 'اطلاعات سابقه');
INSERT INTO `lang_definitions` VALUES (88387, 2319, 20, 'تاریخ سابقه');
INSERT INTO `lang_definitions` VALUES (88388, 2320, 20, 'سابقه مورمور');
INSERT INTO `lang_definitions` VALUES (88389, 2321, 20, 'سوابق مجاز نیست');
INSERT INTO `lang_definitions` VALUES (88390, 2322, 20, 'سابقه مورمور قلب');
INSERT INTO `lang_definitions` VALUES (88391, 2323, 20, 'تعداد بازدید ها');
INSERT INTO `lang_definitions` VALUES (88392, 2331, 20, 'منزل');
INSERT INTO `lang_definitions` VALUES (88393, 2332, 20, 'تلفن منزل');
INSERT INTO `lang_definitions` VALUES (88394, 2333, 20, 'شماره تلفن منزل');
INSERT INTO `lang_definitions` VALUES (88395, 2334, 20, 'بی خانمان و یا مشابه؟');
INSERT INTO `lang_definitions` VALUES (88396, 2335, 20, 'بی خانمان، و غیره');
INSERT INTO `lang_definitions` VALUES (88397, 2336, 20, 'بی خانمان، و غیره.');
INSERT INTO `lang_definitions` VALUES (88398, 2339, 20, 'ساعت');
INSERT INTO `lang_definitions` VALUES (88399, 2340, 20, 'ساعتها');
INSERT INTO `lang_definitions` VALUES (88400, 2341, 20, 'چگونه آسیب رخ داد؟');
INSERT INTO `lang_definitions` VALUES (88401, 2342, 20, 'چگونه آسیب رخ داد؟:');
INSERT INTO `lang_definitions` VALUES (88402, 2343, 20, 'آنها چگونه با ما آشنا شدند');
INSERT INTO `lang_definitions` VALUES (88403, 2363, 20, 'من در این زمان مشغول هستم.');
INSERT INTO `lang_definitions` VALUES (88404, 2364, 20, 'من اجازه خواندن ندارم');
INSERT INTO `lang_definitions` VALUES (88405, 2371, 20, 'شناسه');
INSERT INTO `lang_definitions` VALUES (88406, 2372, 20, 'شناسه');
INSERT INTO `lang_definitions` VALUES (88407, 2373, 20, 'شناسه نمی تواند خالی باشد');
INSERT INTO `lang_definitions` VALUES (88408, 2374, 20, 'کارت شناسه');
INSERT INTO `lang_definitions` VALUES (88409, 2388, 20, 'اگر بیکار، قید کنید دانشجو');
INSERT INTO `lang_definitions` VALUES (88410, 2399, 20, 'واکسیناسیون');
INSERT INTO `lang_definitions` VALUES (88411, 2400, 20, 'کد های واکسیناسیون');
INSERT INTO `lang_definitions` VALUES (88412, 2401, 20, 'تاریخ واکسیناسیون');
INSERT INTO `lang_definitions` VALUES (88413, 2404, 20, 'تولید کننده واکسیناسیون');
INSERT INTO `lang_definitions` VALUES (88414, 2405, 20, 'رجیستری واکسیناسیون');
INSERT INTO `lang_definitions` VALUES (88415, 2406, 20, 'خدمات واکسیناسیون');
INSERT INTO `lang_definitions` VALUES (88416, 2407, 20, 'عنوان واکسیناسیون');
INSERT INTO `lang_definitions` VALUES (88417, 2408, 20, 'واکسیناسیون');
INSERT INTO `lang_definitions` VALUES (88418, 2409, 20, 'تزریق واکسن');
INSERT INTO `lang_definitions` VALUES (88419, 2412, 20, 'وارد کردن');
INSERT INTO `lang_definitions` VALUES (88420, 2414, 20, 'وارد کردن تنظیمات');
INSERT INTO `lang_definitions` VALUES (88421, 2415, 20, 'وارد کردن بیمار');
INSERT INTO `lang_definitions` VALUES (88422, 2416, 20, 'وارد کردن آمار جمعیتی بیمار');
INSERT INTO `lang_definitions` VALUES (88423, 2417, 20, 'کدهای مهم');
INSERT INTO `lang_definitions` VALUES (88424, 2419, 20, 'وارد شده از حسابداری');
INSERT INTO `lang_definitions` VALUES (88425, 2420, 20, 'بهبود یافته');
INSERT INTO `lang_definitions` VALUES (88426, 2421, 20, 'در');
INSERT INTO `lang_definitions` VALUES (88427, 2422, 20, 'در');
INSERT INTO `lang_definitions` VALUES (88428, 2423, 20, 'در هر چشم');
INSERT INTO `lang_definitions` VALUES (88429, 2424, 20, 'در چشم چپ');
INSERT INTO `lang_definitions` VALUES (88430, 2425, 20, 'در سوراخ بینی');
INSERT INTO `lang_definitions` VALUES (88431, 2426, 20, 'در دفتر');
INSERT INTO `lang_definitions` VALUES (88432, 2427, 20, 'در چشم راست');
INSERT INTO `lang_definitions` VALUES (88433, 2429, 20, 'غیر فعال');
INSERT INTO `lang_definitions` VALUES (88434, 2430, 20, 'روز های غیر فعال');
INSERT INTO `lang_definitions` VALUES (88435, 2431, 20, 'صندوق دریافت');
INSERT INTO `lang_definitions` VALUES (88436, 2432, 20, 'شامل شماره کنترل');
INSERT INTO `lang_definitions` VALUES (88437, 2433, 20, 'شامل تکمیل شدگان');
INSERT INTO `lang_definitions` VALUES (88438, 2434, 20, 'شامل کاربران غیر فعال');
INSERT INTO `lang_definitions` VALUES (88439, 2435, 20, 'شامل دسته بندی نشدگان ');
INSERT INTO `lang_definitions` VALUES (88440, 2436, 20, 'شامل داده های بدون ساختار');
INSERT INTO `lang_definitions` VALUES (88441, 2437, 20, 'شامل علائم حیاتی');
INSERT INTO `lang_definitions` VALUES (88442, 2438, 20, 'شامل اطلاعات علائم حیاتی؟');
INSERT INTO `lang_definitions` VALUES (88443, 2439, 20, 'شامل بودن');
INSERT INTO `lang_definitions` VALUES (88444, 2440, 20, 'درامد');
INSERT INTO `lang_definitions` VALUES (88445, 2441, 20, 'ناقص');
INSERT INTO `lang_definitions` VALUES (88446, 2446, 20, 'افزایش یافته:');
INSERT INTO `lang_definitions` VALUES (88447, 2447, 20, 'بیمه جبران خسارت');
INSERT INTO `lang_definitions` VALUES (88448, 2448, 20, 'نا مشخص');
INSERT INTO `lang_definitions` VALUES (88449, 2449, 20, 'هندی');
INSERT INTO `lang_definitions` VALUES (88450, 2450, 20, 'نشان دهنده اختلال');
INSERT INTO `lang_definitions` VALUES (88451, 2453, 20, 'بیماران مبتلا به تهی دست');
INSERT INTO `lang_definitions` VALUES (88452, 2454, 20, 'گزارش بیماران تهی دست');
INSERT INTO `lang_definitions` VALUES (88453, 2455, 20, 'تهی دستان');
INSERT INTO `lang_definitions` VALUES (88454, 2456, 20, 'سقط جنین عمدی');
INSERT INTO `lang_definitions` VALUES (88455, 2457, 20, 'فاقد شرایط لازم');
INSERT INTO `lang_definitions` VALUES (88456, 2458, 20, 'عفونت/آبسه');
INSERT INTO `lang_definitions` VALUES (88457, 2459, 20, 'عفونت ها');
INSERT INTO `lang_definitions` VALUES (88458, 2461, 20, 'نازایی');
INSERT INTO `lang_definitions` VALUES (88459, 2462, 20, 'آنفلوانزا ۱');
INSERT INTO `lang_definitions` VALUES (88460, 2463, 20, 'آنفلوانزا ۲');
INSERT INTO `lang_definitions` VALUES (88461, 2466, 20, 'واکسن آنفولانزا');
INSERT INTO `lang_definitions` VALUES (88462, 2467, 20, 'اطلاعات');
INSERT INTO `lang_definitions` VALUES (88463, 2468, 20, 'اطلاعات آزمون ۱');
INSERT INTO `lang_definitions` VALUES (88464, 2469, 20, 'اطلاعات آزمون ۲');
INSERT INTO `lang_definitions` VALUES (88465, 2470, 20, 'اطلاعات آزمون ۳');
INSERT INTO `lang_definitions` VALUES (88466, 2471, 20, 'اطلاعات آزمون ۴');
INSERT INTO `lang_definitions` VALUES (88467, 2472, 20, 'اطلاعات آزمون ۵');
INSERT INTO `lang_definitions` VALUES (88468, 2473, 20, 'اطلاعات آزمون ۶');
INSERT INTO `lang_definitions` VALUES (88469, 2474, 20, 'استنشاق');
INSERT INTO `lang_definitions` VALUES (88470, 2476, 20, 'کاربر اولیه');
INSERT INTO `lang_definitions` VALUES (88471, 2478, 20, 'تزریقی');
INSERT INTO `lang_definitions` VALUES (88472, 2479, 20, 'تزریق');
INSERT INTO `lang_definitions` VALUES (88473, 2482, 20, 'آسیب دیدگی');
INSERT INTO `lang_definitions` VALUES (88474, 2483, 20, 'سازوکار آسیب دیدگی');
INSERT INTO `lang_definitions` VALUES (88475, 2484, 20, 'گزارش بررسی اجمالی آسیب دیدگی');
INSERT INTO `lang_definitions` VALUES (88476, 2485, 20, 'مراقبت از آسیب دیدگی');
INSERT INTO `lang_definitions` VALUES (88477, 2486, 20, 'نوع آسیب دیدگی');
INSERT INTO `lang_definitions` VALUES (88478, 2489, 20, 'زمینه های ورودی');
INSERT INTO `lang_definitions` VALUES (88479, 2491, 20, 'بیمه ۱');
INSERT INTO `lang_definitions` VALUES (88480, 2492, 20, 'بیمه ۲ یا ۳');
INSERT INTO `lang_definitions` VALUES (88481, 2494, 20, 'بیمه تنظیم');
INSERT INTO `lang_definitions` VALUES (88482, 2495, 20, 'بسته بندی های بیمه');
INSERT INTO `lang_definitions` VALUES (88483, 2496, 20, 'کد های بیمه');
INSERT INTO `lang_definitions` VALUES (88484, 2499, 20, 'اضافه پرداخت بیمه');
INSERT INTO `lang_definitions` VALUES (88485, 2501, 20, 'بازپرداخت بیمه');
INSERT INTO `lang_definitions` VALUES (88486, 2502, 20, 'شرح مختصر بیمه');
INSERT INTO `lang_definitions` VALUES (88487, 2503, 20, 'بیمه ۱');
INSERT INTO `lang_definitions` VALUES (88488, 2504, 20, 'بیمه ۲');
INSERT INTO `lang_definitions` VALUES (88489, 2505, 20, 'بیمه ۳');
INSERT INTO `lang_definitions` VALUES (88490, 2508, 20, 'بیخوابی');
INSERT INTO `lang_definitions` VALUES (88491, 2510, 20, 'بازرسی');
INSERT INTO `lang_definitions` VALUES (88492, 2512, 20, 'نصب');
INSERT INTO `lang_definitions` VALUES (88493, 2513, 20, 'نصب');
INSERT INTO `lang_definitions` VALUES (88494, 2514, 20, 'نصب پایگاه داده ها');
INSERT INTO `lang_definitions` VALUES (88495, 2516, 20, 'دستور داده شده');
INSERT INTO `lang_definitions` VALUES (88496, 2517, 20, 'دستور العمل');
INSERT INTO `lang_definitions` VALUES (88497, 2518, 20, 'دستورالعمل ها:');
INSERT INTO `lang_definitions` VALUES (88498, 2521, 20, 'بیمه');
INSERT INTO `lang_definitions` VALUES (88499, 2522, 20, 'بیمه');
INSERT INTO `lang_definitions` VALUES (88500, 2523, 20, 'تراز بیمه');
INSERT INTO `lang_definitions` VALUES (88501, 2525, 20, 'شرکت بیمه');
INSERT INTO `lang_definitions` VALUES (88502, 2526, 20, 'شرکت های بیمه');
INSERT INTO `lang_definitions` VALUES (88503, 2527, 20, 'شرکت بیمه');
INSERT INTO `lang_definitions` VALUES (88504, 2528, 20, 'جستجو/اضافه کردن شرکت بیمه');
INSERT INTO `lang_definitions` VALUES (88505, 2529, 20, 'داده های بیمه');
INSERT INTO `lang_definitions` VALUES (88506, 2530, 20, 'اطلاعات مربوط به بیمه در پرونده');
INSERT INTO `lang_definitions` VALUES (88507, 2531, 20, 'شماره های بیمه');
INSERT INTO `lang_definitions` VALUES (88508, 2532, 20, 'پرداخت بیمه');
INSERT INTO `lang_definitions` VALUES (88509, 2533, 20, 'ارائه دهنده خدمات بیمه');
INSERT INTO `lang_definitions` VALUES (88510, 2534, 20, 'بیمه شده');
INSERT INTO `lang_definitions` VALUES (88511, 2549, 20, 'معارفه داخلی');
INSERT INTO `lang_definitions` VALUES (88512, 2550, 20, 'زمان داخلی جمع آوری شده');
INSERT INTO `lang_definitions` VALUES (88513, 2551, 20, 'وظیفه بین المللی');
INSERT INTO `lang_definitions` VALUES (88514, 2552, 20, 'مترجم');
INSERT INTO `lang_definitions` VALUES (88515, 2553, 20, 'مترجم نیاز است؟');
INSERT INTO `lang_definitions` VALUES (88516, 2555, 20, 'فاصله');
INSERT INTO `lang_definitions` VALUES (88517, 2558, 20, 'مداخله');
INSERT INTO `lang_definitions` VALUES (88518, 2560, 20, 'عدم تحمل');
INSERT INTO `lang_definitions` VALUES (88519, 2563, 20, 'مقدمه');
INSERT INTO `lang_definitions` VALUES (88520, 2573, 20, 'موجودی');
INSERT INTO `lang_definitions` VALUES (88521, 2574, 20, 'تغییرات موجودی');
INSERT INTO `lang_definitions` VALUES (88522, 2575, 20, 'موجودی و فروش محصولات دارویی و غیر دارویی');
INSERT INTO `lang_definitions` VALUES (88523, 2576, 20, 'موجودی و فروش محصولات دارویی');
INSERT INTO `lang_definitions` VALUES (88524, 2577, 20, 'موجودی برای این سفارش در دسترس نیست.');
INSERT INTO `lang_definitions` VALUES (88525, 2578, 20, 'فهرست موجودی');
INSERT INTO `lang_definitions` VALUES (88526, 2579, 20, 'مبادلات موجودی');
INSERT INTO `lang_definitions` VALUES (88527, 2627, 20, 'مسئله');
INSERT INTO `lang_definitions` VALUES (88528, 2628, 20, 'مسئله');
INSERT INTO `lang_definitions` VALUES (88529, 2629, 20, 'تاریخ مسئله');
INSERT INTO `lang_definitions` VALUES (88530, 2630, 20, 'شناسه مسئله');
INSERT INTO `lang_definitions` VALUES (88531, 2631, 20, 'عنوان مسئله');
INSERT INTO `lang_definitions` VALUES (88532, 2634, 20, 'مسائل');
INSERT INTO `lang_definitions` VALUES (88533, 2635, 20, 'مسائل (صدمات/پزشکی/آلرژی)');
INSERT INTO `lang_definitions` VALUES (88534, 2636, 20, 'مسائل (صدمات/پزشکی/آلرژی):');
INSERT INTO `lang_definitions` VALUES (88535, 2637, 20, 'مسائل و برخوردها');
INSERT INTO `lang_definitions` VALUES (88536, 2638, 20, 'مسائل و برخوردها');
INSERT INTO `lang_definitions` VALUES (88537, 2639, 20, 'مسائل مجاز نیست');
INSERT INTO `lang_definitions` VALUES (88538, 2640, 20, 'قسمت موضوعات');
INSERT INTO `lang_definitions` VALUES (88539, 2641, 20, 'ایتالیایی');
INSERT INTO `lang_definitions` VALUES (88540, 2642, 20, 'فقره');
INSERT INTO `lang_definitions` VALUES (88541, 2643, 20, 'فقره');
INSERT INTO `lang_definitions` VALUES (88542, 2644, 20, 'اقلام');
INSERT INTO `lang_definitions` VALUES (88543, 2649, 20, 'ژانویه');
INSERT INTO `lang_definitions` VALUES (88544, 2650, 20, 'ژانویه');
INSERT INTO `lang_definitions` VALUES (88545, 2651, 20, 'ژاپنی');
INSERT INTO `lang_definitions` VALUES (88546, 2652, 20, 'یرقان');
INSERT INTO `lang_definitions` VALUES (88547, 2653, 20, 'شرح کار');
INSERT INTO `lang_definitions` VALUES (88548, 2654, 20, 'شناسه کار');
INSERT INTO `lang_definitions` VALUES (88549, 2655, 20, 'دررفتگی مفصل');
INSERT INTO `lang_definitions` VALUES (88550, 2656, 20, 'درد مفصل');
INSERT INTO `lang_definitions` VALUES (88551, 2658, 20, 'ژوئیه');
INSERT INTO `lang_definitions` VALUES (88552, 2659, 20, 'ژوئیه');
INSERT INTO `lang_definitions` VALUES (88553, 2660, 20, 'ژوئن');
INSERT INTO `lang_definitions` VALUES (88554, 2661, 20, 'ژوئن');
INSERT INTO `lang_definitions` VALUES (88555, 2662, 20, 'منطقه آبی رنگ زیر بررسی اطلاعات برای وارد کردن پارامتر های جستجو میباشد. شما می توانید بر اساس نام بیمار، شماره پرونده، و شماره یا تاریخ خدمات پزشکی‌ جستجوکنید، و یا هر ترکیبی از این پارامتر ها. شما همچنین می توانید انتخاب کنید که همه ی فاکتورها، فاکتورها باز، و یا فاکتورهایی را که موعدشان سر رسیده (برای هر بیمار) را انتخاب کنید. جستجو را با کلیک کردن دکمه جستجو شروع کنید.');
INSERT INTO `lang_definitions` VALUES (88556, 2663, 20, 'تنها مال من');
INSERT INTO `lang_definitions` VALUES (88557, 2665, 20, 'توجیه');
INSERT INTO `lang_definitions` VALUES (88558, 2666, 20, 'توجیه/ذخیره');
INSERT INTO `lang_definitions` VALUES (88559, 2669, 20, 'کلید');
INSERT INTO `lang_definitions` VALUES (88560, 2670, 20, 'کلمات کلیدی');
INSERT INTO `lang_definitions` VALUES (88561, 2673, 20, 'سرطان کلیه');
INSERT INTO `lang_definitions` VALUES (88562, 2674, 20, 'نارسایی کلیه');
INSERT INTO `lang_definitions` VALUES (88563, 2675, 20, 'عفونت های کلیوی');
INSERT INTO `lang_definitions` VALUES (88564, 2676, 20, 'سنگ کلیه');
INSERT INTO `lang_definitions` VALUES (88565, 2677, 20, 'پیوند کلیه');
INSERT INTO `lang_definitions` VALUES (88566, 2678, 20, 'زانو');
INSERT INTO `lang_definitions` VALUES (88567, 2679, 20, 'مشکلات زانو');
INSERT INTO `lang_definitions` VALUES (88568, 2680, 20, 'جایگزینی زانو');
INSERT INTO `lang_definitions` VALUES (88569, 2681, 20, 'کره ای');
INSERT INTO `lang_definitions` VALUES (88570, 2682, 20, 'ازمایشگاه');
INSERT INTO `lang_definitions` VALUES (88571, 2687, 20, 'گزارش آزمایشگاهی');
INSERT INTO `lang_definitions` VALUES (88572, 2688, 20, 'نتیجه آزمایشگاه');
INSERT INTO `lang_definitions` VALUES (88573, 2689, 20, 'نتایج آزمایشگاهی');
INSERT INTO `lang_definitions` VALUES (88574, 2690, 20, 'گزارش نتایج آزمایشگاهی');
INSERT INTO `lang_definitions` VALUES (88575, 2691, 20, 'خدمات آزمایشگاهی');
INSERT INTO `lang_definitions` VALUES (88576, 2692, 20, 'نتایج تست آزمایشگاهی');
INSERT INTO `lang_definitions` VALUES (88577, 2693, 20, 'برچسب');
INSERT INTO `lang_definitions` VALUES (88578, 2694, 20, 'برچسب نمی تواند خالی باشد');
INSERT INTO `lang_definitions` VALUES (88579, 2695, 20, 'ستون های برچسب');
INSERT INTO `lang_definitions` VALUES (88580, 2696, 20, 'برچسب برای این نوع');
INSERT INTO `lang_definitions` VALUES (88581, 2698, 20, 'برچسب ها');
INSERT INTO `lang_definitions` VALUES (88582, 2699, 20, 'آزمایشگاه ها');
INSERT INTO `lang_definitions` VALUES (88583, 2700, 20, 'پارگی/بیماری پوستی');
INSERT INTO `lang_definitions` VALUES (88584, 2701, 20, 'پارگی/سایش');
INSERT INTO `lang_definitions` VALUES (88585, 2702, 20, 'زبان');
INSERT INTO `lang_definitions` VALUES (88586, 2703, 20, 'کد زبان');
INSERT INTO `lang_definitions` VALUES (88587, 2707, 20, 'نام زبان');
INSERT INTO `lang_definitions` VALUES (88588, 2708, 20, 'زبان:');
INSERT INTO `lang_definitions` VALUES (88589, 2709, 20, 'لائوسی');
INSERT INTO `lang_definitions` VALUES (88590, 2710, 20, 'آخرین');
INSERT INTO `lang_definitions` VALUES (88591, 2711, 20, 'تاریخ آخرین فعالیت');
INSERT INTO `lang_definitions` VALUES (88592, 2712, 20, 'تاریخ آخرین صورت حساب:');
INSERT INTO `lang_definitions` VALUES (88593, 2713, 20, 'سال گذشته تقویمی');
INSERT INTO `lang_definitions` VALUES (88594, 2714, 20, 'ویزیت آخر');
INSERT INTO `lang_definitions` VALUES (88595, 2716, 20, 'ماه گذشته');
INSERT INTO `lang_definitions` VALUES (88596, 2717, 20, 'نام خانوادگی');
INSERT INTO `lang_definitions` VALUES (88597, 2718, 20, 'نام خانوادگی');
INSERT INTO `lang_definitions` VALUES (88598, 2719, 20, 'نام خانوادگی:');
INSERT INTO `lang_definitions` VALUES (88599, 2720, 20, 'آخرین نقد و مرور');
INSERT INTO `lang_definitions` VALUES (88600, 2722, 20, 'آخرین ذخیره');
INSERT INTO `lang_definitions` VALUES (88601, 2723, 20, 'آخرین به روز رسانی توسط');
INSERT INTO `lang_definitions` VALUES (88602, 2724, 20, 'آخرین بار تایید شده در');
INSERT INTO `lang_definitions` VALUES (88603, 2725, 20, 'آخرین ملاقات');
INSERT INTO `lang_definitions` VALUES (88604, 2736, 20, 'فرم ملاقات براساس چیدمان');
INSERT INTO `lang_definitions` VALUES (88605, 2737, 20, 'طرح بندی/قالب ها');
INSERT INTO `lang_definitions` VALUES (88606, 2744, 20, 'ارسال پیغام به');
INSERT INTO `lang_definitions` VALUES (88607, 2747, 20, 'چپ');
INSERT INTO `lang_definitions` VALUES (88608, 2748, 20, 'گوش چپ');
INSERT INTO `lang_definitions` VALUES (88609, 2749, 20, 'گوش چپ');
INSERT INTO `lang_definitions` VALUES (88610, 2750, 20, 'چپ:');
INSERT INTO `lang_definitions` VALUES (88611, 2751, 20, 'چپ:');
INSERT INTO `lang_definitions` VALUES (88612, 2752, 20, 'درد/گرفتگی پا');
INSERT INTO `lang_definitions` VALUES (88613, 2753, 20, 'حقوقی');
INSERT INTO `lang_definitions` VALUES (88614, 2754, 20, 'اندازه مقاله حقوقی');
INSERT INTO `lang_definitions` VALUES (88615, 2755, 20, 'شرح:');
INSERT INTO `lang_definitions` VALUES (88616, 2756, 20, 'طول');
INSERT INTO `lang_definitions` VALUES (88617, 2758, 20, 'کمتر از');
INSERT INTO `lang_definitions` VALUES (88618, 2759, 20, 'کمتر از یا مساوی با');
INSERT INTO `lang_definitions` VALUES (88619, 2761, 20, 'نامه');
INSERT INTO `lang_definitions` VALUES (88620, 2762, 20, 'مولد نامه');
INSERT INTO `lang_definitions` VALUES (88621, 2763, 20, 'اندازه کاغذ نامه');
INSERT INTO `lang_definitions` VALUES (88622, 2764, 20, 'سربرگی که دکتر امضاء می‌کند');
INSERT INTO `lang_definitions` VALUES (88623, 2765, 20, 'سربرگی که بیمار امضاء می‌کند');
INSERT INTO `lang_definitions` VALUES (88624, 2766, 20, 'سطح فوریت');
INSERT INTO `lang_definitions` VALUES (88625, 2767, 20, 'مسئولیت');
INSERT INTO `lang_definitions` VALUES (88626, 2769, 20, 'مجوز/ شناسه');
INSERT INTO `lang_definitions` VALUES (88627, 2773, 20, 'شیوه زندگی');
INSERT INTO `lang_definitions` VALUES (88628, 2774, 20, 'وضعیت شیوه زندگی');
INSERT INTO `lang_definitions` VALUES (88629, 2778, 20, 'محدودیت های');
INSERT INTO `lang_definitions` VALUES (88630, 2779, 20, 'لینک');
INSERT INTO `lang_definitions` VALUES (88631, 2780, 20, 'لینک به بیمار');
INSERT INTO `lang_definitions` VALUES (88632, 2781, 20, 'لینک شده است');
INSERT INTO `lang_definitions` VALUES (88633, 2784, 20, 'لینک شده به سند');
INSERT INTO `lang_definitions` VALUES (88634, 2786, 20, 'فهرست');
INSERT INTO `lang_definitions` VALUES (88635, 2787, 20, 'جعبه لیست');
INSERT INTO `lang_definitions` VALUES (88636, 2788, 20, 'جعبه لیست');
INSERT INTO `lang_definitions` VALUES (88637, 2789, 20, 'جعبه لیست با افزودن');
INSERT INTO `lang_definitions` VALUES (88638, 2790, 20, 'جعبه لیست با افزودن');
INSERT INTO `lang_definitions` VALUES (88639, 2804, 20, 'لیست ها');
INSERT INTO `lang_definitions` VALUES (88640, 2818, 20, 'محلی');
INSERT INTO `lang_definitions` VALUES (88641, 2819, 20, 'محلی');
INSERT INTO `lang_definitions` VALUES (88642, 2820, 20, 'محل');
INSERT INTO `lang_definitions` VALUES (88643, 2821, 20, 'مکان');
INSERT INTO `lang_definitions` VALUES (88644, 2829, 20, 'ورود');
INSERT INTO `lang_definitions` VALUES (88645, 2830, 20, 'ورود');
INSERT INTO `lang_definitions` VALUES (88646, 2831, 20, 'خروج');
INSERT INTO `lang_definitions` VALUES (88647, 2832, 20, 'عضو آنلاین');
INSERT INTO `lang_definitions` VALUES (88648, 2833, 20, 'وارد شده به عنوان');
INSERT INTO `lang_definitions` VALUES (88649, 2834, 20, 'وارد شده به عنوان:');
INSERT INTO `lang_definitions` VALUES (88650, 2835, 20, 'خارج شده اید.');
INSERT INTO `lang_definitions` VALUES (88651, 2836, 20, 'پیگیری رویدادها/عملیات');
INSERT INTO `lang_definitions` VALUES (88652, 2837, 20, 'ورود');
INSERT INTO `lang_definitions` VALUES (88653, 2838, 20, 'ورود');
INSERT INTO `lang_definitions` VALUES (88654, 2841, 20, 'خروج');
INSERT INTO `lang_definitions` VALUES (88655, 2842, 20, 'خروج');
INSERT INTO `lang_definitions` VALUES (88656, 2843, 20, 'فهرست رویدادها/عملیات');
INSERT INTO `lang_definitions` VALUES (88657, 2844, 20, 'بیننده فهرست رویدادها/عملیات');
INSERT INTO `lang_definitions` VALUES (88658, 2849, 20, 'پایین');
INSERT INTO `lang_definitions` VALUES (88659, 2851, 20, 'ساق پا');
INSERT INTO `lang_definitions` VALUES (88660, 2853, 20, 'ستون فقرات کمری');
INSERT INTO `lang_definitions` VALUES (88661, 2854, 20, 'ناهار');
INSERT INTO `lang_definitions` VALUES (88662, 2855, 20, 'ناهار');
INSERT INTO `lang_definitions` VALUES (88663, 2856, 20, 'سرطان ریه');
INSERT INTO `lang_definitions` VALUES (88664, 2857, 20, 'جراحی سرطان ریه');
INSERT INTO `lang_definitions` VALUES (88665, 2858, 20, 'ریه ها:');
INSERT INTO `lang_definitions` VALUES (88666, 2859, 20, 'ریه ها:');
INSERT INTO `lang_definitions` VALUES (88667, 2865, 20, 'پست ارسال شد');
INSERT INTO `lang_definitions` VALUES (88668, 2866, 20, 'اصلی');
INSERT INTO `lang_definitions` VALUES (88669, 2867, 20, 'آدرس اصلی');
INSERT INTO `lang_definitions` VALUES (88670, 2874, 20, 'مطمئن شوید که \"');
INSERT INTO `lang_definitions` VALUES (88671, 2876, 20, 'کسالت:');
INSERT INTO `lang_definitions` VALUES (88672, 2877, 20, 'مرد');
INSERT INTO `lang_definitions` VALUES (88673, 2878, 20, 'کاندوم مرد');
INSERT INTO `lang_definitions` VALUES (88674, 2885, 20, 'تنها خصیصه های اجباری یا مشخص شده، بررسی اطللاعات تکراری, و بدون جستجو');
INSERT INTO `lang_definitions` VALUES (88675, 2886, 20, 'تنها خصیصه های اجباری یا مشخص شده، بررسی اطللاعات تکراری, و جستجو');
INSERT INTO `lang_definitions` VALUES (88676, 2887, 20, 'راهنما');
INSERT INTO `lang_definitions` VALUES (88677, 2890, 20, 'مارس');
INSERT INTO `lang_definitions` VALUES (88678, 2891, 20, 'مارس');
INSERT INTO `lang_definitions` VALUES (88679, 2892, 20, 'وضع تأهل');
INSERT INTO `lang_definitions` VALUES (88680, 2893, 20, 'به عنوان صورتحساب صادر شده علامت زده ولی‌ به قسمت صورتحساب نرو');
INSERT INTO `lang_definitions` VALUES (88681, 2894, 20, 'به عنوان پاک شده علامت بزن');
INSERT INTO `lang_definitions` VALUES (88682, 2895, 20, 'به عنوان صورتحساب صادر نشده علامت بزن');
INSERT INTO `lang_definitions` VALUES (88683, 2897, 20, 'به عنوان پاک شده علامت بزن');
INSERT INTO `lang_definitions` VALUES (88684, 2898, 20, 'متاهل');
INSERT INTO `lang_definitions` VALUES (88685, 2899, 20, 'ماسک');
INSERT INTO `lang_definitions` VALUES (88686, 2900, 20, 'ماسک برای شماره های فاکتور');
INSERT INTO `lang_definitions` VALUES (88687, 2901, 20, 'ماسک برای شناسه های بیمار');
INSERT INTO `lang_definitions` VALUES (88688, 2902, 20, 'ماسک برای شناسه های محصول');
INSERT INTO `lang_definitions` VALUES (88689, 2903, 20, 'تطابق');
INSERT INTO `lang_definitions` VALUES (88690, 2905, 20, 'حداکثر');
INSERT INTO `lang_definitions` VALUES (88691, 2907, 20, 'فک بالا سمت راست:');
INSERT INTO `lang_definitions` VALUES (88692, 2908, 20, 'حداکثر سن');
INSERT INTO `lang_definitions` VALUES (88693, 2909, 20, 'حداکثر تعداد حروف');
INSERT INTO `lang_definitions` VALUES (88694, 2912, 20, 'حداکثر اندازه');
INSERT INTO `lang_definitions` VALUES (88695, 2913, 20, 'حداکثر اندازه (وارد کردن صفر اجازه هر اندازه یی را می دهد)');
INSERT INTO `lang_definitions` VALUES (88696, 2914, 20, 'مه');
INSERT INTO `lang_definitions` VALUES (88697, 2919, 20, 'اندازه گیری');
INSERT INTO `lang_definitions` VALUES (88698, 2924, 20, 'مدیریت خدمات بهداشتی درمانی');
INSERT INTO `lang_definitions` VALUES (88699, 2925, 20, 'سوابق پزشکی');
INSERT INTO `lang_definitions` VALUES (88700, 2926, 20, 'مسئله پزشکی');
INSERT INTO `lang_definitions` VALUES (88701, 2927, 20, 'مسئله پزشکی');
INSERT INTO `lang_definitions` VALUES (88702, 2928, 20, 'مشکل پزشکی');
INSERT INTO `lang_definitions` VALUES (88703, 2931, 20, 'مشکلات پزشکی');
INSERT INTO `lang_definitions` VALUES (88704, 2932, 20, 'پرونده پزشکی');
INSERT INTO `lang_definitions` VALUES (88705, 2933, 20, 'شماره پرونده پزشکی');
INSERT INTO `lang_definitions` VALUES (88706, 2934, 20, 'پرونده های پزشکی');
INSERT INTO `lang_definitions` VALUES (88707, 2935, 20, 'پرونده های پزشکی ارسال شده');
INSERT INTO `lang_definitions` VALUES (88708, 2936, 20, 'خلاصه اطلاعت پزشکی‌ داده شده');
INSERT INTO `lang_definitions` VALUES (88709, 2937, 20, 'سیستم پزشکی');
INSERT INTO `lang_definitions` VALUES (88710, 2938, 20, 'نوع پزشکی');
INSERT INTO `lang_definitions` VALUES (88711, 2942, 20, 'مصرف دارو');
INSERT INTO `lang_definitions` VALUES (88712, 2943, 20, 'فهرست آلرژی دارویی');
INSERT INTO `lang_definitions` VALUES (88713, 2945, 20, 'فهرست داروها');
INSERT INTO `lang_definitions` VALUES (88714, 2946, 20, 'بازنگری داروها انجام شد؟');
INSERT INTO `lang_definitions` VALUES (88715, 2947, 20, 'داروها');
INSERT INTO `lang_definitions` VALUES (88716, 2948, 20, 'داروها:');
INSERT INTO `lang_definitions` VALUES (88717, 2949, 20, 'واحدهای پزشکی');
INSERT INTO `lang_definitions` VALUES (88718, 2950, 20, 'متوسط');
INSERT INTO `lang_definitions` VALUES (88719, 2952, 20, 'مشکلات حافظه');
INSERT INTO `lang_definitions` VALUES (88720, 2953, 20, 'مردان');
INSERT INTO `lang_definitions` VALUES (88721, 2954, 20, 'مردان و زنان');
INSERT INTO `lang_definitions` VALUES (88722, 2955, 20, 'تنها مردان');
INSERT INTO `lang_definitions` VALUES (88723, 2957, 20, 'يائسگي');
INSERT INTO `lang_definitions` VALUES (88724, 2960, 20, 'بیماری های روانی');
INSERT INTO `lang_definitions` VALUES (88725, 2964, 20, 'پیام');
INSERT INTO `lang_definitions` VALUES (88726, 2965, 20, 'مرکز پیام و یادآوری');
INSERT INTO `lang_definitions` VALUES (88727, 2967, 20, 'پیام فرستاده شده');
INSERT INTO `lang_definitions` VALUES (88728, 2968, 20, 'وضعیت پیام');
INSERT INTO `lang_definitions` VALUES (88729, 2970, 20, 'پیام:');
INSERT INTO `lang_definitions` VALUES (88730, 2971, 20, 'پیام ها');
INSERT INTO `lang_definitions` VALUES (88731, 2972, 20, 'پیام هایی که شما امروز فرستاده اید');
INSERT INTO `lang_definitions` VALUES (88732, 2973, 20, 'روش');
INSERT INTO `lang_definitions` VALUES (88733, 2975, 20, 'روش ارسال ایمیل های خروجی.');
INSERT INTO `lang_definitions` VALUES (88734, 2978, 20, 'میلی گرم');
INSERT INTO `lang_definitions` VALUES (88735, 2985, 20, 'متوسط');
INSERT INTO `lang_definitions` VALUES (88736, 2986, 20, 'نام میانی');
INSERT INTO `lang_definitions` VALUES (88737, 2987, 20, 'نام میانی');
INSERT INTO `lang_definitions` VALUES (88738, 2994, 20, 'کارگر مهاجر یا فصلی؟');
INSERT INTO `lang_definitions` VALUES (88739, 2995, 20, 'مهاجر/فصلی');
INSERT INTO `lang_definitions` VALUES (88740, 2998, 20, 'حداقل');
INSERT INTO `lang_definitions` VALUES (88741, 2999, 20, 'حداقل');
INSERT INTO `lang_definitions` VALUES (88742, 3000, 20, 'حداقل سن');
INSERT INTO `lang_definitions` VALUES (88743, 3002, 20, 'دقیقه');
INSERT INTO `lang_definitions` VALUES (88744, 3003, 20, 'دقیقه');
INSERT INTO `lang_definitions` VALUES (88745, 3004, 20, 'دقیقه');
INSERT INTO `lang_definitions` VALUES (88746, 3005, 20, 'متفرقه');
INSERT INTO `lang_definitions` VALUES (88747, 3009, 20, 'متفرقه');
INSERT INTO `lang_definitions` VALUES (88748, 3026, 20, 'موبایل');
INSERT INTO `lang_definitions` VALUES (88749, 3027, 20, 'تلفن همراه');
INSERT INTO `lang_definitions` VALUES (88750, 3036, 20, 'دوشنبه');
INSERT INTO `lang_definitions` VALUES (88751, 3038, 20, 'دوشنبه، چهارشنبه و جمعه');
INSERT INTO `lang_definitions` VALUES (88752, 3039, 20, 'دوشنبه ');
INSERT INTO `lang_definitions` VALUES (88753, 3040, 20, 'ماه');
INSERT INTO `lang_definitions` VALUES (88754, 3041, 20, 'ماهیانه');
INSERT INTO `lang_definitions` VALUES (88755, 3043, 20, 'ماه (ها)');
INSERT INTO `lang_definitions` VALUES (88756, 3044, 20, 'درآمد ماهانه');
INSERT INTO `lang_definitions` VALUES (88757, 3045, 20, 'ماه ها');
INSERT INTO `lang_definitions` VALUES (88758, 3051, 20, 'مادر');
INSERT INTO `lang_definitions` VALUES (88759, 3052, 20, 'نام مادر');
INSERT INTO `lang_definitions` VALUES (88760, 3053, 20, 'دهان');
INSERT INTO `lang_definitions` VALUES (88761, 3054, 20, 'انتقال');
INSERT INTO `lang_definitions` VALUES (88762, 3055, 20, 'انتقال سند به دسته بندی ها:');
INSERT INTO `lang_definitions` VALUES (88763, 3056, 20, 'انتقال به پایین');
INSERT INTO `lang_definitions` VALUES (88764, 3058, 20, 'انتقال به بیمار');
INSERT INTO `lang_definitions` VALUES (88765, 3059, 20, 'انتقال به ...');
INSERT INTO `lang_definitions` VALUES (88766, 3060, 20, 'انتقال به بالا');
INSERT INTO `lang_definitions` VALUES (88767, 3062, 20, 'آقای');
INSERT INTO `lang_definitions` VALUES (88768, 3064, 20, 'خانم');
INSERT INTO `lang_definitions` VALUES (88769, 3065, 20, 'خانم');
INSERT INTO `lang_definitions` VALUES (88770, 3073, 20, 'ابزار چند زبانه ');
INSERT INTO `lang_definitions` VALUES (88771, 3092, 20, 'خودم');
INSERT INTO `lang_definitions` VALUES (88772, 3095, 20, 'فامیل');
INSERT INTO `lang_definitions` VALUES (88773, 3096, 20, 'نام (برای اطلاعات بیشتر کلیک کنید)');
INSERT INTO `lang_definitions` VALUES (88774, 3097, 20, 'نام ۱');
INSERT INTO `lang_definitions` VALUES (88775, 3098, 20, 'نام ۲');
INSERT INTO `lang_definitions` VALUES (88776, 3099, 20, 'نام و عنوان مدیر واکسیناسیون');
INSERT INTO `lang_definitions` VALUES (88777, 3100, 20, 'نام حوادث');
INSERT INTO `lang_definitions` VALUES (88778, 3101, 20, 'نام شرکت بیمه');
INSERT INTO `lang_definitions` VALUES (88779, 3102, 20, 'نام ارائه دهنده خدمات پزشکی');
INSERT INTO `lang_definitions` VALUES (88780, 3103, 20, 'نام فرستنده یادآورهای بیمار.');
INSERT INTO `lang_definitions` VALUES (88781, 3104, 20, 'نام ترجمه');
INSERT INTO `lang_definitions` VALUES (88782, 3105, 20, 'نام / مقدار');
INSERT INTO `lang_definitions` VALUES (88783, 3120, 20, 'فرم ملاقات براساس منطقه هدايت');
INSERT INTO `lang_definitions` VALUES (88784, 3148, 20, 'جدید');
INSERT INTO `lang_definitions` VALUES (88785, 3149, 20, 'جدید =>');
INSERT INTO `lang_definitions` VALUES (88786, 3151, 20, 'آلرژی جدید');
INSERT INTO `lang_definitions` VALUES (88787, 3152, 20, 'وقت ملاقات جدید');
INSERT INTO `lang_definitions` VALUES (88788, 3153, 20, 'دسته بندی های جدید');
INSERT INTO `lang_definitions` VALUES (88789, 3154, 20, 'دسته بندی جدید');
INSERT INTO `lang_definitions` VALUES (88790, 3155, 20, 'مشتری جدید');
INSERT INTO `lang_definitions` VALUES (88791, 3156, 20, 'مشاوره جدید');
INSERT INTO `lang_definitions` VALUES (88792, 3158, 20, 'مجموعه تعاریف جدید اضافه شد');
INSERT INTO `lang_definitions` VALUES (88793, 3159, 20, 'سند جدید');
INSERT INTO `lang_definitions` VALUES (88794, 3166, 20, 'اطلاعات تأسیسات جدید');
INSERT INTO `lang_definitions` VALUES (88795, 3169, 20, 'گروه جدید');
INSERT INTO `lang_definitions` VALUES (88796, 3170, 20, 'اطلاعات گروه جدید');
INSERT INTO `lang_definitions` VALUES (88797, 3171, 20, 'مصدومیت/وضعیت جدید');
INSERT INTO `lang_definitions` VALUES (88798, 3173, 20, 'لیست جدید');
INSERT INTO `lang_definitions` VALUES (88799, 3174, 20, 'سفارشات جدید');
INSERT INTO `lang_definitions` VALUES (88800, 3175, 20, 'پاراگراف جدید');
INSERT INTO `lang_definitions` VALUES (88801, 3176, 20, 'رمز عبور جدید');
INSERT INTO `lang_definitions` VALUES (88802, 3177, 20, 'بیمار جدید');
INSERT INTO `lang_definitions` VALUES (88803, 3178, 20, 'بیمار جدید');
INSERT INTO `lang_definitions` VALUES (88804, 3180, 20, 'فرم بیمار جدید');
INSERT INTO `lang_definitions` VALUES (88805, 3181, 20, 'شناسه بیمار جدید');
INSERT INTO `lang_definitions` VALUES (88806, 3182, 20, 'پرداخت جدید');
INSERT INTO `lang_definitions` VALUES (88807, 3183, 20, 'بیمار جدید');
INSERT INTO `lang_definitions` VALUES (88808, 3184, 20, 'نتایج جدید از تبادل الکترونیکی آزمایشگاهی');
INSERT INTO `lang_definitions` VALUES (88809, 3185, 20, 'جستجوی جدید');
INSERT INTO `lang_definitions` VALUES (88810, 3186, 20, 'مطالب ارسالی های جدید');
INSERT INTO `lang_definitions` VALUES (88811, 3187, 20, 'کاربر جدید');
INSERT INTO `lang_definitions` VALUES (88812, 3188, 20, 'ملاقات جدید پزشکی‌');
INSERT INTO `lang_definitions` VALUES (88813, 3189, 20, 'جدید/جستجو');
INSERT INTO `lang_definitions` VALUES (88814, 3191, 20, 'مدیریت NewCrop');
INSERT INTO `lang_definitions` VALUES (88815, 3206, 20, 'روزنامه');
INSERT INTO `lang_definitions` VALUES (88816, 3207, 20, 'بعدی');
INSERT INTO `lang_definitions` VALUES (88817, 3208, 20, 'روز بعد');
INSERT INTO `lang_definitions` VALUES (88818, 3209, 20, 'ماه بعد');
INSERT INTO `lang_definitions` VALUES (88819, 3210, 20, 'ماه بعد (برای منو نگه دارید)');
INSERT INTO `lang_definitions` VALUES (88820, 3212, 20, 'هفته بعد');
INSERT INTO `lang_definitions` VALUES (88821, 3213, 20, 'سال بعد (برای منو نگه دارید)');
INSERT INTO `lang_definitions` VALUES (88822, 3214, 20, 'نام مستعار');
INSERT INTO `lang_definitions` VALUES (88823, 3215, 20, 'تعریق شبانه');
INSERT INTO `lang_definitions` VALUES (88824, 3217, 20, 'خیر');
INSERT INTO `lang_definitions` VALUES (88825, 3218, 20, 'خیر');
INSERT INTO `lang_definitions` VALUES (88826, 3219, 20, 'بدون دسترسی');
INSERT INTO `lang_definitions` VALUES (88827, 3220, 20, 'یادآوریهای فعال بیماری وجود ندارد.');
INSERT INTO `lang_definitions` VALUES (88828, 3224, 20, 'قرارهای ملاقات وجود ندارد.');
INSERT INTO `lang_definitions` VALUES (88829, 3225, 20, 'سیستم صدور صورتحسابی در حال حاضر فعال نیست');
INSERT INTO `lang_definitions` VALUES (88830, 3251, 20, 'پرونده ای مطابق جستجو پیدا نشد');
INSERT INTO `lang_definitions` VALUES (88831, 3252, 20, 'نتیجه جدیدی پیدا نشد');
INSERT INTO `lang_definitions` VALUES (88832, 3253, 20, 'یادداشتی وجود ندارد');
INSERT INTO `lang_definitions` VALUES (88833, 3272, 20, 'یاد آوری وجود ندارد');
INSERT INTO `lang_definitions` VALUES (88834, 3274, 20, 'نتیجه ای وجود ندارد');
INSERT INTO `lang_definitions` VALUES (88835, 3276, 20, 'نتیجه ای برای جستجو پیدا نشد');
INSERT INTO `lang_definitions` VALUES (88836, 3277, 20, 'نتیجه ای پیدا نشد، لطفا دوباره سعی کنید.');
INSERT INTO `lang_definitions` VALUES (88837, 3278, 20, 'بی نتیجه، لطفا دوباره سعی کنید.');
INSERT INTO `lang_definitions` VALUES (88838, 3279, 20, 'بی نتیجه، لطفا دوباره سعی کنید.');
INSERT INTO `lang_definitions` VALUES (88839, 3280, 20, 'به ملاقات نیآمد');
INSERT INTO `lang_definitions` VALUES (88840, 3283, 20, 'نام چنین چهار چوبی وجود ندارد');
INSERT INTO `lang_definitions` VALUES (88841, 3287, 20, 'بدون ملاقات پزشکی‌');
INSERT INTO `lang_definitions` VALUES (88842, 3288, 20, 'هیچ علائم حیاتی ثبت شده است.');
INSERT INTO `lang_definitions` VALUES (88843, 3301, 20, 'هیچ موردی');
INSERT INTO `lang_definitions` VALUES (88844, 3302, 20, 'هیچ موردی');
INSERT INTO `lang_definitions` VALUES (88845, 3303, 20, 'هیچک موردی تعریف نشده');
INSERT INTO `lang_definitions` VALUES (88846, 3304, 20, 'هیچ مطلبی ثبت نشده است');
INSERT INTO `lang_definitions` VALUES (88847, 3305, 20, 'هیچکدام از موارد فوق');
INSERT INTO `lang_definitions` VALUES (88848, 3309, 20, 'عادی');
INSERT INTO `lang_definitions` VALUES (88849, 3311, 20, 'معاینه قلبی عادی:');
INSERT INTO `lang_definitions` VALUES (88850, 3312, 20, 'معاینه قلبی عادی:');
INSERT INTO `lang_definitions` VALUES (88851, 3313, 20, 'معاینه ریه عادی:');
INSERT INTO `lang_definitions` VALUES (88852, 3314, 20, 'معاینه ریه عادی:');
INSERT INTO `lang_definitions` VALUES (88853, 3315, 20, 'ملاقات پزشکی‌ عادی');
INSERT INTO `lang_definitions` VALUES (88854, 3319, 20, 'نمایش عادی');
INSERT INTO `lang_definitions` VALUES (88855, 3320, 20, 'نرمال:');
INSERT INTO `lang_definitions` VALUES (88856, 3321, 20, 'معمولا باید علامت زده شود. به کنترل دسترسی ارتباط ندارد.');
INSERT INTO `lang_definitions` VALUES (88857, 3322, 20, 'نروژی');
INSERT INTO `lang_definitions` VALUES (88858, 3323, 20, 'بینی');
INSERT INTO `lang_definitions` VALUES (88859, 3324, 20, 'خون دماغ');
INSERT INTO `lang_definitions` VALUES (88860, 3327, 20, 'مجاز نیست');
INSERT INTO `lang_definitions` VALUES (88861, 3336, 20, 'مجاز نیست');
INSERT INTO `lang_definitions` VALUES (88862, 3337, 20, 'مجاز نیست');
INSERT INTO `lang_definitions` VALUES (88863, 3342, 20, 'موجود نیست');
INSERT INTO `lang_definitions` VALUES (88864, 3344, 20, 'علامت زده نشده');
INSERT INTO `lang_definitions` VALUES (88865, 3346, 20, 'کد گذاری نشده');
INSERT INTO `lang_definitions` VALUES (88866, 3348, 20, 'معاینه نشد');
INSERT INTO `lang_definitions` VALUES (88867, 3349, 20, 'معاینه نشد:');
INSERT INTO `lang_definitions` VALUES (88868, 3350, 20, 'معاینه نشد:');
INSERT INTO `lang_definitions` VALUES (88869, 3351, 20, 'پیدا نشد');
INSERT INTO `lang_definitions` VALUES (88870, 3352, 20, 'پیدا نشد!');
INSERT INTO `lang_definitions` VALUES (88871, 3354, 20, 'نصب نشده');
INSERT INTO `lang_definitions` VALUES (88872, 3357, 20, 'هنوز ارسال نشده');
INSERT INTO `lang_definitions` VALUES (88873, 3359, 20, 'معین نشده.');
INSERT INTO `lang_definitions` VALUES (88874, 3360, 20, 'یادداشت');
INSERT INTO `lang_definitions` VALUES (88875, 3361, 20, 'کد یادداشت ها');
INSERT INTO `lang_definitions` VALUES (88876, 3365, 20, 'نوع یادداشت');
INSERT INTO `lang_definitions` VALUES (88877, 3373, 20, 'یادداشت ها');
INSERT INTO `lang_definitions` VALUES (88878, 3376, 20, 'یادداشت ها مجاز نیستند');
INSERT INTO `lang_definitions` VALUES (88879, 3377, 20, 'چیزی ضبط نشده');
INSERT INTO `lang_definitions` VALUES (88880, 3378, 20, 'آلرژی برای وارد کردن وجود ندارد');
INSERT INTO `lang_definitions` VALUES (88881, 3379, 20, 'نسخه ای برای وارد کردن وجود ندارد');
INSERT INTO `lang_definitions` VALUES (88882, 3380, 20, 'چیزی برای نشان دادن وجود ندارد');
INSERT INTO `lang_definitions` VALUES (88883, 3381, 20, 'چیزی انتخاب نشده');
INSERT INTO `lang_definitions` VALUES (88884, 3383, 20, 'اطلاعیه');
INSERT INTO `lang_definitions` VALUES (88885, 3384, 20, 'آدرس ایمیل برای ارسال اطلاعیه');
INSERT INTO `lang_definitions` VALUES (88886, 3385, 20, 'اطلاعیه ها');
INSERT INTO `lang_definitions` VALUES (88887, 3387, 20, 'نوامبر');
INSERT INTO `lang_definitions` VALUES (88888, 3388, 20, 'نوامبر');
INSERT INTO `lang_definitions` VALUES (88889, 3389, 20, 'در حال ارسال برای:');
INSERT INTO `lang_definitions` VALUES (88890, 3390, 20, 'در حال چاپ');
INSERT INTO `lang_definitions` VALUES (88891, 3397, 20, 'تعداد');
INSERT INTO `lang_definitions` VALUES (88892, 3399, 20, 'تعداد ستون ها در نمای سالیانه.');
INSERT INTO `lang_definitions` VALUES (88893, 3404, 20, 'از چند ساعت قبل اطلاعیه ایمیلی ارسال شود.');
INSERT INTO `lang_definitions` VALUES (88894, 3405, 20, 'از چند ساعت قبل اطلاعیه تلفنی ارسال شود.');
INSERT INTO `lang_definitions` VALUES (88895, 3406, 20, 'از چند ساعت قبل اطلاعیه SMS ارسال شود.');
INSERT INTO `lang_definitions` VALUES (88896, 3409, 20, 'بی حسی');
INSERT INTO `lang_definitions` VALUES (88897, 3410, 20, 'صورت کسر');
INSERT INTO `lang_definitions` VALUES (88898, 3412, 20, 'تغذیه');
INSERT INTO `lang_definitions` VALUES (88899, 3415, 20, 'چاقی I');
INSERT INTO `lang_definitions` VALUES (88900, 3416, 20, 'چاقی II');
INSERT INTO `lang_definitions` VALUES (88901, 3417, 20, 'چاقی III');
INSERT INTO `lang_definitions` VALUES (88902, 3418, 20, 'عینی');
INSERT INTO `lang_definitions` VALUES (88903, 3419, 20, 'اشتغال');
INSERT INTO `lang_definitions` VALUES (88904, 3420, 20, 'واقعه');
INSERT INTO `lang_definitions` VALUES (88905, 3421, 20, 'اکتبر');
INSERT INTO `lang_definitions` VALUES (88906, 3422, 20, 'اکتبر');
INSERT INTO `lang_definitions` VALUES (88907, 3424, 20, 'از');
INSERT INTO `lang_definitions` VALUES (88908, 3425, 20, 'از تعداد');
INSERT INTO `lang_definitions` VALUES (88909, 3426, 20, 'از قرص های');
INSERT INTO `lang_definitions` VALUES (88910, 3428, 20, 'یادداشت های اداری');
INSERT INTO `lang_definitions` VALUES (88911, 3429, 20, 'خاموش');
INSERT INTO `lang_definitions` VALUES (88912, 3430, 20, 'یادداشت های اداری');
INSERT INTO `lang_definitions` VALUES (88913, 3431, 20, 'مراجعه به مطب');
INSERT INTO `lang_definitions` VALUES (88914, 3445, 20, 'تأیید');
INSERT INTO `lang_definitions` VALUES (88915, 3449, 20, 'شکستگی استخوان قدیمی جوش خورده/نخورده');
INSERT INTO `lang_definitions` VALUES (88916, 3451, 20, 'سبک استاتیک قدیمی بدون جستجو و یا بررسی اطللاعات تکراری');
INSERT INTO `lang_definitions` VALUES (88917, 3463, 20, 'در دست');
INSERT INTO `lang_definitions` VALUES (88918, 3464, 20, 'در سفارش');
INSERT INTO `lang_definitions` VALUES (88919, 3465, 20, 'در سایت');
INSERT INTO `lang_definitions` VALUES (88920, 3468, 20, 'پشتیبانی آنلاین');
INSERT INTO `lang_definitions` VALUES (88921, 3469, 20, 'لینک پشتیبانی آنلاین');
INSERT INTO `lang_definitions` VALUES (88922, 3470, 20, 'تنها فعال');
INSERT INTO `lang_definitions` VALUES (88923, 3472, 20, 'تنها اگر که محل صدور صورت حساب');
INSERT INTO `lang_definitions` VALUES (88924, 3473, 20, 'فقط غیر فعال');
INSERT INTO `lang_definitions` VALUES (88925, 3474, 20, 'فقط مال من');
INSERT INTO `lang_definitions` VALUES (88926, 3478, 20, 'شروع بیماری:');
INSERT INTO `lang_definitions` VALUES (88927, 3479, 20, 'شروع بیماری:');
INSERT INTO `lang_definitions` VALUES (88928, 3480, 20, 'شروع تورم:');
INSERT INTO `lang_definitions` VALUES (88929, 3484, 20, 'باز');
INSERT INTO `lang_definitions` VALUES (88930, 3485, 20, 'درصفحه جدید باز کنید');
INSERT INTO `lang_definitions` VALUES (88931, 3486, 20, 'ملاقات پزشکی‌ امروز را باز کنید');
INSERT INTO `lang_definitions` VALUES (88932, 3513, 20, 'گزینه ها');
INSERT INTO `lang_definitions` VALUES (88933, 3514, 20, 'یا');
INSERT INTO `lang_definitions` VALUES (88934, 3515, 20, 'یا');
INSERT INTO `lang_definitions` VALUES (88935, 3516, 20, 'یا انتخاب کنید');
INSERT INTO `lang_definitions` VALUES (88936, 3521, 20, 'از راه دهان');
INSERT INTO `lang_definitions` VALUES (88937, 3523, 20, 'سفارش');
INSERT INTO `lang_definitions` VALUES (88938, 3524, 20, 'سفارش و نوع نتایج');
INSERT INTO `lang_definitions` VALUES (88939, 3525, 20, 'کاتالوگ سفارش');
INSERT INTO `lang_definitions` VALUES (88940, 3526, 20, 'تاریخ سفارش');
INSERT INTO `lang_definitions` VALUES (88941, 3527, 20, 'فرم سفارش');
INSERT INTO `lang_definitions` VALUES (88942, 3529, 20, 'سفارش باید یک عدد بین ۱ و ۹۹۹ باشد');
INSERT INTO `lang_definitions` VALUES (88943, 3530, 20, 'نام روی سفارش');
INSERT INTO `lang_definitions` VALUES (88944, 3531, 20, 'اولویت سفارش');
INSERT INTO `lang_definitions` VALUES (88945, 3532, 20, 'پردازنده سفارش');
INSERT INTO `lang_definitions` VALUES (88946, 3535, 20, 'وضعیت سفارش');
INSERT INTO `lang_definitions` VALUES (88947, 3537, 20, 'نوع سفارش');
INSERT INTO `lang_definitions` VALUES (88948, 3538, 20, 'نوع سفارش/نتیجه');
INSERT INTO `lang_definitions` VALUES (88949, 3539, 20, 'سفارش شده');
INSERT INTO `lang_definitions` VALUES (88950, 3542, 20, 'خدمات بهداشتی سفارش دهنده');
INSERT INTO `lang_definitions` VALUES (88951, 3544, 20, 'آسیب اعضای بدن');
INSERT INTO `lang_definitions` VALUES (88952, 3545, 20, 'سازمان');
INSERT INTO `lang_definitions` VALUES (88953, 3546, 20, 'نام سازمان');
INSERT INTO `lang_definitions` VALUES (88954, 3547, 20, 'نام واحد سازمانی');
INSERT INTO `lang_definitions` VALUES (88955, 3548, 20, 'سازمانها');
INSERT INTO `lang_definitions` VALUES (88956, 3550, 20, 'اصلی');
INSERT INTO `lang_definitions` VALUES (88957, 3555, 20, 'دیگر');
INSERT INTO `lang_definitions` VALUES (88958, 3556, 20, 'دیگر');
INSERT INTO `lang_definitions` VALUES (88959, 3557, 20, 'دیگر - مشخص کنید');
INSERT INTO `lang_definitions` VALUES (88960, 3558, 20, 'دیگر - قید شده');
INSERT INTO `lang_definitions` VALUES (88961, 3559, 20, 'برنامه دولتی دیگر');
INSERT INTO `lang_definitions` VALUES (88962, 3561, 20, 'آسیب دیگری که جایی قید نشده');
INSERT INTO `lang_definitions` VALUES (88963, 3562, 20, 'بیمه مسئولیت دیگر اصلی‌ هست');
INSERT INTO `lang_definitions` VALUES (88964, 3563, 20, 'ماه دیگر');
INSERT INTO `lang_definitions` VALUES (88965, 3564, 20, 'برنامه های غیر دولتی دیگر');
INSERT INTO `lang_definitions` VALUES (88966, 3565, 20, 'یادداشت های دیگر');
INSERT INTO `lang_definitions` VALUES (88967, 3566, 20, 'علائم مربوطه دیگر');
INSERT INTO `lang_definitions` VALUES (88968, 3567, 20, 'علائم مربوطه دیگر:');
INSERT INTO `lang_definitions` VALUES (88969, 3568, 20, 'پاسخ دیگر بیمار');
INSERT INTO `lang_definitions` VALUES (88970, 3569, 20, 'آسیب ناشی از استرس/زیاده روی دیگر');
INSERT INTO `lang_definitions` VALUES (88971, 3570, 20, 'جراحی دیگر');
INSERT INTO `lang_definitions` VALUES (88972, 3572, 20, 'دیگران');
INSERT INTO `lang_definitions` VALUES (88973, 3576, 20, 'بیرون');
INSERT INTO `lang_definitions` VALUES (88974, 3577, 20, 'خارج از دفتر');
INSERT INTO `lang_definitions` VALUES (88975, 3579, 20, 'نتیجه');
INSERT INTO `lang_definitions` VALUES (88976, 3580, 20, 'چشم انداز');
INSERT INTO `lang_definitions` VALUES (88977, 3582, 20, 'عقب افتاده');
INSERT INTO `lang_definitions` VALUES (88978, 3583, 20, 'استفاده بیش از حد');
INSERT INTO `lang_definitions` VALUES (88979, 3584, 20, 'بررسی اجمالی');
INSERT INTO `lang_definitions` VALUES (88980, 3585, 20, 'اضافه وزن');
INSERT INTO `lang_definitions` VALUES (88981, 3587, 20, 'اشباع اکسیژن');
INSERT INTO `lang_definitions` VALUES (88982, 3593, 20, 'اهالی جزایر اقیانوس آرام');
INSERT INTO `lang_definitions` VALUES (88983, 3595, 20, 'صفحه');
INSERT INTO `lang_definitions` VALUES (88984, 3596, 20, 'صفحات');
INSERT INTO `lang_definitions` VALUES (88985, 3597, 20, 'پرداخت شده');
INSERT INTO `lang_definitions` VALUES (88986, 3598, 20, 'مبلغ پرداختی که اختصاص داده شده');
INSERT INTO `lang_definitions` VALUES (88987, 3599, 20, 'مبلغ پرداخت شده');
INSERT INTO `lang_definitions` VALUES (88988, 3600, 20, 'پرداخت شده از طریق');
INSERT INTO `lang_definitions` VALUES (88989, 3601, 20, 'درد');
INSERT INTO `lang_definitions` VALUES (88990, 3603, 20, 'پاپ اسمیر');
INSERT INTO `lang_definitions` VALUES (88991, 3604, 20, 'کاغذ');
INSERT INTO `lang_definitions` VALUES (88992, 3605, 20, 'اندازه کاغذ');
INSERT INTO `lang_definitions` VALUES (88993, 3606, 20, 'فلج');
INSERT INTO `lang_definitions` VALUES (88994, 3608, 20, 'همکار');
INSERT INTO `lang_definitions` VALUES (88995, 3609, 20, 'نام همکار');
INSERT INTO `lang_definitions` VALUES (88996, 3610, 20, 'رمز عبور');
INSERT INTO `lang_definitions` VALUES (88997, 3611, 20, 'رمز عبور برای رمزگشایی سند');
INSERT INTO `lang_definitions` VALUES (88998, 3612, 20, 'بیماران تصویب شده');
INSERT INTO `lang_definitions` VALUES (88999, 3613, 20, 'هشدار منفعل');
INSERT INTO `lang_definitions` VALUES (89000, 3614, 20, 'قوانین هشدار منفعل');
INSERT INTO `lang_definitions` VALUES (89001, 3615, 20, 'رمز عبور');
INSERT INTO `lang_definitions` VALUES (89002, 3616, 20, 'تغییر رمز عبور');
INSERT INTO `lang_definitions` VALUES (89003, 3618, 20, 'موفقیت تغییر رمز ورود');
INSERT INTO `lang_definitions` VALUES (89004, 3620, 20, 'رمز عبور مهلت انقضاء');
INSERT INTO `lang_definitions` VALUES (89005, 3621, 20, 'رمز عبور برای وب سایت دروازه تلفن. خدمات خودکار VOIP توسط Maviq ارائه شده است. لطفا برای کسب اطلاعات بیشتر به این سایت مراجعه کنید. http://signup.maviq.com ');
INSERT INTO `lang_definitions` VALUES (89006, 3624, 20, 'امنیت رمز عبور به تازگی ارتقا یافته.');
INSERT INTO `lang_definitions` VALUES (89007, 3627, 20, 'رمز عبور:');
INSERT INTO `lang_definitions` VALUES (89008, 3631, 20, 'پس از مهلت');
INSERT INTO `lang_definitions` VALUES (89009, 3632, 20, 'پس از مهلت');
INSERT INTO `lang_definitions` VALUES (89010, 3649, 20, 'بیمار');
INSERT INTO `lang_definitions` VALUES (89011, 3650, 20, 'بیمار');
INSERT INTO `lang_definitions` VALUES (89012, 3651, 20, 'بیمار');
INSERT INTO `lang_definitions` VALUES (89013, 3652, 20, 'آدرس بیمار');
INSERT INTO `lang_definitions` VALUES (89014, 3653, 20, 'آدرس بیمار در دست نیست');
INSERT INTO `lang_definitions` VALUES (89015, 3654, 20, 'آلرژی های بیمار');
INSERT INTO `lang_definitions` VALUES (89016, 3655, 20, 'آلرژی های بیمار');
INSERT INTO `lang_definitions` VALUES (89017, 3656, 20, 'قرار ملاقات بیمار');
INSERT INTO `lang_definitions` VALUES (89018, 3657, 20, 'موازنه بیمار');
INSERT INTO `lang_definitions` VALUES (89019, 3659, 20, 'شناسه پرونده بیمار');
INSERT INTO `lang_definitions` VALUES (89020, 3660, 20, 'مرخص شدن بیمار');
INSERT INTO `lang_definitions` VALUES (89021, 3661, 20, 'مرخص شدن بیمار برای');
INSERT INTO `lang_definitions` VALUES (89022, 3662, 20, 'شهر بیمار');
INSERT INTO `lang_definitions` VALUES (89023, 3664, 20, 'ارتباطات بیمار ارسال شد');
INSERT INTO `lang_definitions` VALUES (89024, 3665, 20, 'ارتباطات بیمار ارسال شد');
INSERT INTO `lang_definitions` VALUES (89025, 3666, 20, 'کشور بیمار');
INSERT INTO `lang_definitions` VALUES (89026, 3669, 20, 'داده های بیمار');
INSERT INTO `lang_definitions` VALUES (89027, 3670, 20, 'تاریخ تولد بیمار در دست نیست');
INSERT INTO `lang_definitions` VALUES (89028, 3671, 20, 'جزئیات بیمار');
INSERT INTO `lang_definitions` VALUES (89029, 3672, 20, 'تاریخ تولد بیمار');
INSERT INTO `lang_definitions` VALUES (89030, 3673, 20, 'سند بیمار');
INSERT INTO `lang_definitions` VALUES (89031, 3674, 20, 'آموزش بیمار');
INSERT INTO `lang_definitions` VALUES (89032, 3675, 20, 'امکانات آموزشی بیمار');
INSERT INTO `lang_definitions` VALUES (89033, 3679, 20, 'بیمار یاب');
INSERT INTO `lang_definitions` VALUES (89034, 3680, 20, 'نام بیمار');
INSERT INTO `lang_definitions` VALUES (89035, 3681, 20, 'نام بیمار در دست نیست');
INSERT INTO `lang_definitions` VALUES (89036, 3682, 20, 'جنس بیمار');
INSERT INTO `lang_definitions` VALUES (89037, 3683, 20, 'جنس بیمار در دست نیست');
INSERT INTO `lang_definitions` VALUES (89038, 3685, 20, 'سابقه بیمار');
INSERT INTO `lang_definitions` VALUES (89039, 3686, 20, 'سابقه/سبک زندگی بیمار');
INSERT INTO `lang_definitions` VALUES (89040, 3687, 20, 'تلفن خانه بیمار');
INSERT INTO `lang_definitions` VALUES (89041, 3688, 20, 'شناسه بیمار');
INSERT INTO `lang_definitions` VALUES (89042, 3689, 20, 'شناسه بیمار');
INSERT INTO `lang_definitions` VALUES (89043, 3690, 20, 'کارت شناسایی بیمار');
INSERT INTO `lang_definitions` VALUES (89044, 3692, 20, 'واکسیناسیون بیمار');
INSERT INTO `lang_definitions` VALUES (89045, 3693, 20, 'اطلاعات بیمار');
INSERT INTO `lang_definitions` VALUES (89046, 3694, 20, 'دستورالعمل های بیمار');
INSERT INTO `lang_definitions` VALUES (89047, 3697, 20, 'مسائل بیمار');
INSERT INTO `lang_definitions` VALUES (89048, 3698, 20, 'نام خانوادگی بیمار');
INSERT INTO `lang_definitions` VALUES (89049, 3699, 20, 'نام خانوادگی بیمار در دست نیست');
INSERT INTO `lang_definitions` VALUES (89050, 3700, 20, 'فهرست بیماران');
INSERT INTO `lang_definitions` VALUES (89051, 3701, 20, 'ستونهای فهرست بیماران');
INSERT INTO `lang_definitions` VALUES (89052, 3702, 20, 'صفحه جدید فهرست بیماران');
INSERT INTO `lang_definitions` VALUES (89053, 3705, 20, 'مشکلات پزشکی بیمار');
INSERT INTO `lang_definitions` VALUES (89054, 3706, 20, 'داروهای بیمار');
INSERT INTO `lang_definitions` VALUES (89055, 3707, 20, 'نام بیمار');
INSERT INTO `lang_definitions` VALUES (89056, 3708, 20, 'نام و آدرس بیمار');
INSERT INTO `lang_definitions` VALUES (89057, 3709, 20, 'نام بیمار ضروریست');
INSERT INTO `lang_definitions` VALUES (89058, 3710, 20, 'یادداشت بیمار');
INSERT INTO `lang_definitions` VALUES (89059, 3711, 20, 'نوع یادداشت بیمار');
INSERT INTO `lang_definitions` VALUES (89060, 3712, 20, 'یادداشت های بیمار');
INSERT INTO `lang_definitions` VALUES (89061, 3713, 20, 'یادداشت های بیمار (نوشتن، اضافه کردن تنها اختیاریست)');
INSERT INTO `lang_definitions` VALUES (89062, 3714, 20, 'شماره بیمار');
INSERT INTO `lang_definitions` VALUES (89063, 3715, 20, 'پرداخت بیمار');
INSERT INTO `lang_definitions` VALUES (89064, 3721, 20, 'گزارش چاپ شده بیمار');
INSERT INTO `lang_definitions` VALUES (89065, 3722, 20, 'گزارش سابقه بیمار');
INSERT INTO `lang_definitions` VALUES (89066, 3723, 20, 'درخواست سابقه بیمار');
INSERT INTO `lang_definitions` VALUES (89067, 3724, 20, 'درخواست سوابق بیمار');
INSERT INTO `lang_definitions` VALUES (89068, 3725, 20, 'یادآوری بیمار');
INSERT INTO `lang_definitions` VALUES (89069, 3728, 20, 'قواعد یادآوری بیمار');
INSERT INTO `lang_definitions` VALUES (89070, 3729, 20, 'ایمیل فرستنده یادآوری بیمار');
INSERT INTO `lang_definitions` VALUES (89071, 3730, 20, 'نام فرستنده یادآوری بیمار');
INSERT INTO `lang_definitions` VALUES (89072, 3731, 20, 'یادآورهای بیمار');
INSERT INTO `lang_definitions` VALUES (89073, 3732, 20, 'گزارش بیمار');
INSERT INTO `lang_definitions` VALUES (89074, 3733, 20, 'درخواست بیمار');
INSERT INTO `lang_definitions` VALUES (89075, 3734, 20, 'بیمار درخواست سوابق پزشکی کرد');
INSERT INTO `lang_definitions` VALUES (89076, 3735, 20, 'نتایج بیمار');
INSERT INTO `lang_definitions` VALUES (89077, 3736, 20, 'سبک نتیجه های جست و جو بیمار');
INSERT INTO `lang_definitions` VALUES (89078, 3737, 20, 'صفحه جستجو/افزودن بیمار');
INSERT INTO `lang_definitions` VALUES (89079, 3738, 20, 'تنظیمات بیمار');
INSERT INTO `lang_definitions` VALUES (89080, 3739, 20, 'استان بیمار');
INSERT INTO `lang_definitions` VALUES (89081, 3740, 20, 'خلاصه مشخصات بیمار');
INSERT INTO `lang_definitions` VALUES (89082, 3741, 20, 'مبادلات بیمار');
INSERT INTO `lang_definitions` VALUES (89083, 3742, 20, 'کد پستی بیمار');
INSERT INTO `lang_definitions` VALUES (89084, 3744, 20, 'بیمار/ارباب رجوع');
INSERT INTO `lang_definitions` VALUES (89085, 3745, 20, 'بیمار');
INSERT INTO `lang_definitions` VALUES (89086, 3746, 20, 'شناسه بیمار');
INSERT INTO `lang_definitions` VALUES (89087, 3747, 20, 'بیماران');
INSERT INTO `lang_definitions` VALUES (89088, 3749, 20, 'پرداخت');
INSERT INTO `lang_definitions` VALUES (89089, 3750, 20, 'به گزینه های \"انجام شده با\" توجه کنید. پس از دریافت و علامت زدن همه پرداختهای بیمه‌ از بیمار درخواست پرداخت مبلغ باقی مانده خواهد شد. در غیر این صورت مبلغ باقی مانده جمع آوری نمی شود! همچنین اگر مبلغ باقی مانده یی وجود دارد که بیمار باید پرداخت کند، مهلت مناسبی برای پرداخت باید قید شود که روی لحن و انشأ صورت حساب بیمار تاثیر گذار میباشد.');
INSERT INTO `lang_definitions` VALUES (89090, 3751, 20, 'تاریخ پرداخت:');
INSERT INTO `lang_definitions` VALUES (89091, 3752, 20, 'وضعیت پرداخت');
INSERT INTO `lang_definitions` VALUES (89092, 3753, 20, 'نام گیرنده');
INSERT INTO `lang_definitions` VALUES (89093, 3754, 20, 'پرداخت کننده');
INSERT INTO `lang_definitions` VALUES (89094, 3755, 20, 'نوع پرداخت کننده');
INSERT INTO `lang_definitions` VALUES (89095, 3756, 20, 'پرداخت کننده');
INSERT INTO `lang_definitions` VALUES (89096, 3757, 20, 'نهاد پرداخت کننده');
INSERT INTO `lang_definitions` VALUES (89097, 3758, 20, 'پرداخت');
INSERT INTO `lang_definitions` VALUES (89098, 3759, 20, 'پرداخت');
INSERT INTO `lang_definitions` VALUES (89099, 3760, 20, 'کد اصلاح پرداخت');
INSERT INTO `lang_definitions` VALUES (89100, 3761, 20, 'پرداخت در مقابل');
INSERT INTO `lang_definitions` VALUES (89101, 3762, 20, 'مبلغ پرداخت');
INSERT INTO `lang_definitions` VALUES (89102, 3763, 20, 'مبلغ پرداخت باید عدد باشد');
INSERT INTO `lang_definitions` VALUES (89103, 3764, 20, 'دسته بندی پرداخت');
INSERT INTO `lang_definitions` VALUES (89104, 3765, 20, 'تاریخ پرداخت');
INSERT INTO `lang_definitions` VALUES (89105, 3766, 20, 'پرداخت وارد شده در');
INSERT INTO `lang_definitions` VALUES (89106, 3767, 20, 'پرداخت از');
INSERT INTO `lang_definitions` VALUES (89107, 3770, 20, 'فهرست پرداخت');
INSERT INTO `lang_definitions` VALUES (89108, 3771, 20, 'روش پرداخت');
INSERT INTO `lang_definitions` VALUES (89109, 3772, 20, 'مرتب سازی پرداخت بر اساس');
INSERT INTO `lang_definitions` VALUES (89110, 3773, 20, 'وضعیت پرداخت');
INSERT INTO `lang_definitions` VALUES (89111, 3774, 20, 'نوع پرداخت');
INSERT INTO `lang_definitions` VALUES (89112, 3775, 20, 'ارزش پرداخت برای کد');
INSERT INTO `lang_definitions` VALUES (89113, 3776, 20, 'پرداخت ها');
INSERT INTO `lang_definitions` VALUES (89114, 3783, 20, 'در انتظار');
INSERT INTO `lang_definitions` VALUES (89115, 3785, 20, 'در انتظار پیگیری');
INSERT INTO `lang_definitions` VALUES (89116, 3787, 20, 'در انتظار دستورات');
INSERT INTO `lang_definitions` VALUES (89117, 3789, 20, 'در انتظار بررسی');
INSERT INTO `lang_definitions` VALUES (89118, 3801, 20, 'در صد');
INSERT INTO `lang_definitions` VALUES (89119, 3802, 20, 'در صد');
INSERT INTO `lang_definitions` VALUES (89120, 3804, 20, 'انجام جستجو');
INSERT INTO `lang_definitions` VALUES (89121, 3806, 20, 'انجام این عمل');
INSERT INTO `lang_definitions` VALUES (89122, 3807, 20, 'درصد عملکرد');
INSERT INTO `lang_definitions` VALUES (89123, 3808, 20, 'مدت زمان');
INSERT INTO `lang_definitions` VALUES (89124, 3814, 20, 'شخص');
INSERT INTO `lang_definitions` VALUES (89125, 3815, 20, 'شخصی کردن');
INSERT INTO `lang_definitions` VALUES (89126, 3819, 20, 'داروخانه');
INSERT INTO `lang_definitions` VALUES (89127, 3820, 20, 'داروخانه');
INSERT INTO `lang_definitions` VALUES (89128, 3828, 20, 'تلفن');
INSERT INTO `lang_definitions` VALUES (89129, 3829, 20, 'فهرست تماس های تلفن');
INSERT INTO `lang_definitions` VALUES (89130, 3830, 20, 'گزارش فهرست تماس های تلفن');
INSERT INTO `lang_definitions` VALUES (89131, 3834, 20, 'ساعت هشدار تلفن');
INSERT INTO `lang_definitions` VALUES (89132, 3835, 20, 'شماره تلفن');
INSERT INTO `lang_definitions` VALUES (89133, 3837, 20, 'عکس ها');
INSERT INTO `lang_definitions` VALUES (89134, 3843, 20, 'معاینه پزشکی');
INSERT INTO `lang_definitions` VALUES (89135, 3844, 20, 'درخواست پزشک');
INSERT INTO `lang_definitions` VALUES (89136, 3845, 20, 'امضاء پزشک');
INSERT INTO `lang_definitions` VALUES (89137, 3846, 20, 'پزشکان');
INSERT INTO `lang_definitions` VALUES (89138, 3847, 20, 'انتخاب');
INSERT INTO `lang_definitions` VALUES (89139, 3848, 20, 'انتخاب');
INSERT INTO `lang_definitions` VALUES (89140, 3852, 20, 'اندازه قرص');
INSERT INTO `lang_definitions` VALUES (89141, 3853, 20, 'قرص');
INSERT INTO `lang_definitions` VALUES (89142, 3859, 20, 'نگهدارنده جای');
INSERT INTO `lang_definitions` VALUES (89143, 3861, 20, 'متن ساده');
INSERT INTO `lang_definitions` VALUES (89144, 3862, 20, 'طرح');
INSERT INTO `lang_definitions` VALUES (89145, 3863, 20, 'نام طرح');
INSERT INTO `lang_definitions` VALUES (89146, 3864, 20, 'مجموعه طرح ها');
INSERT INTO `lang_definitions` VALUES (89147, 3865, 20, 'طرح:');
INSERT INTO `lang_definitions` VALUES (89148, 3866, 20, 'طرح ها');
INSERT INTO `lang_definitions` VALUES (89149, 3867, 20, 'بازیکن');
INSERT INTO `lang_definitions` VALUES (89150, 3902, 20, 'لطفا شماره چک را وارد کنید');
INSERT INTO `lang_definitions` VALUES (89151, 3903, 20, 'لطفا شماره چک / مرجع را وارد کنید');
INSERT INTO `lang_definitions` VALUES (89152, 3904, 20, 'لطفا تاریخ را قید کنید');
INSERT INTO `lang_definitions` VALUES (89153, 3905, 20, 'لطفا مبلغ پرداخت را قید کنید');
INSERT INTO `lang_definitions` VALUES (89154, 3906, 20, 'لطفا دسته بندی پرداخت را قید کنید');
INSERT INTO `lang_definitions` VALUES (89155, 3907, 20, 'لطفا فرم پرداخت را پر کنید');
INSERT INTO `lang_definitions` VALUES (89156, 3909, 20, 'لطفا قبل از ادامه آنها را پر کنید.');
INSERT INTO `lang_definitions` VALUES (89157, 3910, 20, 'لطفا دلیل ملاقات را شرح دهید');
INSERT INTO `lang_definitions` VALUES (89158, 3912, 20, 'برای دیدن نتایج لطفا معیار جستجو را در بالا وارد کرده، و روی ارسال کلیک کنید.');
INSERT INTO `lang_definitions` VALUES (89159, 3913, 20, 'برای دیدن نتایج لطفا معیار جستجو را در بالا وارد کرده، و روی ارسال کلیک کنید. (نتایج در یک صفحه جدید نمایش داده خواهد شد)');
INSERT INTO `lang_definitions` VALUES (89160, 3914, 20, 'لطفا دوباره وارد سیستم شوید.');
INSERT INTO `lang_definitions` VALUES (89161, 3944, 20, 'لطفا پس از مدتی از صفحه \"فسخ شناسایی\" دیدار کنید');
INSERT INTO `lang_definitions` VALUES (89162, 3945, 20, 'لطفا پس از مدتی از صفحه \"شناسایی مجدد\" دیدار کنید');
INSERT INTO `lang_definitions` VALUES (89163, 3946, 20, 'لطفا پس از مدتی از این صفحه دیدار کنید');
INSERT INTO `lang_definitions` VALUES (89164, 3948, 20, 'عصر');
INSERT INTO `lang_definitions` VALUES (89165, 3962, 20, 'پوشش بیمه');
INSERT INTO `lang_definitions` VALUES (89166, 3963, 20, 'شماره پوشش بیمه');
INSERT INTO `lang_definitions` VALUES (89167, 3964, 20, 'شماره پوشش بیمه');
INSERT INTO `lang_definitions` VALUES (89168, 3965, 20, 'لهستانی');
INSERT INTO `lang_definitions` VALUES (89169, 3967, 20, 'پولیپ');
INSERT INTO `lang_definitions` VALUES (89170, 3969, 20, 'کم اشتهایی');
INSERT INTO `lang_definitions` VALUES (89171, 3970, 20, 'گردش خون ضعیف');
INSERT INTO `lang_definitions` VALUES (89172, 3971, 20, 'شنوایی ضعیف');
INSERT INTO `lang_definitions` VALUES (89173, 3975, 20, 'پورتال');
INSERT INTO `lang_definitions` VALUES (89174, 3976, 20, 'فعالیت درسایت پورتال');
INSERT INTO `lang_definitions` VALUES (89175, 3977, 20, 'پرتغالی');
INSERT INTO `lang_definitions` VALUES (89176, 3978, 20, 'پرتغالی (برزیلی)');
INSERT INTO `lang_definitions` VALUES (89177, 3979, 20, 'پرتغالی (اروپایی)');
INSERT INTO `lang_definitions` VALUES (89178, 3981, 20, 'مثبت');
INSERT INTO `lang_definitions` VALUES (89179, 3982, 20, 'مثبت ها');
INSERT INTO `lang_definitions` VALUES (89180, 3983, 20, 'ارسال برای');
INSERT INTO `lang_definitions` VALUES (89181, 3985, 20, 'درج پرداخت');
INSERT INTO `lang_definitions` VALUES (89182, 3995, 20, 'پستی');
INSERT INTO `lang_definitions` VALUES (89183, 3996, 20, 'کد پستی');
INSERT INTO `lang_definitions` VALUES (89184, 3997, 20, 'کد پستی');
INSERT INTO `lang_definitions` VALUES (89185, 4009, 20, 'دفتر پزشکی‌');
INSERT INTO `lang_definitions` VALUES (89186, 4010, 20, 'تنظیم پیش فرض دفتر');
INSERT INTO `lang_definitions` VALUES (89187, 4011, 20, 'تنظیمات دفتر پزشکی‌');
INSERT INTO `lang_definitions` VALUES (89188, 4012, 20, 'پزشک');
INSERT INTO `lang_definitions` VALUES (89189, 4013, 20, 'پیش پرداخت');
INSERT INTO `lang_definitions` VALUES (89190, 4014, 20, 'پیش پرداخت');
INSERT INTO `lang_definitions` VALUES (89191, 4018, 20, 'تنظیمات');
INSERT INTO `lang_definitions` VALUES (89192, 4019, 20, 'دسته بندی رویداد انتخابی');
INSERT INTO `lang_definitions` VALUES (89193, 4020, 20, 'زبان انتخابی');
INSERT INTO `lang_definitions` VALUES (89194, 4021, 20, 'داروخانه انتخابی');
INSERT INTO `lang_definitions` VALUES (89195, 4024, 20, 'مقدماتی');
INSERT INTO `lang_definitions` VALUES (89196, 4026, 20, 'پیش پرداخت');
INSERT INTO `lang_definitions` VALUES (89197, 4027, 20, 'نسخه');
INSERT INTO `lang_definitions` VALUES (89198, 4029, 20, 'تاریخچه نسخه');
INSERT INTO `lang_definitions` VALUES (89199, 4031, 20, 'برچسب نسخه');
INSERT INTO `lang_definitions` VALUES (89200, 4032, 20, 'گزارش نسخه');
INSERT INTO `lang_definitions` VALUES (89201, 4033, 20, 'نسخه ها');
INSERT INTO `lang_definitions` VALUES (89202, 4034, 20, 'نسخه ها و مقدرات');
INSERT INTO `lang_definitions` VALUES (89203, 4035, 20, 'نسخه ها و معارفه های دیگر');
INSERT INTO `lang_definitions` VALUES (89204, 4037, 20, 'گزارش نسخه ها');
INSERT INTO `lang_definitions` VALUES (89205, 4038, 20, 'نسخه ها / معارفه ها');
INSERT INTO `lang_definitions` VALUES (89206, 4045, 20, 'قبلی');
INSERT INTO `lang_definitions` VALUES (89207, 4047, 20, 'ماه گذشته (برای منو نگه دارید)');
INSERT INTO `lang_definitions` VALUES (89208, 4048, 20, 'سال گذشته (برای منو نگه دارید)');
INSERT INTO `lang_definitions` VALUES (89209, 4049, 20, 'مراقبت پیشگیرانه');
INSERT INTO `lang_definitions` VALUES (89210, 4050, 20, 'پیش نمایش رویداد');
INSERT INTO `lang_definitions` VALUES (89211, 4051, 20, 'پیش نمایش');
INSERT INTO `lang_definitions` VALUES (89212, 4052, 20, 'قبلی');
INSERT INTO `lang_definitions` VALUES (89213, 4053, 20, 'مشورت قبلی');
INSERT INTO `lang_definitions` VALUES (89214, 4054, 20, 'روز گذشته');
INSERT INTO `lang_definitions` VALUES (89215, 4056, 20, 'ماه گذشته');
INSERT INTO `lang_definitions` VALUES (89216, 4057, 20, 'هفته گذشته');
INSERT INTO `lang_definitions` VALUES (89217, 4058, 20, 'قیمت');
INSERT INTO `lang_definitions` VALUES (89218, 4059, 20, 'تنزیل قیمت');
INSERT INTO `lang_definitions` VALUES (89219, 4060, 20, 'سطح قیمت');
INSERT INTO `lang_definitions` VALUES (89220, 4061, 20, 'سطح قیمت:');
INSERT INTO `lang_definitions` VALUES (89221, 4062, 20, 'قیمت ها');
INSERT INTO `lang_definitions` VALUES (89222, 4063, 20, 'اصلی');
INSERT INTO `lang_definitions` VALUES (89223, 4064, 20, 'شرکت تجاری اصلی');
INSERT INTO `lang_definitions` VALUES (89224, 4066, 20, 'بیمه اصلی ');
INSERT INTO `lang_definitions` VALUES (89225, 4067, 20, 'بیمه اصلی ');
INSERT INTO `lang_definitions` VALUES (89226, 4068, 20, 'اطلاعات بیمه اصلی');
INSERT INTO `lang_definitions` VALUES (89227, 4069, 20, 'ارائه دهنده خدمات بیمه اصلی');
INSERT INTO `lang_definitions` VALUES (89228, 4070, 20, 'ارائه دهنده خدمات اصلی');
INSERT INTO `lang_definitions` VALUES (89229, 4071, 20, 'چاپ');
INSERT INTO `lang_definitions` VALUES (89230, 4072, 20, 'چاپ (HTML)');
INSERT INTO `lang_definitions` VALUES (89231, 4073, 20, 'چاپ (PDF)');
INSERT INTO `lang_definitions` VALUES (89232, 4076, 20, 'دستور چاپ');
INSERT INTO `lang_definitions` VALUES (89233, 4080, 20, 'پیام چاپ');
INSERT INTO `lang_definitions` VALUES (89234, 4081, 20, 'چاپ های متعدد');
INSERT INTO `lang_definitions` VALUES (89235, 4082, 20, 'چاپ های متعدد به فکس');
INSERT INTO `lang_definitions` VALUES (89236, 4104, 20, 'ملاقات قبلی');
INSERT INTO `lang_definitions` VALUES (89237, 4105, 20, 'اولویت');
INSERT INTO `lang_definitions` VALUES (89238, 4106, 20, 'اولویت');
INSERT INTO `lang_definitions` VALUES (89239, 4107, 20, 'خصوصی');
INSERT INTO `lang_definitions` VALUES (89240, 4108, 20, 'مشکل');
INSERT INTO `lang_definitions` VALUES (89241, 4110, 20, 'لیست مشکلات');
INSERT INTO `lang_definitions` VALUES (89242, 4111, 20, 'مشکلات/مسائل');
INSERT INTO `lang_definitions` VALUES (89243, 4118, 20, 'درمان');
INSERT INTO `lang_definitions` VALUES (89244, 4121, 20, 'کد درمان');
INSERT INTO `lang_definitions` VALUES (89245, 4122, 20, 'کدهای درمان ها');
INSERT INTO `lang_definitions` VALUES (89246, 4126, 20, 'دستور درمان');
INSERT INTO `lang_definitions` VALUES (89247, 4127, 20, 'دستور درمان برای');
INSERT INTO `lang_definitions` VALUES (89248, 4133, 20, 'گزارش درمان');
INSERT INTO `lang_definitions` VALUES (89249, 4134, 20, 'گزارش وضعیتهای درمانی‌');
INSERT INTO `lang_definitions` VALUES (89250, 4135, 20, 'نتیجه منفی درمان');
INSERT INTO `lang_definitions` VALUES (89251, 4136, 20, 'وضعیت نتایج درمان');
INSERT INTO `lang_definitions` VALUES (89252, 4137, 20, 'نتایج درمان');
INSERT INTO `lang_definitions` VALUES (89253, 4141, 20, 'نوع اقدام پزشکی‌');
INSERT INTO `lang_definitions` VALUES (89254, 4142, 20, 'انواع اقدامات پزشکی‌');
INSERT INTO `lang_definitions` VALUES (89255, 4145, 20, 'اقدامات پزشکی‌');
INSERT INTO `lang_definitions` VALUES (89256, 4146, 20, 'پروسه');
INSERT INTO `lang_definitions` VALUES (89257, 4152, 20, 'پردازش');
INSERT INTO `lang_definitions` VALUES (89258, 4153, 20, 'پردازش شده');
INSERT INTO `lang_definitions` VALUES (89259, 4154, 20, 'تاریخ پردازش');
INSERT INTO `lang_definitions` VALUES (89260, 4156, 20, 'پردازش');
INSERT INTO `lang_definitions` VALUES (89261, 4166, 20, 'یادداشت های پیشرفت');
INSERT INTO `lang_definitions` VALUES (89262, 4167, 20, 'سرطان پروستات');
INSERT INTO `lang_definitions` VALUES (89263, 4168, 20, 'آزمون سرطان پروستات');
INSERT INTO `lang_definitions` VALUES (89264, 4169, 20, 'معاینه پروستات');
INSERT INTO `lang_definitions` VALUES (89265, 4175, 20, 'خلاصه های بالینی بیماران را برای هر یک از ملاقاتهایشان ارائه کنید.');
INSERT INTO `lang_definitions` VALUES (89266, 4178, 20, 'ارائه سوابق به بیمار برای ملاقات');
INSERT INTO `lang_definitions` VALUES (89267, 4182, 20, 'ارائه دهنده خدمات');
INSERT INTO `lang_definitions` VALUES (89268, 4184, 20, 'شناسه ارائه دهنده خدمات');
INSERT INTO `lang_definitions` VALUES (89269, 4187, 20, 'شماره ارائه دهنده خدمات');
INSERT INTO `lang_definitions` VALUES (89270, 4189, 20, 'ارائه دهنده خدمات:');
INSERT INTO `lang_definitions` VALUES (89271, 4190, 20, 'ارائه دهندگان خدمات');
INSERT INTO `lang_definitions` VALUES (89272, 4201, 20, 'معاینه روانی');
INSERT INTO `lang_definitions` VALUES (89273, 4206, 20, 'یادداشت های بیمار');
INSERT INTO `lang_definitions` VALUES (89274, 4207, 20, 'یادداشت ها/ تاییدهای بیمار');
INSERT INTO `lang_definitions` VALUES (89275, 4208, 20, 'اضافه پرداختی بیمار');
INSERT INTO `lang_definitions` VALUES (89276, 4209, 20, 'پرداختی بیمار');
INSERT INTO `lang_definitions` VALUES (89277, 4210, 20, 'درخواست سابقه بیمار');
INSERT INTO `lang_definitions` VALUES (89278, 4211, 20, 'بازپرداخت بیمار');
INSERT INTO `lang_definitions` VALUES (89279, 4212, 20, 'مرخص شدن بیمار');
INSERT INTO `lang_definitions` VALUES (89280, 4213, 20, 'گزارش بیمار');
INSERT INTO `lang_definitions` VALUES (89281, 4214, 20, 'دانشجوی بیمار، یا خالی بگذارید');
INSERT INTO `lang_definitions` VALUES (89282, 4223, 20, 'عمومی');
INSERT INTO `lang_definitions` VALUES (89283, 4225, 20, 'پورتوریکویی');
INSERT INTO `lang_definitions` VALUES (89284, 4226, 20, 'ریوی');
INSERT INTO `lang_definitions` VALUES (89285, 4227, 20, 'نبض');
INSERT INTO `lang_definitions` VALUES (89286, 4228, 20, 'پنجابی');
INSERT INTO `lang_definitions` VALUES (89287, 4229, 20, 'خرید');
INSERT INTO `lang_definitions` VALUES (89288, 4230, 20, 'خرید/پس دادن');
INSERT INTO `lang_definitions` VALUES (89289, 4231, 20, 'خریدها');
INSERT INTO `lang_definitions` VALUES (89290, 4263, 20, 'نژاد');
INSERT INTO `lang_definitions` VALUES (89291, 4264, 20, 'نژاد و قومیت');
INSERT INTO `lang_definitions` VALUES (89292, 4265, 20, 'نژاد/قومیت');
INSERT INTO `lang_definitions` VALUES (89293, 4266, 20, 'رادیو');
INSERT INTO `lang_definitions` VALUES (89294, 4268, 20, 'محدوده');
INSERT INTO `lang_definitions` VALUES (89295, 4269, 20, 'جوش و تاول');
INSERT INTO `lang_definitions` VALUES (89296, 4270, 20, 'نرخ');
INSERT INTO `lang_definitions` VALUES (89297, 4271, 20, 'نسبت');
INSERT INTO `lang_definitions` VALUES (89298, 4272, 20, 'گزارش اولیه');
INSERT INTO `lang_definitions` VALUES (89299, 4280, 20, 'واکنش');
INSERT INTO `lang_definitions` VALUES (89300, 4281, 20, 'واکنش ها');
INSERT INTO `lang_definitions` VALUES (89301, 4282, 20, 'خواندن');
INSERT INTO `lang_definitions` VALUES (89302, 4283, 20, 'نام واقعی');
INSERT INTO `lang_definitions` VALUES (89303, 4284, 20, 'واقعا حذف کنید');
INSERT INTO `lang_definitions` VALUES (89304, 4285, 20, 'دلیل');
INSERT INTO `lang_definitions` VALUES (89305, 4286, 20, 'دلیل مرگ');
INSERT INTO `lang_definitions` VALUES (89306, 4287, 20, 'دلیل مرگ');
INSERT INTO `lang_definitions` VALUES (89307, 4288, 20, 'دلیل مراجعه');
INSERT INTO `lang_definitions` VALUES (89308, 4289, 20, 'دلیل ملاقات');
INSERT INTO `lang_definitions` VALUES (89309, 4290, 20, 'دلیل/فرم');
INSERT INTO `lang_definitions` VALUES (89310, 4316, 20, 'سابقه');
INSERT INTO `lang_definitions` VALUES (89311, 4325, 20, 'سوابق');
INSERT INTO `lang_definitions` VALUES (89312, 4326, 20, 'سوابق یافت شد');
INSERT INTO `lang_definitions` VALUES (89313, 4327, 20, 'سوابق یافت شد.');
INSERT INTO `lang_definitions` VALUES (89314, 4328, 20, 'استفاده از مواد مخدر تفریحی');
INSERT INTO `lang_definitions` VALUES (89315, 4329, 20, 'مواد مخدر تفریحی');
INSERT INTO `lang_definitions` VALUES (89316, 4330, 20, 'مقعدی');
INSERT INTO `lang_definitions` VALUES (89317, 4331, 20, 'معاینه مقعد');
INSERT INTO `lang_definitions` VALUES (89318, 4332, 20, 'از راه مقعد');
INSERT INTO `lang_definitions` VALUES (89319, 4334, 20, 'سرخی');
INSERT INTO `lang_definitions` VALUES (89320, 4335, 20, 'کاهش یافته:');
INSERT INTO `lang_definitions` VALUES (89321, 4336, 20, 'ارجاع');
INSERT INTO `lang_definitions` VALUES (89322, 4337, 20, 'ارجاع بر اساس');
INSERT INTO `lang_definitions` VALUES (89323, 4338, 20, 'تاریخ ارجاع');
INSERT INTO `lang_definitions` VALUES (89324, 4339, 20, 'ارجاع به');
INSERT INTO `lang_definitions` VALUES (89325, 4341, 20, 'محدوده نتایج ارجاع');
INSERT INTO `lang_definitions` VALUES (89326, 4342, 20, 'دلیل ارجاع');
INSERT INTO `lang_definitions` VALUES (89327, 4343, 20, 'نام و امضاء ارجاع دهنده');
INSERT INTO `lang_definitions` VALUES (89328, 4344, 20, 'مراجعه ');
INSERT INTO `lang_definitions` VALUES (89329, 4345, 20, 'مراجعه‌ بر اساس');
INSERT INTO `lang_definitions` VALUES (89330, 4346, 20, 'کارت مراجعه ');
INSERT INTO `lang_definitions` VALUES (89331, 4347, 20, 'تاریخ مراجعه');
INSERT INTO `lang_definitions` VALUES (89332, 4348, 20, 'فرم مراجعه');
INSERT INTO `lang_definitions` VALUES (89333, 4349, 20, 'فرم مراجعه');
INSERT INTO `lang_definitions` VALUES (89334, 4350, 20, 'شناسه مراجعه');
INSERT INTO `lang_definitions` VALUES (89335, 4351, 20, 'منبع مراجعه');
INSERT INTO `lang_definitions` VALUES (89336, 4353, 20, 'مراجعه به');
INSERT INTO `lang_definitions` VALUES (89337, 4354, 20, 'معارفه ها');
INSERT INTO `lang_definitions` VALUES (89338, 4355, 20, 'گزارش معارفه ها');
INSERT INTO `lang_definitions` VALUES (89339, 4356, 20, 'معرفی شده توسط');
INSERT INTO `lang_definitions` VALUES (89340, 4357, 20, 'معرفی شده توسط');
INSERT INTO `lang_definitions` VALUES (89341, 4358, 20, 'معرفی شده به');
INSERT INTO `lang_definitions` VALUES (89342, 4359, 20, 'معرفی کننده');
INSERT INTO `lang_definitions` VALUES (89343, 4362, 20, 'دکتر و کلینیک مراجعه دهنده');
INSERT INTO `lang_definitions` VALUES (89344, 4363, 20, 'دکتر مراجعه دهنده');
INSERT INTO `lang_definitions` VALUES (89345, 4364, 20, 'پر کردن مجدد');
INSERT INTO `lang_definitions` VALUES (89346, 4365, 20, 'پر کردن مجدد');
INSERT INTO `lang_definitions` VALUES (89347, 4366, 20, 'پر کردن مجدد');
INSERT INTO `lang_definitions` VALUES (89348, 4368, 20, 'تازه کردن');
INSERT INTO `lang_definitions` VALUES (89349, 4369, 20, 'تازه کردن یادآورها');
INSERT INTO `lang_definitions` VALUES (89350, 4370, 20, 'خودداری از بیان');
INSERT INTO `lang_definitions` VALUES (89351, 4372, 20, 'ثبت نام');
INSERT INTO `lang_definitions` VALUES (89352, 4373, 20, 'ثبت نام کرده');
INSERT INTO `lang_definitions` VALUES (89353, 4374, 20, 'ثبت نام کرده');
INSERT INTO `lang_definitions` VALUES (89354, 4375, 20, 'تاریخ ثبت نام');
INSERT INTO `lang_definitions` VALUES (89355, 4376, 20, 'فرم ثبت نام');
INSERT INTO `lang_definitions` VALUES (89356, 4379, 20, 'مرتبط به');
INSERT INTO `lang_definitions` VALUES (89357, 4380, 20, 'مرتبط');
INSERT INTO `lang_definitions` VALUES (89358, 4381, 20, 'مسائل مربوط');
INSERT INTO `lang_definitions` VALUES (89359, 4383, 20, 'رابطه (ها) / کودکان');
INSERT INTO `lang_definitions` VALUES (89360, 4384, 20, 'روابط');
INSERT INTO `lang_definitions` VALUES (89361, 4385, 20, 'رابطه');
INSERT INTO `lang_definitions` VALUES (89362, 4387, 20, 'بستگان');
INSERT INTO `lang_definitions` VALUES (89363, 4390, 20, 'تاریخ مرخص شدن');
INSERT INTO `lang_definitions` VALUES (89364, 4391, 20, 'مذهب');
INSERT INTO `lang_definitions` VALUES (89365, 4392, 20, 'ورود دوباره به سیستم');
INSERT INTO `lang_definitions` VALUES (89366, 4395, 20, 'یادآوری');
INSERT INTO `lang_definitions` VALUES (89367, 4396, 20, 'فواصل یادآوری ها');
INSERT INTO `lang_definitions` VALUES (89368, 4398, 20, 'یادآوری فرستاده شد');
INSERT INTO `lang_definitions` VALUES (89369, 4399, 20, 'یادآوری ها');
INSERT INTO `lang_definitions` VALUES (89370, 4421, 20, 'تکرار رویداد');
INSERT INTO `lang_definitions` VALUES (89371, 4422, 20, 'تکرار اطلاعات:');
INSERT INTO `lang_definitions` VALUES (89372, 4423, 20, 'تکرارها');
INSERT INTO `lang_definitions` VALUES (89373, 4425, 20, 'تاریخ پاسخ');
INSERT INTO `lang_definitions` VALUES (89374, 4426, 20, 'پاسخ از');
INSERT INTO `lang_definitions` VALUES (89375, 4427, 20, 'گزارش');
INSERT INTO `lang_definitions` VALUES (89376, 4428, 20, 'گزارش - بالینی');
INSERT INTO `lang_definitions` VALUES (89377, 4429, 20, 'گزارش توسط');
INSERT INTO `lang_definitions` VALUES (89378, 4433, 20, 'وضعیت گزارش');
INSERT INTO `lang_definitions` VALUES (89379, 4434, 20, 'گزارش مجموع');
INSERT INTO `lang_definitions` VALUES (89380, 4435, 20, 'گزارش از');
INSERT INTO `lang_definitions` VALUES (89381, 4436, 20, 'قابل گزارش');
INSERT INTO `lang_definitions` VALUES (89382, 4437, 20, 'گزارش شده');
INSERT INTO `lang_definitions` VALUES (89383, 4438, 20, 'تاریخ گزارش');
INSERT INTO `lang_definitions` VALUES (89384, 4439, 20, 'گزارش ها');
INSERT INTO `lang_definitions` VALUES (89385, 4441, 20, 'سرویس درخواست شده');
INSERT INTO `lang_definitions` VALUES (89386, 4442, 20, 'ملزم به کلمات عبور قوی');
INSERT INTO `lang_definitions` VALUES (89387, 4443, 20, 'ملزم به کلمه عبور منحصر به فرد');
INSERT INTO `lang_definitions` VALUES (89388, 4444, 20, 'ضروری');
INSERT INTO `lang_definitions` VALUES (89389, 4450, 20, 'فیلدهای لازم');
INSERT INTO `lang_definitions` VALUES (89390, 4451, 20, 'الزامات');
INSERT INTO `lang_definitions` VALUES (89391, 4452, 20, 'محفوظ');
INSERT INTO `lang_definitions` VALUES (89392, 4453, 20, 'محفوظ');
INSERT INTO `lang_definitions` VALUES (89393, 4458, 20, 'تنظیم مجدد');
INSERT INTO `lang_definitions` VALUES (89394, 4459, 20, 'تنظیم مجدد اعتبارنامه پورتال برای خارج از سایت');
INSERT INTO `lang_definitions` VALUES (89395, 4460, 20, 'تنظیم مجدد اعتبارنامه پورتال برای داخل سایت');
INSERT INTO `lang_definitions` VALUES (89396, 4462, 20, 'حل و فصل شد');
INSERT INTO `lang_definitions` VALUES (89397, 4463, 20, 'تنفس');
INSERT INTO `lang_definitions` VALUES (89398, 4465, 20, 'تنفسی');
INSERT INTO `lang_definitions` VALUES (89399, 4469, 20, 'نتیجه');
INSERT INTO `lang_definitions` VALUES (89400, 4471, 20, 'نتیجه وضعیت');
INSERT INTO `lang_definitions` VALUES (89401, 4472, 20, 'وضعیت نتیجه یا اختلالات خالی‌ هست');
INSERT INTO `lang_definitions` VALUES (89402, 4475, 20, 'نتایج و');
INSERT INTO `lang_definitions` VALUES (89403, 4476, 20, 'نتایج جستجو یافت شد');
INSERT INTO `lang_definitions` VALUES (89404, 4477, 20, 'نتایج گروه');
INSERT INTO `lang_definitions` VALUES (89405, 4479, 20, 'تعداد نتایج در هر صفحه');
INSERT INTO `lang_definitions` VALUES (89406, 4480, 20, 'نتایج/جزئیات');
INSERT INTO `lang_definitions` VALUES (89407, 4481, 20, 'معاینه شبکیه');
INSERT INTO `lang_definitions` VALUES (89408, 4483, 20, 'بازگشت');
INSERT INTO `lang_definitions` VALUES (89409, 4485, 20, 'بازگشت به تقویم');
INSERT INTO `lang_definitions` VALUES (89410, 4492, 20, 'ملاقات مجدد');
INSERT INTO `lang_definitions` VALUES (89411, 4496, 20, 'بررسی سیستم ها');
INSERT INTO `lang_definitions` VALUES (89412, 4497, 20, 'بررسی کنترلهای سیستم');
INSERT INTO `lang_definitions` VALUES (89413, 4498, 20, 'بررسی شد ');
INSERT INTO `lang_definitions` VALUES (89414, 4502, 20, 'راست');
INSERT INTO `lang_definitions` VALUES (89415, 4503, 20, 'گوش راست');
INSERT INTO `lang_definitions` VALUES (89416, 4504, 20, 'گوش راست');
INSERT INTO `lang_definitions` VALUES (89417, 4505, 20, 'راست:');
INSERT INTO `lang_definitions` VALUES (89418, 4506, 20, 'زنگ زدن در گوش');
INSERT INTO `lang_definitions` VALUES (89419, 4507, 20, 'زنگ زدن در گوش');
INSERT INTO `lang_definitions` VALUES (89420, 4508, 20, 'عوامل خطر');
INSERT INTO `lang_definitions` VALUES (89421, 4509, 20, 'سطح خطر');
INSERT INTO `lang_definitions` VALUES (89422, 4512, 20, 'رومانیایی');
INSERT INTO `lang_definitions` VALUES (89423, 4517, 20, 'ردیف');
INSERT INTO `lang_definitions` VALUES (89424, 4521, 20, 'قاعده ');
INSERT INTO `lang_definitions` VALUES (89425, 4522, 20, 'قاعده جدید');
INSERT INTO `lang_definitions` VALUES (89426, 4523, 20, 'جزئیات قاعده');
INSERT INTO `lang_definitions` VALUES (89427, 4524, 20, 'قاعده ویرایش');
INSERT INTO `lang_definitions` VALUES (89428, 4525, 20, 'مجموعه قواعد');
INSERT INTO `lang_definitions` VALUES (89429, 4526, 20, 'قواعد');
INSERT INTO `lang_definitions` VALUES (89430, 4527, 20, 'تنظیمات قواعد');
INSERT INTO `lang_definitions` VALUES (89431, 4528, 20, 'دستور در حال اجرا:');
INSERT INTO `lang_definitions` VALUES (89432, 4529, 20, 'پارگی');
INSERT INTO `lang_definitions` VALUES (89433, 4530, 20, 'روسی');
INSERT INTO `lang_definitions` VALUES (89434, 4547, 20, 'کد ملی‌');
INSERT INTO `lang_definitions` VALUES (89435, 4550, 20, 'SA ** برای خواندن مجوز لطفا به این اسناد مراجعه کنید docs/license.txt یا http://www.gnu.org/copyleft/gpl.html ** //========================================================================= //');
INSERT INTO `lang_definitions` VALUES (89436, 4551, 20, 'فروش');
INSERT INTO `lang_definitions` VALUES (89437, 4552, 20, 'فروش');
INSERT INTO `lang_definitions` VALUES (89438, 4553, 20, 'فروش بر اساس آیتم ها');
INSERT INTO `lang_definitions` VALUES (89439, 4554, 20, 'فروش بر اساس گزارش محصول');
INSERT INTO `lang_definitions` VALUES (89440, 4555, 20, 'بزاق');
INSERT INTO `lang_definitions` VALUES (89441, 4556, 20, 'همان روز');
INSERT INTO `lang_definitions` VALUES (89442, 4557, 20, 'اهل جزیره ساموا');
INSERT INTO `lang_definitions` VALUES (89443, 4558, 20, 'نمونه');
INSERT INTO `lang_definitions` VALUES (89444, 4559, 20, 'نوع تحریم');
INSERT INTO `lang_definitions` VALUES (89445, 4560, 20, 'شنبه');
INSERT INTO `lang_definitions` VALUES (89446, 4561, 20, 'شنبه و یکشنبه');
INSERT INTO `lang_definitions` VALUES (89447, 4562, 20, 'شنبه');
INSERT INTO `lang_definitions` VALUES (89448, 4563, 20, 'ذخیره');
INSERT INTO `lang_definitions` VALUES (89449, 4564, 20, 'ذخیره');
INSERT INTO `lang_definitions` VALUES (89450, 4565, 20, 'ذخیره و بستن');
INSERT INTO `lang_definitions` VALUES (89451, 4566, 20, 'ذخیره و توزیع');
INSERT INTO `lang_definitions` VALUES (89452, 4568, 20, 'ذخیره به عنوان جدید');
INSERT INTO `lang_definitions` VALUES (89453, 4570, 20, 'ذخیره تنظیمات گواهینامه');
INSERT INTO `lang_definitions` VALUES (89454, 4571, 20, 'ذخیره تغییرات');
INSERT INTO `lang_definitions` VALUES (89455, 4572, 20, 'ذخیره فرم');
INSERT INTO `lang_definitions` VALUES (89456, 4573, 20, 'ذخیره واکسیناسیون');
INSERT INTO `lang_definitions` VALUES (89457, 4575, 20, 'ذخیره گروه جدید');
INSERT INTO `lang_definitions` VALUES (89458, 4576, 20, 'ذخیره لیست جدید');
INSERT INTO `lang_definitions` VALUES (89459, 4591, 20, 'آدرس SE');
INSERT INTO `lang_definitions` VALUES (89460, 4592, 20, 'شهر SE');
INSERT INTO `lang_definitions` VALUES (89461, 4593, 20, 'کشور SE');
INSERT INTO `lang_definitions` VALUES (89462, 4594, 20, 'محله SE');
INSERT INTO `lang_definitions` VALUES (89463, 4595, 20, 'کد پستی SE');
INSERT INTO `lang_definitions` VALUES (89464, 4596, 20, 'استان SE');
INSERT INTO `lang_definitions` VALUES (89465, 4597, 20, 'کد پستی SE');
INSERT INTO `lang_definitions` VALUES (89466, 4598, 20, 'جستجو');
INSERT INTO `lang_definitions` VALUES (89467, 4599, 20, 'جستجو');
INSERT INTO `lang_definitions` VALUES (89468, 4600, 20, 'جستجوی مجدد');
INSERT INTO `lang_definitions` VALUES (89469, 4601, 20, 'جستجو تمام ستون ها');
INSERT INTO `lang_definitions` VALUES (89470, 4602, 20, 'جستجو بر اساس:');
INSERT INTO `lang_definitions` VALUES (89471, 4603, 20, 'جستجو برای');
INSERT INTO `lang_definitions` VALUES (89472, 4604, 20, 'جستجو برای:');
INSERT INTO `lang_definitions` VALUES (89473, 4606, 20, 'جستجو در');
INSERT INTO `lang_definitions` VALUES (89474, 4607, 20, 'جستجو یا بیمار جدید');
INSERT INTO `lang_definitions` VALUES (89475, 4608, 20, 'جستجوی پرداخت ها ');
INSERT INTO `lang_definitions` VALUES (89476, 4609, 20, 'نتیجه های جستجو');
INSERT INTO `lang_definitions` VALUES (89477, 4610, 20, 'نتیجه های جستجو:');
INSERT INTO `lang_definitions` VALUES (89478, 4611, 20, 'انتخاب جستجو');
INSERT INTO `lang_definitions` VALUES (89479, 4614, 20, 'متن جستجو');
INSERT INTO `lang_definitions` VALUES (89480, 4615, 20, 'جستجوی رویدادها');
INSERT INTO `lang_definitions` VALUES (89481, 4616, 20, 'جستجو/افزودن');
INSERT INTO `lang_definitions` VALUES (89482, 4617, 20, 'جستجو/افزودن بیمه');
INSERT INTO `lang_definitions` VALUES (89483, 4618, 20, 'جستجوی قرار ملاقات ها');
INSERT INTO `lang_definitions` VALUES (89484, 4619, 20, 'جستجو ...');
INSERT INTO `lang_definitions` VALUES (89485, 4620, 20, 'استفاده از کمربند ایمنی');
INSERT INTO `lang_definitions` VALUES (89486, 4621, 20, 'استفاده از کمربند ایمنی');
INSERT INTO `lang_definitions` VALUES (89487, 4622, 20, 'دوم');
INSERT INTO `lang_definitions` VALUES (89488, 4623, 20, 'ثانوی');
INSERT INTO `lang_definitions` VALUES (89489, 4624, 20, 'بیمه ثانوی');
INSERT INTO `lang_definitions` VALUES (89490, 4625, 20, 'اطلاعات بیمه ثانوی');
INSERT INTO `lang_definitions` VALUES (89491, 4626, 20, 'ارائه دهنده بیمه ثانوی');
INSERT INTO `lang_definitions` VALUES (89492, 4627, 20, 'نوع Medicare ثانوی');
INSERT INTO `lang_definitions` VALUES (89493, 4628, 20, 'امنیت');
INSERT INTO `lang_definitions` VALUES (89494, 4629, 20, 'دیدن همه');
INSERT INTO `lang_definitions` VALUES (89495, 4630, 20, 'دیدن مجوز');
INSERT INTO `lang_definitions` VALUES (89496, 4637, 20, 'گزیدن');
INSERT INTO `lang_definitions` VALUES (89497, 4638, 20, 'گزیدن');
INSERT INTO `lang_definitions` VALUES (89498, 4639, 20, 'گزیدن');
INSERT INTO `lang_definitions` VALUES (89499, 4640, 20, 'انتخاب یک زمینه');
INSERT INTO `lang_definitions` VALUES (89500, 4642, 20, 'انتخاب مدت زمان');
INSERT INTO `lang_definitions` VALUES (89501, 4643, 20, 'انتخاب یک کاربر');
INSERT INTO `lang_definitions` VALUES (89502, 4644, 20, 'انتخاب همه');
INSERT INTO `lang_definitions` VALUES (89503, 4647, 20, 'گزینه های مربوطه را انتخاب کنید تا حذف شوند');
INSERT INTO `lang_definitions` VALUES (89504, 4652, 20, 'گزیدن تاریخ');
INSERT INTO `lang_definitions` VALUES (89505, 4653, 20, 'گزیدن اکیپ');
INSERT INTO `lang_definitions` VALUES (89506, 4654, 20, 'گزیدن تشخیص بیماری');
INSERT INTO `lang_definitions` VALUES (89507, 4656, 20, 'انتخاب دارو');
INSERT INTO `lang_definitions` VALUES (89508, 4657, 20, 'انتخاب داروها');
INSERT INTO `lang_definitions` VALUES (89509, 4660, 20, 'انتخاب پارامتر');
INSERT INTO `lang_definitions` VALUES (89510, 4661, 20, 'انتخاب پارامترها');
INSERT INTO `lang_definitions` VALUES (89511, 4662, 20, 'برای چاپ انتخاب کنید');
INSERT INTO `lang_definitions` VALUES (89512, 4663, 20, 'انتخاب واکسیناسیون');
INSERT INTO `lang_definitions` VALUES (89513, 4666, 20, 'انتخاب مسئله');
INSERT INTO `lang_definitions` VALUES (89514, 4667, 20, 'انتخاب زبان');
INSERT INTO `lang_definitions` VALUES (89515, 4669, 20, 'انتخاب یک یا چند کد تشخیص برای توجیه خدمات');
INSERT INTO `lang_definitions` VALUES (89516, 4673, 20, 'انتخاب کاربر');
INSERT INTO `lang_definitions` VALUES (89517, 4674, 20, 'کاربران را از فهرست کرکره ای انتخاب کنید');
INSERT INTO `lang_definitions` VALUES (89518, 4676, 20, 'برای تایید حذف گروه بله را انتخاب کنید');
INSERT INTO `lang_definitions` VALUES (89519, 4677, 20, 'منتخب');
INSERT INTO `lang_definitions` VALUES (89520, 4680, 20, 'شخصی‌ ');
INSERT INTO `lang_definitions` VALUES (89521, 4681, 20, 'پرداخت شخصی‌ ');
INSERT INTO `lang_definitions` VALUES (89522, 4682, 20, 'ارسال');
INSERT INTO `lang_definitions` VALUES (89523, 4683, 20, 'ارسال یادآوری مورخ');
INSERT INTO `lang_definitions` VALUES (89524, 4684, 20, 'ارسال یادآوری');
INSERT INTO `lang_definitions` VALUES (89525, 4685, 20, 'ارسال در حال انجام');
INSERT INTO `lang_definitions` VALUES (89526, 4686, 20, 'ارسال پیام');
INSERT INTO `lang_definitions` VALUES (89527, 4687, 20, 'ارسال دسته یادآوری ها');
INSERT INTO `lang_definitions` VALUES (89528, 4688, 20, 'ارسال یادآوری به بیماران طبق اولویت بیمار برای پیشگیری/پیگیری مراقبت.');
INSERT INTO `lang_definitions` VALUES (89529, 4689, 20, 'ارسال خلاصه ها با معارفه ها');
INSERT INTO `lang_definitions` VALUES (89530, 4690, 20, 'ارسال این پرونده');
INSERT INTO `lang_definitions` VALUES (89531, 4691, 20, 'ارسال این پیام');
INSERT INTO `lang_definitions` VALUES (89532, 4692, 20, 'ارسال به');
INSERT INTO `lang_definitions` VALUES (89533, 4693, 20, 'ارسال به همه');
INSERT INTO `lang_definitions` VALUES (89534, 4694, 20, 'فرستنده');
INSERT INTO `lang_definitions` VALUES (89535, 4695, 20, 'فرستنده شناسه');
INSERT INTO `lang_definitions` VALUES (89536, 4700, 20, 'حساسیت');
INSERT INTO `lang_definitions` VALUES (89537, 4701, 20, 'حساسیت:');
INSERT INTO `lang_definitions` VALUES (89538, 4702, 20, 'معاینه حسی نرمال است');
INSERT INTO `lang_definitions` VALUES (89539, 4704, 20, 'ارسال شده توسط; اگر برای همه, خالی بگذارید');
INSERT INTO `lang_definitions` VALUES (89540, 4705, 20, 'تاریخ ارسال');
INSERT INTO `lang_definitions` VALUES (89541, 4706, 20, 'موارد ارسال');
INSERT INTO `lang_definitions` VALUES (89542, 4707, 20, 'ارسال مدارک پزشکی؟');
INSERT INTO `lang_definitions` VALUES (89543, 4708, 20, 'با موفقیت ارسال شد');
INSERT INTO `lang_definitions` VALUES (89544, 4709, 20, 'به چاپگر فرستاده شد.');
INSERT INTO `lang_definitions` VALUES (89545, 4710, 20, 'ارسال شده به; اگر برای همه, خالی بگذارید');
INSERT INTO `lang_definitions` VALUES (89546, 4713, 20, 'سپتامبر');
INSERT INTO `lang_definitions` VALUES (89547, 4714, 20, 'جدا شده');
INSERT INTO `lang_definitions` VALUES (89548, 4715, 20, 'سپتامبر');
INSERT INTO `lang_definitions` VALUES (89549, 4717, 20, 'ترتیب');
INSERT INTO `lang_definitions` VALUES (89550, 4719, 20, 'خدمت');
INSERT INTO `lang_definitions` VALUES (89551, 4720, 20, 'دسته بندی خدمت ');
INSERT INTO `lang_definitions` VALUES (89552, 4721, 20, 'کد خدمت');
INSERT INTO `lang_definitions` VALUES (89553, 4722, 20, 'گزارش مالی کد خدمت');
INSERT INTO `lang_definitions` VALUES (89554, 4723, 20, 'کد های خدمت');
INSERT INTO `lang_definitions` VALUES (89555, 4724, 20, 'تاریخ خدمت');
INSERT INTO `lang_definitions` VALUES (89556, 4725, 20, 'تاریخ خدمت:');
INSERT INTO `lang_definitions` VALUES (89557, 4726, 20, 'محل خدمت');
INSERT INTO `lang_definitions` VALUES (89558, 4728, 20, 'خدمت ارائه شده توسط متخصص');
INSERT INTO `lang_definitions` VALUES (89559, 4729, 20, 'گزارش خدمت');
INSERT INTO `lang_definitions` VALUES (89560, 4730, 20, 'گزارش خدمات تنها');
INSERT INTO `lang_definitions` VALUES (89561, 4731, 20, 'خدمات');
INSERT INTO `lang_definitions` VALUES (89562, 4732, 20, 'خدمات بر اساس دسته بندی');
INSERT INTO `lang_definitions` VALUES (89563, 4733, 20, 'خدمات ارائه شده');
INSERT INTO `lang_definitions` VALUES (89564, 4734, 20, 'خدمات ارائه شده');
INSERT INTO `lang_definitions` VALUES (89565, 4735, 20, 'خدمات / محصولات');
INSERT INTO `lang_definitions` VALUES (89566, 4747, 20, 'میگرن شدید');
INSERT INTO `lang_definitions` VALUES (89567, 4748, 20, 'شدت درد');
INSERT INTO `lang_definitions` VALUES (89568, 4749, 20, 'شدت درد:');
INSERT INTO `lang_definitions` VALUES (89569, 4750, 20, 'جنس');
INSERT INTO `lang_definitions` VALUES (89570, 4751, 20, 'بیماری آمیزشی ');
INSERT INTO `lang_definitions` VALUES (89571, 4754, 20, 'اشتراک');
INSERT INTO `lang_definitions` VALUES (89572, 4757, 20, 'تنگی نفس');
INSERT INTO `lang_definitions` VALUES (89573, 4758, 20, 'تنگی نفس');
INSERT INTO `lang_definitions` VALUES (89574, 4759, 20, 'تنگی نفس 2');
INSERT INTO `lang_definitions` VALUES (89575, 4766, 20, 'شانه');
INSERT INTO `lang_definitions` VALUES (89576, 4767, 20, 'شانه + ترقوه');
INSERT INTO `lang_definitions` VALUES (89577, 4768, 20, 'مشکلات شانه');
INSERT INTO `lang_definitions` VALUES (89578, 4769, 20, 'نمایش');
INSERT INTO `lang_definitions` VALUES (89579, 4770, 20, 'نمایش فعالان');
INSERT INTO `lang_definitions` VALUES (89580, 4771, 20, 'نمایش همه');
INSERT INTO `lang_definitions` VALUES (89581, 4773, 20, 'نمایش همه مبادلات');
INSERT INTO `lang_definitions` VALUES (89582, 4774, 20, 'مشغول نشان بده');
INSERT INTO `lang_definitions` VALUES (89583, 4775, 20, 'تنها نمایش دارای مجوز');
INSERT INTO `lang_definitions` VALUES (89584, 4776, 20, 'زمان قابل استفاده را نشان بده');
INSERT INTO `lang_definitions` VALUES (89585, 4784, 20, 'نمایش غیر فعالان');
INSERT INTO `lang_definitions` VALUES (89586, 4785, 20, 'نمایش منو');
INSERT INTO `lang_definitions` VALUES (89587, 4786, 20, 'نمایش به متریک');
INSERT INTO `lang_definitions` VALUES (89588, 4787, 20, 'نمایش یادداشت ها');
INSERT INTO `lang_definitions` VALUES (89589, 4789, 20, 'نمایش یادداشت های بیمار');
INSERT INTO `lang_definitions` VALUES (89590, 4792, 20, 'نمایش اولیه کامل');
INSERT INTO `lang_definitions` VALUES (89591, 4793, 20, 'نمایش یادآوری ها');
INSERT INTO `lang_definitions` VALUES (89592, 4798, 20, 'تنها صورتحساب صادر نشده را نشان بده');
INSERT INTO `lang_definitions` VALUES (89593, 4799, 20, 'تنها ایالات متحده را نشان بده');
INSERT INTO `lang_definitions` VALUES (89594, 4800, 20, 'نمایش');
INSERT INTO `lang_definitions` VALUES (89595, 4802, 20, 'خواهر و برادر');
INSERT INTO `lang_definitions` VALUES (89596, 4807, 20, 'نتایج را امضا کنید');
INSERT INTO `lang_definitions` VALUES (89597, 4808, 20, 'امضا');
INSERT INTO `lang_definitions` VALUES (89598, 4809, 20, 'امضا:');
INSERT INTO `lang_definitions` VALUES (89599, 4816, 20, 'پس از');
INSERT INTO `lang_definitions` VALUES (89600, 4817, 20, 'با احترام،');
INSERT INTO `lang_definitions` VALUES (89601, 4818, 20, 'مجرد');
INSERT INTO `lang_definitions` VALUES (89602, 4822, 20, 'مشکلات سینوسی');
INSERT INTO `lang_definitions` VALUES (89603, 4823, 20, 'جراحی سینوس');
INSERT INTO `lang_definitions` VALUES (89604, 4825, 20, 'سینوزیت');
INSERT INTO `lang_definitions` VALUES (89605, 4827, 20, 'شناسه سایت');
INSERT INTO `lang_definitions` VALUES (89606, 4830, 20, 'اندازه');
INSERT INTO `lang_definitions` VALUES (89607, 4833, 20, 'پوست');
INSERT INTO `lang_definitions` VALUES (89608, 4834, 20, 'سرطان پوست');
INSERT INTO `lang_definitions` VALUES (89609, 4835, 20, 'بیماری های پوستی');
INSERT INTO `lang_definitions` VALUES (89610, 4840, 20, 'الگوهای خواب');
INSERT INTO `lang_definitions` VALUES (89611, 4841, 20, 'الگوهای خواب');
INSERT INTO `lang_definitions` VALUES (89612, 4842, 20, 'خوابیدن');
INSERT INTO `lang_definitions` VALUES (89613, 4843, 20, 'اسلواکی');
INSERT INTO `lang_definitions` VALUES (89614, 4845, 20, 'حافظه نهان Smarty پاک شد');
INSERT INTO `lang_definitions` VALUES (89615, 4847, 20, 'وضعیت سیگار کشیدن');
INSERT INTO `lang_definitions` VALUES (89616, 4848, 20, 'اجازه SMS');
INSERT INTO `lang_definitions` VALUES (89617, 4854, 20, 'هشدار از طریق SMS');
INSERT INTO `lang_definitions` VALUES (89618, 4855, 20, 'ساعت هشدار از طریق SMS');
INSERT INTO `lang_definitions` VALUES (89619, 4856, 20, 'ارسال SMS قبل از');
INSERT INTO `lang_definitions` VALUES (89620, 4857, 20, 'SMS ارسال شد');
INSERT INTO `lang_definitions` VALUES (89621, 4873, 20, 'خرناس');
INSERT INTO `lang_definitions` VALUES (89622, 4893, 20, 'مرتب سازی بر اساس');
INSERT INTO `lang_definitions` VALUES (89623, 4894, 20, 'مرتب سازی بر اساس');
INSERT INTO `lang_definitions` VALUES (89624, 4895, 20, 'چیدمان بر اساس شماره کنترل');
INSERT INTO `lang_definitions` VALUES (89625, 4898, 20, 'مرتب سازی بر اساس تاریخ');
INSERT INTO `lang_definitions` VALUES (89626, 4899, 20, 'مرتب سازی بر اساس تاریخ/زمان');
INSERT INTO `lang_definitions` VALUES (89627, 4900, 20, 'مرتب سازی بر اساس رویداد');
INSERT INTO `lang_definitions` VALUES (89628, 4901, 20, 'مرتب سازی بر اساس گروه');
INSERT INTO `lang_definitions` VALUES (89629, 4902, 20, 'مرتب سازی بر اساس شناسه بیمار');
INSERT INTO `lang_definitions` VALUES (89630, 4903, 20, 'مرتب سازی بر اساس موفقیت');
INSERT INTO `lang_definitions` VALUES (89631, 4904, 20, 'مرتب سازی بر اساس کاربر');
INSERT INTO `lang_definitions` VALUES (89632, 4905, 20, 'مرتب سازی بر اساس واکسن');
INSERT INTO `lang_definitions` VALUES (89633, 4906, 20, 'مرتب سازی به پایین');
INSERT INTO `lang_definitions` VALUES (89634, 4907, 20, 'مرتب سازی نتایج بر اساس');
INSERT INTO `lang_definitions` VALUES (89635, 4908, 20, 'مرتب کردن به بالا');
INSERT INTO `lang_definitions` VALUES (89636, 4909, 20, 'منبع');
INSERT INTO `lang_definitions` VALUES (89637, 4910, 20, 'پرونده منبع');
INSERT INTO `lang_definitions` VALUES (89638, 4911, 20, 'مسیر فایل پرونده منبع');
INSERT INTO `lang_definitions` VALUES (89639, 4917, 20, 'منبع:');
INSERT INTO `lang_definitions` VALUES (89640, 4918, 20, 'فاصله');
INSERT INTO `lang_definitions` VALUES (89641, 4919, 20, 'فاصله');
INSERT INTO `lang_definitions` VALUES (89642, 4920, 20, 'اسپانیایی');
INSERT INTO `lang_definitions` VALUES (89643, 4921, 20, 'اسپانیایی (آمریکای لاتین)');
INSERT INTO `lang_definitions` VALUES (89644, 4922, 20, 'اسپانیایی (اسپانیا)');
INSERT INTO `lang_definitions` VALUES (89645, 4925, 20, 'متخصص');
INSERT INTO `lang_definitions` VALUES (89646, 4926, 20, 'نام و امضاء متخصص');
INSERT INTO `lang_definitions` VALUES (89647, 4927, 20, 'تخصص');
INSERT INTO `lang_definitions` VALUES (89648, 4928, 20, 'سیستم های تخصصی');
INSERT INTO `lang_definitions` VALUES (89649, 4929, 20, 'تخصص:');
INSERT INTO `lang_definitions` VALUES (89650, 4930, 20, 'ویژه');
INSERT INTO `lang_definitions` VALUES (89651, 4931, 20, 'کاربرد ویژه');
INSERT INTO `lang_definitions` VALUES (89652, 4932, 20, 'خدمات ویژه پیشگیری از بارداری');
INSERT INTO `lang_definitions` VALUES (89653, 4933, 20, 'نتایج ویژه');
INSERT INTO `lang_definitions` VALUES (89654, 4934, 20, 'خدمات ویژه');
INSERT INTO `lang_definitions` VALUES (89655, 4935, 20, 'مشخص شده');
INSERT INTO `lang_definitions` VALUES (89656, 4944, 20, 'نمونه');
INSERT INTO `lang_definitions` VALUES (89657, 4945, 20, 'تعداد/شناسه نمونه');
INSERT INTO `lang_definitions` VALUES (89658, 4946, 20, 'نوع نمونه');
INSERT INTO `lang_definitions` VALUES (89659, 4947, 20, 'دیکته کردن گفتار');
INSERT INTO `lang_definitions` VALUES (89660, 4950, 20, 'همسر');
INSERT INTO `lang_definitions` VALUES (89661, 4954, 20, 'اکیپ');
INSERT INTO `lang_definitions` VALUES (89662, 4955, 20, 'عضویت در اکیپ');
INSERT INTO `lang_definitions` VALUES (89663, 4956, 20, 'اکیپ های');
INSERT INTO `lang_definitions` VALUES (89664, 4961, 20, 'فرم ملاقات SRH');
INSERT INTO `lang_definitions` VALUES (89665, 4965, 20, 'کد ملی‌');
INSERT INTO `lang_definitions` VALUES (89666, 4966, 20, 'ثبات');
INSERT INTO `lang_definitions` VALUES (89667, 4967, 20, 'انتشار در چند مرحله');
INSERT INTO `lang_definitions` VALUES (89668, 4968, 20, 'استاندارد');
INSERT INTO `lang_definitions` VALUES (89669, 4969, 20, 'کد استاندارد');
INSERT INTO `lang_definitions` VALUES (89670, 4970, 20, 'اقدامات استاندارد');
INSERT INTO `lang_definitions` VALUES (89671, 4974, 20, 'نام استاندارد');
INSERT INTO `lang_definitions` VALUES (89672, 4976, 20, 'شروع');
INSERT INTO `lang_definitions` VALUES (89673, 4977, 20, 'شروع (YYYY-MM-DD):');
INSERT INTO `lang_definitions` VALUES (89674, 4979, 20, 'تاریخ شروع');
INSERT INTO `lang_definitions` VALUES (89675, 4980, 20, 'تاریخ شروع در این کلینیک');
INSERT INTO `lang_definitions` VALUES (89676, 4982, 20, 'از تاریخ:');
INSERT INTO `lang_definitions` VALUES (89677, 4983, 20, 'از تاریخ:');
INSERT INTO `lang_definitions` VALUES (89678, 4984, 20, 'az زمان');
INSERT INTO `lang_definitions` VALUES (89679, 4985, 20, 'از تاریخ');
INSERT INTO `lang_definitions` VALUES (89680, 4987, 20, 'استان');
INSERT INTO `lang_definitions` VALUES (89681, 5002, 20, 'آمار و ارقام');
INSERT INTO `lang_definitions` VALUES (89682, 5003, 20, 'آمار');
INSERT INTO `lang_definitions` VALUES (89683, 5004, 20, 'وضعیت');
INSERT INTO `lang_definitions` VALUES (89684, 5007, 20, 'وضع موجود');
INSERT INTO `lang_definitions` VALUES (89685, 5015, 20, 'مفاصل سفت');
INSERT INTO `lang_definitions` VALUES (89686, 5016, 20, 'سفتی');
INSERT INTO `lang_definitions` VALUES (89687, 5018, 20, 'دردهای معده');
INSERT INTO `lang_definitions` VALUES (89688, 5020, 20, 'فشار عضلانی');
INSERT INTO `lang_definitions` VALUES (89689, 5022, 20, 'خیابان');
INSERT INTO `lang_definitions` VALUES (89690, 5023, 20, 'آدرس خیابان');
INSERT INTO `lang_definitions` VALUES (89691, 5024, 20, 'خیابان و پلاک');
INSERT INTO `lang_definitions` VALUES (89692, 5025, 20, 'قدرت');
INSERT INTO `lang_definitions` VALUES (89693, 5026, 20, 'گلودرد استرپتوکوکی');
INSERT INTO `lang_definitions` VALUES (89694, 5027, 20, 'شکستگی ناشی از فشار');
INSERT INTO `lang_definitions` VALUES (89695, 5028, 20, 'تست استرس');
INSERT INTO `lang_definitions` VALUES (89696, 5029, 20, 'سکته مغزی');
INSERT INTO `lang_definitions` VALUES (89697, 5038, 20, 'موضوع');
INSERT INTO `lang_definitions` VALUES (89698, 5039, 20, 'ذهنی');
INSERT INTO `lang_definitions` VALUES (89699, 5042, 20, 'ارسال');
INSERT INTO `lang_definitions` VALUES (89700, 5043, 20, 'ارسال');
INSERT INTO `lang_definitions` VALUES (89701, 5044, 20, 'ارسال تمام مطالب');
INSERT INTO `lang_definitions` VALUES (89702, 5045, 20, 'ارسال رویداد');
INSERT INTO `lang_definitions` VALUES (89703, 5046, 20, 'ارسال فرم');
INSERT INTO `lang_definitions` VALUES (89704, 5047, 20, 'ارسال محتوای انتخاب شده');
INSERT INTO `lang_definitions` VALUES (89705, 5048, 20, 'ارسال شده');
INSERT INTO `lang_definitions` VALUES (89706, 5049, 20, 'ارسال شده توسط');
INSERT INTO `lang_definitions` VALUES (89707, 5051, 20, 'مشترک');
INSERT INTO `lang_definitions` VALUES (89708, 5052, 20, 'نشانی مشترک');
INSERT INTO `lang_definitions` VALUES (89709, 5053, 20, 'کارفرمای مشترک');
INSERT INTO `lang_definitions` VALUES (89710, 5054, 20, 'کارفرمای مشترک (SE)');
INSERT INTO `lang_definitions` VALUES (89711, 5055, 20, 'آدرس کارفرمای مشترک');
INSERT INTO `lang_definitions` VALUES (89712, 5056, 20, 'شهر کارفرمای مشترک');
INSERT INTO `lang_definitions` VALUES (89713, 5057, 20, 'کشور کارفرمای مشترک');
INSERT INTO `lang_definitions` VALUES (89714, 5058, 20, 'استان کارفرمای مشترک');
INSERT INTO `lang_definitions` VALUES (89715, 5059, 20, 'کد پستی کارفرمای مشترک');
INSERT INTO `lang_definitions` VALUES (89716, 5060, 20, 'تلفن مشترک');
INSERT INTO `lang_definitions` VALUES (89717, 5061, 20, 'رابطه مشترک');
INSERT INTO `lang_definitions` VALUES (89718, 5066, 20, 'جنسیت مشترک');
INSERT INTO `lang_definitions` VALUES (89719, 5067, 20, 'جایگزینی');
INSERT INTO `lang_definitions` VALUES (89720, 5068, 20, 'جایگزینی مجاز است');
INSERT INTO `lang_definitions` VALUES (89721, 5069, 20, 'موفقیت');
INSERT INTO `lang_definitions` VALUES (89722, 5070, 20, 'موفقیت');
INSERT INTO `lang_definitions` VALUES (89723, 5074, 20, 'دسته بندی با موفقیت اضافه شد');
INSERT INTO `lang_definitions` VALUES (89724, 5075, 20, 'با موفقیت به دسته بندی اضافه شد');
INSERT INTO `lang_definitions` VALUES (89725, 5076, 20, 'با موفقیت حذف شد');
INSERT INTO `lang_definitions` VALUES (89726, 5077, 20, 'پایگاه داده ها با موفقیت نصب شد.');
INSERT INTO `lang_definitions` VALUES (89727, 5078, 20, 'پایگاه داده های زیر با موفقیت نصب شد');
INSERT INTO `lang_definitions` VALUES (89728, 5085, 20, 'با موفقیت.');
INSERT INTO `lang_definitions` VALUES (89729, 5086, 20, 'خود کشی');
INSERT INTO `lang_definitions` VALUES (89730, 5087, 20, 'خلاصه');
INSERT INTO `lang_definitions` VALUES (89731, 5088, 20, 'خلاصه ای از');
INSERT INTO `lang_definitions` VALUES (89732, 5089, 20, 'یکشنبه');
INSERT INTO `lang_definitions` VALUES (89733, 5090, 20, 'یکشنبه');
INSERT INTO `lang_definitions` VALUES (89734, 5110, 20, 'نوع سطح');
INSERT INTO `lang_definitions` VALUES (89735, 5111, 20, 'اعمال جراحی');
INSERT INTO `lang_definitions` VALUES (89736, 5112, 20, 'عمل جراحی');
INSERT INTO `lang_definitions` VALUES (89737, 5114, 20, 'معلق');
INSERT INTO `lang_definitions` VALUES (89738, 5115, 20, 'تعلیق');
INSERT INTO `lang_definitions` VALUES (89739, 5116, 20, 'تاریخ خدمات');
INSERT INTO `lang_definitions` VALUES (89740, 5117, 20, 'تاریخ خدمات:');
INSERT INTO `lang_definitions` VALUES (89741, 5118, 20, 'عرق کردن:');
INSERT INTO `lang_definitions` VALUES (89742, 5119, 20, 'سوئدی');
INSERT INTO `lang_definitions` VALUES (89743, 5120, 20, 'ورم');
INSERT INTO `lang_definitions` VALUES (89744, 5121, 20, 'سمت راست تورم');
INSERT INTO `lang_definitions` VALUES (89745, 5122, 20, 'تورم مفاصل');
INSERT INTO `lang_definitions` VALUES (89746, 5123, 20, 'تورم غدد لنفاوی');
INSERT INTO `lang_definitions` VALUES (89747, 5137, 20, 'سیستم');
INSERT INTO `lang_definitions` VALUES (89748, 5140, 20, 'تلویزیون');
INSERT INTO `lang_definitions` VALUES (89749, 5141, 20, 'جدول');
INSERT INTO `lang_definitions` VALUES (89750, 5142, 20, 'ایجاد جدول ناموفق بود');
INSERT INTO `lang_definitions` VALUES (89751, 5143, 20, 'جدول به روز رسانی ناموفق بود');
INSERT INTO `lang_definitions` VALUES (89752, 5145, 20, 'تاگالوگ');
INSERT INTO `lang_definitions` VALUES (89753, 5160, 20, 'شناسه مالیات');
INSERT INTO `lang_definitions` VALUES (89754, 5161, 20, 'نرخ مالیات');
INSERT INTO `lang_definitions` VALUES (89755, 5162, 20, 'عوارض');
INSERT INTO `lang_definitions` VALUES (89756, 5163, 20, 'طبقه بندی');
INSERT INTO `lang_definitions` VALUES (89757, 5178, 20, 'الگو:');
INSERT INTO `lang_definitions` VALUES (89758, 5179, 20, 'قالب ها');
INSERT INTO `lang_definitions` VALUES (89759, 5180, 20, 'شریان تمپورال');
INSERT INTO `lang_definitions` VALUES (89760, 5181, 20, 'آسیب دیدگی تاندون');
INSERT INTO `lang_definitions` VALUES (89761, 5184, 20, 'سوم');
INSERT INTO `lang_definitions` VALUES (89762, 5185, 20, 'بیمه سوم');
INSERT INTO `lang_definitions` VALUES (89763, 5186, 20, 'اطلاعات بیمه سوم');
INSERT INTO `lang_definitions` VALUES (89764, 5187, 20, 'ارائه دهنده بیمه سوم');
INSERT INTO `lang_definitions` VALUES (89765, 5188, 20, 'برنامه ریزی آزمون');
INSERT INTO `lang_definitions` VALUES (89766, 5189, 20, 'آزمون سیستم');
INSERT INTO `lang_definitions` VALUES (89767, 5190, 20, 'متن');
INSERT INTO `lang_definitions` VALUES (89768, 5191, 20, 'متن تشخیص بیماری');
INSERT INTO `lang_definitions` VALUES (89769, 5192, 20, 'زمینه متن');
INSERT INTO `lang_definitions` VALUES (89770, 5193, 20, 'تاریخ متن');
INSERT INTO `lang_definitions` VALUES (89771, 5194, 20, 'تاریخ متن');
INSERT INTO `lang_definitions` VALUES (89772, 5202, 20, 'با تشکر از شما');
INSERT INTO `lang_definitions` VALUES (89773, 5203, 20, 'با تشکر از شما برای انتخاب');
INSERT INTO `lang_definitions` VALUES (89774, 5235, 20, 'موارد ذیل مورد نیاز است');
INSERT INTO `lang_definitions` VALUES (89775, 5236, 20, 'موارد ذیل باید پر شوئد تا درخواست ارسال شود.');
INSERT INTO `lang_definitions` VALUES (89776, 5240, 20, 'صفحه اول برای جستجوی فاکتور است. در بالای صفحه، میتوانید یک مرجع اطلاعات (مثلا شماره چک)، تاریخ پرداخت و مبلغ چک را وارد کنید. دلیل قید مرجع اطلاعات و تاریخ پرداخت آن است که مجبور نباشید آنها را مجددا برای هر مطالبه وارد کنید. مبلغ وارد شده برای هر فاکتور بر اساس هر صورت حساب پرداختی مربوطه کاهش میابد، و انشاءالله سرانجام به صفر می‌رسد.');
INSERT INTO `lang_definitions` VALUES (89777, 5284, 20, 'هیچ پرونده‌ پزشکی‌ به متقاضی داده نشده');
INSERT INTO `lang_definitions` VALUES (89778, 5285, 20, 'هیچ افشاء ثبت شده برای این بیمار وجود ندارد.');
INSERT INTO `lang_definitions` VALUES (89779, 5287, 20, 'یادداشتی برای این بیمار در فایل وجود ندارد.');
INSERT INTO `lang_definitions` VALUES (89780, 5306, 20, 'ران');
INSERT INTO `lang_definitions` VALUES (89781, 5307, 20, 'ران + عضلات عقب ران');
INSERT INTO `lang_definitions` VALUES (89782, 5324, 20, 'سومین');
INSERT INTO `lang_definitions` VALUES (89783, 5346, 20, 'این مکان');
INSERT INTO `lang_definitions` VALUES (89784, 5362, 20, 'این ملاقات آغاز استفاده از پیشگیری بارداری جدید میباشد');
INSERT INTO `lang_definitions` VALUES (89785, 5363, 20, 'این ملاقات نیازمند فرم GCAC، و مراجعه یا خدمات پزشکی دارد.');
INSERT INTO `lang_definitions` VALUES (89786, 5375, 20, 'ستون فقرات');
INSERT INTO `lang_definitions` VALUES (89787, 5377, 20, 'گلو');
INSERT INTO `lang_definitions` VALUES (89788, 5378, 20, 'سرطان گلو');
INSERT INTO `lang_definitions` VALUES (89789, 5379, 20, 'جراحی سرطان گلو');
INSERT INTO `lang_definitions` VALUES (89790, 5380, 20, 'ترومبوز/سکته مغزی');
INSERT INTO `lang_definitions` VALUES (89791, 5381, 20, 'پنجشنبه');
INSERT INTO `lang_definitions` VALUES (89792, 5382, 20, 'پنجشنبه');
INSERT INTO `lang_definitions` VALUES (89793, 5383, 20, 'پنجشنبه');
INSERT INTO `lang_definitions` VALUES (89794, 5384, 20, 'تیروئید طبیعی');
INSERT INTO `lang_definitions` VALUES (89795, 5385, 20, 'مشکلات تیروئید');
INSERT INTO `lang_definitions` VALUES (89796, 5388, 20, 'زمان');
INSERT INTO `lang_definitions` VALUES (89797, 5389, 20, 'سبک نمایش زمان');
INSERT INTO `lang_definitions` VALUES (89798, 5391, 20, 'انتخاب زمان');
INSERT INTO `lang_definitions` VALUES (89799, 5397, 20, 'زنگ زدن گوش');
INSERT INTO `lang_definitions` VALUES (89800, 5398, 20, 'عنوان');
INSERT INTO `lang_definitions` VALUES (89801, 5401, 20, 'عناوین');
INSERT INTO `lang_definitions` VALUES (89802, 5404, 20, 'تا');
INSERT INTO `lang_definitions` VALUES (89803, 5405, 20, 'تا');
INSERT INTO `lang_definitions` VALUES (89804, 5406, 20, 'تا');
INSERT INTO `lang_definitions` VALUES (89805, 5409, 20, 'برای اضافه کردن یادداشت، لطفا اینجا را کلیک کنید');
INSERT INTO `lang_definitions` VALUES (89806, 5413, 20, 'به نمایش صدور صورت حساب');
INSERT INTO `lang_definitions` VALUES (89807, 5414, 20, 'به دسته');
INSERT INTO `lang_definitions` VALUES (89808, 5415, 20, 'به نمایش بالینی');
INSERT INTO `lang_definitions` VALUES (89809, 5426, 20, 'به تاریخچه');
INSERT INTO `lang_definitions` VALUES (89810, 5427, 20, 'به مسائل');
INSERT INTO `lang_definitions` VALUES (89811, 5430, 20, 'برای ورود دوباره');
INSERT INTO `lang_definitions` VALUES (89812, 5431, 20, 'برای ضبط افشاء، لطفا کلیک کنید');
INSERT INTO `lang_definitions` VALUES (89813, 5434, 20, 'به پوست');
INSERT INTO `lang_definitions` VALUES (89814, 5435, 20, 'به پوست');
INSERT INTO `lang_definitions` VALUES (89815, 5436, 20, 'به این ملاقات؟');
INSERT INTO `lang_definitions` VALUES (89816, 5437, 20, 'به:');
INSERT INTO `lang_definitions` VALUES (89817, 5438, 20, 'به:');
INSERT INTO `lang_definitions` VALUES (89818, 5450, 20, 'تنباکو');
INSERT INTO `lang_definitions` VALUES (89819, 5453, 20, 'مصرف دخانیات');
INSERT INTO `lang_definitions` VALUES (89820, 5454, 20, 'ارزیابی مصرف دخانیات');
INSERT INTO `lang_definitions` VALUES (89821, 5456, 20, 'امروز');
INSERT INTO `lang_definitions` VALUES (89822, 5457, 20, 'امروز');
INSERT INTO `lang_definitions` VALUES (89823, 5458, 20, 'امروز');
INSERT INTO `lang_definitions` VALUES (89824, 5466, 20, 'بالا');
INSERT INTO `lang_definitions` VALUES (89825, 5467, 20, 'مبحث');
INSERT INTO `lang_definitions` VALUES (89826, 5468, 20, 'مجموعا');
INSERT INTO `lang_definitions` VALUES (89827, 5469, 20, 'مجموعا');
INSERT INTO `lang_definitions` VALUES (89828, 5480, 20, 'گزینه توزیع کامل برای این شماره چک پر نشده');
INSERT INTO `lang_definitions` VALUES (89829, 5511, 20, 'مبادله');
INSERT INTO `lang_definitions` VALUES (89830, 5512, 20, 'مبادله');
INSERT INTO `lang_definitions` VALUES (89831, 5514, 20, 'مبادله ناموفق، مقدار کمتر از صفر است');
INSERT INTO `lang_definitions` VALUES (89832, 5515, 20, 'نوع مبادله');
INSERT INTO `lang_definitions` VALUES (89833, 5516, 20, 'مبادلات');
INSERT INTO `lang_definitions` VALUES (89834, 5517, 20, 'مبادلات');
INSERT INTO `lang_definitions` VALUES (89835, 5518, 20, 'مبادلات (نوشتن اختیاری)');
INSERT INTO `lang_definitions` VALUES (89836, 5519, 20, 'مبادلات/معارفه ها');
INSERT INTO `lang_definitions` VALUES (89837, 5527, 20, 'گروههای کنترل دسترسی ترجمه شود');
INSERT INTO `lang_definitions` VALUES (89838, 5539, 20, 'اسیب');
INSERT INTO `lang_definitions` VALUES (89839, 5540, 20, 'درمان');
INSERT INTO `lang_definitions` VALUES (89840, 5541, 20, 'اهداف درمان');
INSERT INTO `lang_definitions` VALUES (89841, 5542, 20, 'طرح درمانی');
INSERT INTO `lang_definitions` VALUES (89842, 5545, 20, 'درمان:');
INSERT INTO `lang_definitions` VALUES (89843, 5546, 20, 'درمان:');
INSERT INTO `lang_definitions` VALUES (89844, 5547, 20, 'روند');
INSERT INTO `lang_definitions` VALUES (89845, 5555, 20, 'سل');
INSERT INTO `lang_definitions` VALUES (89846, 5556, 20, 'سه‌شنبه');
INSERT INTO `lang_definitions` VALUES (89847, 5557, 20, 'سه شنبه و پنجشنبه');
INSERT INTO `lang_definitions` VALUES (89848, 5558, 20, 'سه‌شنبه');
INSERT INTO `lang_definitions` VALUES (89849, 5559, 20, 'غده');
INSERT INTO `lang_definitions` VALUES (89850, 5560, 20, 'ترکی');
INSERT INTO `lang_definitions` VALUES (89851, 5561, 20, 'دو بار در روز');
INSERT INTO `lang_definitions` VALUES (89852, 5563, 20, 'نوع');
INSERT INTO `lang_definitions` VALUES (89853, 5566, 20, 'نوع افشاء');
INSERT INTO `lang_definitions` VALUES (89854, 5567, 20, 'نوع رویدادها');
INSERT INTO `lang_definitions` VALUES (89855, 5568, 20, 'نوع چیدمان بندی صفحه نمایش');
INSERT INTO `lang_definitions` VALUES (89856, 5569, 20, 'شناسه بیمار را اینجا تایپ یا اسکن کنید');
INSERT INTO `lang_definitions` VALUES (89857, 5570, 20, 'پیام خود را اینجا تایپ کنید');
INSERT INTO `lang_definitions` VALUES (89858, 5571, 20, 'انواع سفارشات و نتایج');
INSERT INTO `lang_definitions` VALUES (89859, 5573, 20, 'اوکراینی');
INSERT INTO `lang_definitions` VALUES (89860, 5574, 20, 'زخمها');
INSERT INTO `lang_definitions` VALUES (89861, 5576, 20, 'زخمها:');
INSERT INTO `lang_definitions` VALUES (89862, 5580, 20, 'معین نشده');
INSERT INTO `lang_definitions` VALUES (89863, 5581, 20, 'غیر مجاز');
INSERT INTO `lang_definitions` VALUES (89864, 5583, 20, 'دسترسی غیر مجاز.');
INSERT INTO `lang_definitions` VALUES (89865, 5586, 20, 'زیر زبان');
INSERT INTO `lang_definitions` VALUES (89866, 5587, 20, 'کم وزنی');
INSERT INTO `lang_definitions` VALUES (89867, 5592, 20, 'لغو \"مرخص شدن\"');
INSERT INTO `lang_definitions` VALUES (89868, 5600, 20, 'واحد');
INSERT INTO `lang_definitions` VALUES (89869, 5601, 20, 'واحدها');
INSERT INTO `lang_definitions` VALUES (89870, 5602, 20, 'واحدها');
INSERT INTO `lang_definitions` VALUES (89871, 5604, 20, 'واحدهای فرم های ملاقات');
INSERT INTO `lang_definitions` VALUES (89872, 5608, 20, 'مجهول');
INSERT INTO `lang_definitions` VALUES (89873, 5620, 20, 'تا');
INSERT INTO `lang_definitions` VALUES (89874, 5621, 20, 'بایگانی نابهنگام');
INSERT INTO `lang_definitions` VALUES (89875, 5624, 20, 'تاحدود');
INSERT INTO `lang_definitions` VALUES (89876, 5630, 20, 'به روز رسانی فایل');
INSERT INTO `lang_definitions` VALUES (89877, 5631, 20, 'به روز رسانی اطلاعات');
INSERT INTO `lang_definitions` VALUES (89878, 5632, 20, 'به روز رسانی لیست');
INSERT INTO `lang_definitions` VALUES (89879, 5633, 20, 'روز رسانی شماره ارائه دهنده خدمات');
INSERT INTO `lang_definitions` VALUES (89880, 5634, 20, 'بروز رسانی اقلام انتخاب شده');
INSERT INTO `lang_definitions` VALUES (89881, 5635, 20, 'بروز رسانی متغیرهای زیر در فایل');
INSERT INTO `lang_definitions` VALUES (89882, 5636, 20, 'به بروز رسانی اطلاعات کاربری');
INSERT INTO `lang_definitions` VALUES (89883, 5656, 20, 'پس از جستجو لیست فاکتورها به شما ارائه میشود. شما میتوانید روی یکی از شماره فاکتورها کلیک کنید تا صفحه دومی‌ برای وارد کردن اطلاعات و ارسال دستی باز شود. همچنین برای وارد کردن یاد داشت می توانید روی نام یک بیمار کلیک کنید تا کارکنان دفتر جلو در زمان پذیرش بیمار آن را ببینند. همچنین می توانید فاکتورهایی‌ را انتخاب کنید تا در صورت حسابهای بیماران قید شده و آن صورت حسابها را چاپ کنید.');
INSERT INTO `lang_definitions` VALUES (89884, 5657, 20, 'بازو');
INSERT INTO `lang_definitions` VALUES (89885, 5658, 20, 'ضرورت');
INSERT INTO `lang_definitions` VALUES (89886, 5659, 20, 'ادرار');
INSERT INTO `lang_definitions` VALUES (89887, 5661, 20, 'فرکانس ادرار');
INSERT INTO `lang_definitions` VALUES (89888, 5668, 20, 'آدرس وب سایت برای دروازه تلفن. خدمات خودکار VOIP توسط Maviq ارائه شده است. لطفا برای کسب اطلاعات بیشتر به این سایت مراجعه کنید. http://signup.maviq.com ');
INSERT INTO `lang_definitions` VALUES (89889, 5677, 20, 'حدود تاریخ استفاده');
INSERT INTO `lang_definitions` VALUES (89890, 5685, 20, 'کاربر');
INSERT INTO `lang_definitions` VALUES (89891, 5686, 20, 'کاربر/گروه ها');
INSERT INTO `lang_definitions` VALUES (89892, 5687, 20, 'مدیریت کاربر');
INSERT INTO `lang_definitions` VALUES (89893, 5691, 20, 'تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89894, 5692, 20, 'منطقه ۱۱ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89895, 5693, 20, 'منطقه ۱۲ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89896, 5694, 20, 'زمینه تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89897, 5695, 20, 'لیست ۱ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89898, 5696, 20, 'لیست ۲ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89899, 5697, 20, 'لیست ۳ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89900, 5698, 20, 'لیست ۴ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89901, 5699, 20, 'لیست ۵ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89902, 5700, 20, 'لیست ۶ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89903, 5701, 20, 'لیست ۷ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89904, 5702, 20, 'متن ۱ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89905, 5703, 20, 'متن ۲ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89906, 5704, 20, 'متن ۳ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89907, 5705, 20, 'متن ۴ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89908, 5706, 20, 'متن ۵ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89909, 5707, 20, 'متن ۶ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89910, 5708, 20, 'متن ۷ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89911, 5709, 20, 'متن ۸ تعریف شده توسط کاربر');
INSERT INTO `lang_definitions` VALUES (89912, 5710, 20, 'نام کاربر');
INSERT INTO `lang_definitions` VALUES (89913, 5713, 20, 'کتابچه راهنمای کاربر');
INSERT INTO `lang_definitions` VALUES (89914, 5714, 20, 'تاریخ عضویت کاربر');
INSERT INTO `lang_definitions` VALUES (89915, 5715, 20, 'نام کاربر');
INSERT INTO `lang_definitions` VALUES (89916, 5717, 20, 'نام کاربر یا میزبان');
INSERT INTO `lang_definitions` VALUES (89917, 5720, 20, 'تنظیمات کاربر');
INSERT INTO `lang_definitions` VALUES (89918, 5721, 20, 'تنظیمات خاص کاربر');
INSERT INTO `lang_definitions` VALUES (89919, 5723, 20, 'نام کاربری برای وب سایت دروازه تلفن. خدمات خودکار VOIP توسط Maviq ارائه شده است. لطفا برای کسب اطلاعات بیشتر به این سایت مراجعه کنید. http://signup.maviq.com ');
INSERT INTO `lang_definitions` VALUES (89920, 5728, 20, 'نام کاربری:');
INSERT INTO `lang_definitions` VALUES (89921, 5729, 20, 'کاربران');
INSERT INTO `lang_definitions` VALUES (89922, 5730, 20, 'کاربران/گروه ها/اداره گزارشا‌ت');
INSERT INTO `lang_definitions` VALUES (89923, 5733, 20, 'مرخصی');
INSERT INTO `lang_definitions` VALUES (89924, 5734, 20, 'مرخصی');
INSERT INTO `lang_definitions` VALUES (89925, 5735, 20, 'واکسن');
INSERT INTO `lang_definitions` VALUES (89926, 5738, 20, 'تایید اعتبار');
INSERT INTO `lang_definitions` VALUES (89927, 5739, 20, 'ارزش');
INSERT INTO `lang_definitions` VALUES (89928, 5752, 20, 'فروشنده');
INSERT INTO `lang_definitions` VALUES (89929, 5758, 20, 'ویتنامی');
INSERT INTO `lang_definitions` VALUES (89930, 5759, 20, 'مشاهده');
INSERT INTO `lang_definitions` VALUES (89931, 5760, 20, 'مشاهده');
INSERT INTO `lang_definitions` VALUES (89932, 5761, 20, 'مشاهده آلرژی');
INSERT INTO `lang_definitions` VALUES (89933, 5764, 20, 'مشاهده گزارش جامع بیمار');
INSERT INTO `lang_definitions` VALUES (89934, 5766, 20, 'مشاهده سند');
INSERT INTO `lang_definitions` VALUES (89935, 5772, 20, 'مشاهده رویدادها/عملیات');
INSERT INTO `lang_definitions` VALUES (89936, 5773, 20, 'مشاهده صفحه ۱');
INSERT INTO `lang_definitions` VALUES (89937, 5774, 20, 'نمایش صفحه ۲ ');
INSERT INTO `lang_definitions` VALUES (89938, 5775, 20, 'نمایش یادآورهای گذشته و آینده ');
INSERT INTO `lang_definitions` VALUES (89939, 5776, 20, 'مشاهده بیمار');
INSERT INTO `lang_definitions` VALUES (89940, 5777, 20, 'برخوردهای مرتبط');
INSERT INTO `lang_definitions` VALUES (89941, 5780, 20, 'مشاهده/ویرایش آلرژی');
INSERT INTO `lang_definitions` VALUES (89942, 5781, 20, 'مشاهده/ویرایش مسئله');
INSERT INTO `lang_definitions` VALUES (89943, 5782, 20, 'مشاهده/چاپ');
INSERT INTO `lang_definitions` VALUES (89944, 5783, 20, 'مشاهده:');
INSERT INTO `lang_definitions` VALUES (89945, 5787, 20, 'دسته بندی ملاقات:');
INSERT INTO `lang_definitions` VALUES (89946, 5788, 20, 'تاریخ ملاقات');
INSERT INTO `lang_definitions` VALUES (89947, 5789, 20, 'تاریخ ملاقات');
INSERT INTO `lang_definitions` VALUES (89948, 5790, 20, 'فرم های ملاقات');
INSERT INTO `lang_definitions` VALUES (89949, 5791, 20, 'تاریخچه ملاقات');
INSERT INTO `lang_definitions` VALUES (89950, 5792, 20, 'ملاقات ها');
INSERT INTO `lang_definitions` VALUES (89951, 5798, 20, 'صدا');
INSERT INTO `lang_definitions` VALUES (89952, 5799, 20, 'صدا ارسال شد');
INSERT INTO `lang_definitions` VALUES (89953, 5800, 20, 'استفراغ');
INSERT INTO `lang_definitions` VALUES (89954, 5803, 20, 'دور کمر');
INSERT INTO `lang_definitions` VALUES (89955, 5804, 20, 'انتظار');
INSERT INTO `lang_definitions` VALUES (89956, 5805, 20, 'بدون وقت قبلی');
INSERT INTO `lang_definitions` VALUES (89957, 5807, 20, 'انبار کالا');
INSERT INTO `lang_definitions` VALUES (89958, 5810, 20, 'انبارهای کالا');
INSERT INTO `lang_definitions` VALUES (89959, 5811, 20, 'گرم');
INSERT INTO `lang_definitions` VALUES (89960, 5812, 20, 'هشدار');
INSERT INTO `lang_definitions` VALUES (89961, 5813, 20, 'هشدار');
INSERT INTO `lang_definitions` VALUES (89962, 5814, 20, 'هشدار، این شماره چک از قبل در پایگاه داده وجود داشته');
INSERT INTO `lang_definitions` VALUES (89963, 5816, 20, 'هشدار: امروز قبلا یک ملاقات برای این بیمار ساخته شد!');
INSERT INTO `lang_definitions` VALUES (89964, 5818, 20, 'هشدار: شناسه بیمار منحصر به فرد نیست!');
INSERT INTO `lang_definitions` VALUES (89965, 5820, 20, 'هشدارها');
INSERT INTO `lang_definitions` VALUES (89966, 5825, 20, 'ضعف');
INSERT INTO `lang_definitions` VALUES (89967, 5826, 20, 'جستجو در اینترنت');
INSERT INTO `lang_definitions` VALUES (89968, 5827, 20, 'سایت اینترنتی');
INSERT INTO `lang_definitions` VALUES (89969, 5829, 20, 'چهارشنبه');
INSERT INTO `lang_definitions` VALUES (89970, 5830, 20, 'چهارشنبه');
INSERT INTO `lang_definitions` VALUES (89971, 5831, 20, 'هفته');
INSERT INTO `lang_definitions` VALUES (89972, 5832, 20, 'هفتگی');
INSERT INTO `lang_definitions` VALUES (89973, 5833, 20, 'نمایش هفته ای');
INSERT INTO `lang_definitions` VALUES (89974, 5834, 20, 'هفته (ها)');
INSERT INTO `lang_definitions` VALUES (89975, 5835, 20, 'مواجهه شده هفتگی');
INSERT INTO `lang_definitions` VALUES (89976, 5837, 20, 'هفته ها');
INSERT INTO `lang_definitions` VALUES (89977, 5838, 20, 'وزن');
INSERT INTO `lang_definitions` VALUES (89978, 5839, 20, 'ارزیابی وزن و مشاوره برای کودکان و جوانان');
INSERT INTO `lang_definitions` VALUES (89979, 5841, 20, 'تغییر وزن');
INSERT INTO `lang_definitions` VALUES (89980, 5843, 20, 'کلینیک کاهش وزن');
INSERT INTO `lang_definitions` VALUES (89981, 5844, 20, 'خوش آمدید');
INSERT INTO `lang_definitions` VALUES (89982, 5846, 20, 'خس خس:');
INSERT INTO `lang_definitions` VALUES (89983, 5847, 20, 'خس خس سینه');
INSERT INTO `lang_definitions` VALUES (89984, 5848, 20, 'خس خس سینه:');
INSERT INTO `lang_definitions` VALUES (89985, 5852, 20, 'سفید');
INSERT INTO `lang_definitions` VALUES (89986, 5853, 20, 'چه کسی');
INSERT INTO `lang_definitions` VALUES (89987, 5854, 20, 'چه کسی پاسخ داد؟');
INSERT INTO `lang_definitions` VALUES (89988, 5855, 20, 'بیوه');
INSERT INTO `lang_definitions` VALUES (89989, 5856, 20, 'عرض');
INSERT INTO `lang_definitions` VALUES (89990, 5862, 20, 'در عرض چند ساعت');
INSERT INTO `lang_definitions` VALUES (89991, 5863, 20, 'در عرض چند ساعت:');
INSERT INTO `lang_definitions` VALUES (89992, 5864, 20, 'در عرض چند دقیقه');
INSERT INTO `lang_definitions` VALUES (89993, 5865, 20, 'در عرض چند دقیقه:');
INSERT INTO `lang_definitions` VALUES (89994, 5869, 20, 'شاهد');
INSERT INTO `lang_definitions` VALUES (89995, 5872, 20, 'زنان');
INSERT INTO `lang_definitions` VALUES (89996, 5873, 20, 'فقط برای خانمها');
INSERT INTO `lang_definitions` VALUES (89997, 5874, 20, 'کار');
INSERT INTO `lang_definitions` VALUES (89998, 5875, 20, 'یادداشت کار');
INSERT INTO `lang_definitions` VALUES (89999, 5876, 20, 'تلفن محل کار');
INSERT INTO `lang_definitions` VALUES (90000, 5877, 20, 'شماره تلفن محل کار');
INSERT INTO `lang_definitions` VALUES (90001, 5878, 20, 'مرتبط به کار؟');
INSERT INTO `lang_definitions` VALUES (90002, 5879, 20, 'کار/آموزش/سرگرمی');
INSERT INTO `lang_definitions` VALUES (90003, 5880, 20, 'یادداشت کار/مدرسه');
INSERT INTO `lang_definitions` VALUES (90004, 5881, 20, 'روز کاری');
INSERT INTO `lang_definitions` VALUES (90005, 5886, 20, 'بدتر');
INSERT INTO `lang_definitions` VALUES (90006, 5898, 20, 'مچ دست');
INSERT INTO `lang_definitions` VALUES (90007, 5899, 20, 'دست و مچ دست');
INSERT INTO `lang_definitions` VALUES (90008, 5900, 20, 'مشکلات مچ دست');
INSERT INTO `lang_definitions` VALUES (90009, 5901, 20, 'نوشتن');
INSERT INTO `lang_definitions` VALUES (90010, 5902, 20, 'کسر کردن');
INSERT INTO `lang_definitions` VALUES (90011, 5907, 20, 'آزمون اشعه ایکس');
INSERT INTO `lang_definitions` VALUES (90012, 5908, 20, 'تفسیر آزمون اشعه ایکس:');
INSERT INTO `lang_definitions` VALUES (90013, 5909, 20, 'تفسیر آزمون اشعه ایکس:');
INSERT INTO `lang_definitions` VALUES (90014, 5915, 20, 'سال');
INSERT INTO `lang_definitions` VALUES (90015, 5916, 20, 'سال');
INSERT INTO `lang_definitions` VALUES (90016, 5917, 20, 'نمایش سالیانه');
INSERT INTO `lang_definitions` VALUES (90017, 5918, 20, 'سال (ها)');
INSERT INTO `lang_definitions` VALUES (90018, 5919, 20, 'سال');
INSERT INTO `lang_definitions` VALUES (90019, 5922, 20, 'آری');
INSERT INTO `lang_definitions` VALUES (90020, 5923, 20, 'آری');
INSERT INTO `lang_definitions` VALUES (90021, 5924, 20, 'آری');
INSERT INTO `lang_definitions` VALUES (90022, 5925, 20, 'آری!');
INSERT INTO `lang_definitions` VALUES (90023, 5926, 20, 'آری، حذف و Log');
INSERT INTO `lang_definitions` VALUES (90024, 5927, 20, 'آری/خیر');
INSERT INTO `lang_definitions` VALUES (90025, 5928, 20, 'آری:');
INSERT INTO `lang_definitions` VALUES (90026, 5929, 20, 'ییدیش');
INSERT INTO `lang_definitions` VALUES (90027, 5955, 20, 'شما اول باید یک بیمار را انتخاب و یا اضافه کنید.');
INSERT INTO `lang_definitions` VALUES (90028, 5956, 20, 'شما اول باید یک ویزیت را انتخاب و یا اضافه کنید.');
INSERT INTO `lang_definitions` VALUES (90029, 5957, 20, 'شما باید یک دسته بندی ملاقات انتخاب کنید');
INSERT INTO `lang_definitions` VALUES (90030, 5958, 20, 'شما باید یک دسته بندی ملاقات انتخاب کنید.');
INSERT INTO `lang_definitions` VALUES (90031, 6002, 20, 'صفر');
INSERT INTO `lang_definitions` VALUES (90032, 6003, 20, 'کد پستی');
INSERT INTO `lang_definitions` VALUES (90033, 6004, 20, 'کد پستی');
INSERT INTO `lang_definitions` VALUES (90034, 6005, 20, 'کد پستی/کشور:');
INSERT INTO `lang_definitions` VALUES (90035, 6006, 20, 'زولویی');
INSERT INTO `lang_definitions` VALUES (90036, 6008, 20, 'قابل دسترسی نیست.');
INSERT INTO `lang_definitions` VALUES (90037, 6009, 20, 'آیا واقعا می خواهید را حذف کنید');
INSERT INTO `lang_definitions` VALUES (90038, 6010, 20, 'دارو');
INSERT INTO `lang_definitions` VALUES (90039, 6011, 20, 'ایمیل ها فرستاده نشدند');
INSERT INTO `lang_definitions` VALUES (90040, 6012, 20, 'از');
INSERT INTO `lang_definitions` VALUES (90041, 6013, 20, 'ایجاد شده است.');
INSERT INTO `lang_definitions` VALUES (90042, 6014, 20, 'دوباره باز شده است.');
INSERT INTO `lang_definitions` VALUES (90043, 6015, 20, 'تاریخچه');
INSERT INTO `lang_definitions` VALUES (90044, 6016, 20, 'یک عدد نیست');
INSERT INTO `lang_definitions` VALUES (90045, 6017, 20, 'آماده برای صدور صورت حساب مجدد است.');
INSERT INTO `lang_definitions` VALUES (90046, 6022, 20, 'یافت نشد!');
INSERT INTO `lang_definitions` VALUES (90047, 6025, 20, 'تا');
INSERT INTO `lang_definitions` VALUES (90048, 6026, 20, 'به روز رسانی نا موفق بود، در پایگاه داده ها نیست؟');
INSERT INTO `lang_definitions` VALUES (90049, 6029, 20, '! ترک ملاقات بدون معاینه');
INSERT INTO `lang_definitions` VALUES (90050, 6031, 20, '\" در تنظیمات ارسال تقویم علامت زده شده!');
INSERT INTO `lang_definitions` VALUES (90051, 6032, 20, '# مسائل بیمه/مالی');
INSERT INTO `lang_definitions` VALUES (90052, 6033, 20, 'تعداد قرص ها:');
INSERT INTO `lang_definitions` VALUES (90053, 6035, 20, '$ کدگذاری انجام شد');
INSERT INTO `lang_definitions` VALUES (90054, 6038, 20, '٪ لغو >۲۴ ساعت قبل از ملاقات');
INSERT INTO `lang_definitions` VALUES (90055, 6039, 20, '٪ لغو >۲۴ ساعت قبل از ملاقات');
INSERT INTO `lang_definitions` VALUES (90056, 6042, 20, '(برای انتخاب چندین گیرنده [CTRL] + کلیک کنید)');
INSERT INTO `lang_definitions` VALUES (90057, 6043, 20, '(بازگشت)');
INSERT INTO `lang_definitions` VALUES (90058, 6044, 20, '(برای ویرایش کلیک کنید.)');
INSERT INTO `lang_definitions` VALUES (90059, 6046, 20, '(بیشتر)');
INSERT INTO `lang_definitions` VALUES (90060, 6047, 20, '(بیمار جدید)');
INSERT INTO `lang_definitions` VALUES (90061, 6048, 20, '(یادداشت ها و مجوزها)');
INSERT INTO `lang_definitions` VALUES (90062, 6049, 20, '(یادداشت های بیمار)');
INSERT INTO `lang_definitions` VALUES (90063, 6050, 20, '(یکی از اینها را انتخاب، یا عنوان خودتان را تایپ کنید)');
INSERT INTO `lang_definitions` VALUES (90064, 6052, 20, '* یادآوری شد');
INSERT INTO `lang_definitions` VALUES (90065, 6053, 20, '** لطفا جراحی ها را به مسائل تبدیل کنید!');
INSERT INTO `lang_definitions` VALUES (90066, 6054, 20, '* ضروری');
INSERT INTO `lang_definitions` VALUES (90067, 6055, 20, '+ پرونده آورده شد');
INSERT INTO `lang_definitions` VALUES (90068, 6056, 20, '- هیچ');
INSERT INTO `lang_definitions` VALUES (90069, 6059, 20, '.');
INSERT INTO `lang_definitions` VALUES (90070, 6060, 20, '۰');
INSERT INTO `lang_definitions` VALUES (90071, 6061, 20, '۰-۱۰');
INSERT INTO `lang_definitions` VALUES (90072, 6062, 20, '۰-۲۴');
INSERT INTO `lang_definitions` VALUES (90073, 6063, 20, '۱');
INSERT INTO `lang_definitions` VALUES (90074, 6065, 20, '۱ روز دیگر');
INSERT INTO `lang_definitions` VALUES (90075, 6066, 20, '۱ ماه دیگر');
INSERT INTO `lang_definitions` VALUES (90076, 6067, 20, '۱ هفته دیگر');
INSERT INTO `lang_definitions` VALUES (90077, 6068, 20, '۱ سال دیگر');
INSERT INTO `lang_definitions` VALUES (90078, 6070, 20, '۱۱-۱۴');
INSERT INTO `lang_definitions` VALUES (90079, 6071, 20, '۱۲ ساعت');
INSERT INTO `lang_definitions` VALUES (90080, 6072, 20, '۱۵-۱۹');
INSERT INTO `lang_definitions` VALUES (90081, 6073, 20, '۲');
INSERT INTO `lang_definitions` VALUES (90082, 6074, 20, '۲ روز دیگر');
INSERT INTO `lang_definitions` VALUES (90083, 6075, 20, '۲ ماه دیگر');
INSERT INTO `lang_definitions` VALUES (90084, 6076, 20, '۲ هفته دیگر');
INSERT INTO `lang_definitions` VALUES (90085, 6077, 20, '۲ سال دیگر');
INSERT INTO `lang_definitions` VALUES (90086, 6079, 20, '۲۰-۲۴');
INSERT INTO `lang_definitions` VALUES (90087, 6080, 20, '۲۱۱۱-۱۳');
INSERT INTO `lang_definitions` VALUES (90088, 6082, 20, '۲۵+');
INSERT INTO `lang_definitions` VALUES (90089, 6083, 20, '۲۵-۲۹');
INSERT INTO `lang_definitions` VALUES (90090, 6085, 20, '۳ روز دیگر');
INSERT INTO `lang_definitions` VALUES (90091, 6086, 20, '۳ ماه');
INSERT INTO `lang_definitions` VALUES (90092, 6087, 20, '۳ ماه دیگر');
INSERT INTO `lang_definitions` VALUES (90093, 6088, 20, '۳ بار در روز');
INSERT INTO `lang_definitions` VALUES (90094, 6089, 20, '۳ هفته دیگر');
INSERT INTO `lang_definitions` VALUES (90095, 6090, 20, '۳۰-۳۴');
INSERT INTO `lang_definitions` VALUES (90096, 6091, 20, '۳۵-۳۹');
INSERT INTO `lang_definitions` VALUES (90097, 6093, 20, '۴ روز دیگر');
INSERT INTO `lang_definitions` VALUES (90098, 6094, 20, '۴ ماه');
INSERT INTO `lang_definitions` VALUES (90099, 6095, 20, '۴ ماه دیگر');
INSERT INTO `lang_definitions` VALUES (90100, 6096, 20, '۴ بار در روز');
INSERT INTO `lang_definitions` VALUES (90101, 6097, 20, '۴ هفته دیگر');
INSERT INTO `lang_definitions` VALUES (90102, 6098, 20, '۴۰-۴۴');
INSERT INTO `lang_definitions` VALUES (90103, 6099, 20, '۴۵+');
INSERT INTO `lang_definitions` VALUES (90104, 6108, 20, '۵ روز دیگر');
INSERT INTO `lang_definitions` VALUES (90105, 6109, 20, '۵ ماه دیگر');
INSERT INTO `lang_definitions` VALUES (90106, 6110, 20, '۵ هفته دیگر');
INSERT INTO `lang_definitions` VALUES (90107, 6113, 20, '۶ روز دیگر');
INSERT INTO `lang_definitions` VALUES (90108, 6114, 20, '۶ ماه');
INSERT INTO `lang_definitions` VALUES (90109, 6115, 20, '۶ ماه دیگر');
INSERT INTO `lang_definitions` VALUES (90110, 6116, 20, '۶ هفته دیگر');
INSERT INTO `lang_definitions` VALUES (90111, 6118, 20, '۷ ماه دیگر');
INSERT INTO `lang_definitions` VALUES (90112, 6119, 20, '۸ ماه دیگر');
INSERT INTO `lang_definitions` VALUES (90113, 6128, 20, '۹ ماه دیگر');
INSERT INTO `lang_definitions` VALUES (90114, 6131, 20, '< در اتاق معاینه');
INSERT INTO `lang_definitions` VALUES (90115, 6132, 20, '> در اتاق معاینه');
INSERT INTO `lang_definitions` VALUES (90116, 6134, 20, '? غایب بود');
INSERT INTO `lang_definitions` VALUES (90117, 6135, 20, '@ به قرار ملاقات آمد');
INSERT INTO `lang_definitions` VALUES (90118, 6136, 20, '[تغییر نمایش]');
INSERT INTO `lang_definitions` VALUES (90119, 6141, 20, '[توصیه نمی شود]');
INSERT INTO `lang_definitions` VALUES (90120, 6143, 20, '[گزارش ها]');
INSERT INTO `lang_definitions` VALUES (90121, 6144, 20, '[انتخاب همه]');
INSERT INTO `lang_definitions` VALUES (90122, 6147, 20, '[نمایش صورت عملیات]');
INSERT INTO `lang_definitions` VALUES (90123, 6148, 20, '[نمایش گزارش چاپی]');
INSERT INTO `lang_definitions` VALUES (90124, 6152, 20, '~ دیر به قرار ملاقات آمد');
INSERT INTO `lang_definitions` VALUES (90125, 1, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90126, 2, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90127, 3, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90128, 4, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90129, 5, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90130, 6, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90131, 7, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90132, 8, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90133, 9, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90134, 10, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90135, 11, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90136, 12, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90137, 13, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90138, 14, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90139, 15, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90140, 16, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90141, 17, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90142, 18, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90143, 19, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90144, 20, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90145, 21, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90146, 22, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90147, 23, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90148, 24, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90149, 25, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90150, 26, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90151, 27, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90152, 28, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90153, 29, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90154, 30, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90155, 31, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90156, 32, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90157, 33, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90158, 34, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90159, 35, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90160, 36, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90161, 37, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90162, 38, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90163, 39, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90164, 40, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90165, 41, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90166, 42, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90167, 43, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90168, 44, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90169, 45, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90170, 46, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90171, 47, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90172, 48, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90173, 49, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90174, 50, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90175, 51, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90176, 52, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90177, 53, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90178, 54, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90179, 55, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90180, 56, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90181, 57, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90182, 58, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90183, 59, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90184, 60, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90185, 61, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90186, 62, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90187, 63, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90188, 64, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90189, 65, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90190, 66, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90191, 67, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90192, 68, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90193, 69, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90194, 70, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90195, 71, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90196, 72, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90197, 73, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90198, 74, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90199, 75, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90200, 76, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90201, 77, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90202, 78, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90203, 79, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90204, 80, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90205, 81, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90206, 82, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90207, 83, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90208, 84, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90209, 85, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90210, 86, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90211, 87, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90212, 88, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90213, 89, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90214, 90, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90215, 91, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90216, 92, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90217, 93, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90218, 94, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90219, 95, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90220, 96, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90221, 97, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90222, 98, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90223, 99, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90224, 100, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90225, 101, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90226, 102, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90227, 103, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90228, 104, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90229, 105, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90230, 106, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90231, 107, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90232, 108, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90233, 109, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90234, 110, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90235, 111, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90236, 112, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90237, 113, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90238, 114, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90239, 115, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90240, 116, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90241, 117, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90242, 118, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90243, 119, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90244, 120, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90245, 121, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90246, 122, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90247, 123, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90248, 124, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90249, 125, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90250, 126, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90251, 127, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90252, 128, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90253, 129, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90254, 130, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90255, 131, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90256, 132, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90257, 133, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90258, 134, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90259, 135, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90260, 136, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90261, 137, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90262, 138, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90263, 139, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90264, 140, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90265, 141, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90266, 142, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90267, 143, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90268, 144, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90269, 145, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90270, 146, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90271, 147, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90272, 148, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90273, 149, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90274, 150, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90275, 151, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90276, 152, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90277, 153, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90278, 154, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90279, 155, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90280, 156, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90281, 157, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90282, 158, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90283, 159, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90284, 160, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90285, 161, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90286, 162, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90287, 163, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90288, 164, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90289, 165, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90290, 166, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90291, 167, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90292, 168, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90293, 169, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90294, 170, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90295, 171, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90296, 172, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90297, 173, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90298, 174, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90299, 175, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90300, 176, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90301, 177, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90302, 178, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90303, 179, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90304, 180, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90305, 181, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90306, 182, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90307, 183, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90308, 184, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90309, 185, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90310, 186, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90311, 187, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90312, 188, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90313, 189, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90314, 190, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90315, 191, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90316, 192, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90317, 193, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90318, 194, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90319, 195, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90320, 196, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90321, 197, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90322, 198, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90323, 199, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90324, 200, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90325, 201, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90326, 202, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90327, 203, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90328, 204, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90329, 205, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90330, 206, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90331, 207, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90332, 208, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90333, 209, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90334, 210, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90335, 211, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90336, 212, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90337, 213, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90338, 214, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90339, 215, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90340, 216, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90341, 217, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90342, 218, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90343, 219, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90344, 220, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90345, 221, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90346, 222, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90347, 223, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90348, 224, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90349, 225, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90350, 226, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90351, 227, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90352, 228, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90353, 229, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90354, 230, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90355, 231, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90356, 232, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90357, 233, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90358, 234, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90359, 235, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90360, 236, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90361, 237, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90362, 238, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90363, 239, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90364, 240, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90365, 241, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90366, 242, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90367, 243, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90368, 244, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90369, 245, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90370, 246, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90371, 247, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90372, 248, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90373, 249, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90374, 250, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90375, 251, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90376, 252, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90377, 253, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90378, 254, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90379, 255, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90380, 256, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90381, 257, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90382, 258, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90383, 259, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90384, 260, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90385, 261, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90386, 262, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90387, 263, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90388, 264, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90389, 265, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90390, 266, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90391, 267, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90392, 268, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90393, 269, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90394, 270, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90395, 271, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90396, 272, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90397, 273, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90398, 274, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90399, 275, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90400, 276, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90401, 277, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90402, 278, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90403, 279, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90404, 280, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90405, 281, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90406, 282, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90407, 283, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90408, 284, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90409, 285, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90410, 286, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90411, 287, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90412, 288, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90413, 289, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90414, 290, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90415, 291, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90416, 292, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90417, 293, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90418, 294, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90419, 295, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90420, 296, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90421, 297, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90422, 298, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90423, 299, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90424, 300, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90425, 301, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90426, 302, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90427, 303, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90428, 304, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90429, 305, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90430, 306, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90431, 307, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90432, 308, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90433, 309, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90434, 310, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90435, 311, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90436, 312, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90437, 313, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90438, 314, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90439, 315, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90440, 316, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90441, 317, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90442, 318, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90443, 319, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90444, 320, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90445, 321, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90446, 322, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90447, 323, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90448, 324, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90449, 325, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90450, 326, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90451, 327, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90452, 328, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90453, 329, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90454, 330, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90455, 331, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90456, 332, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90457, 333, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90458, 334, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90459, 335, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90460, 336, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90461, 337, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90462, 338, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90463, 339, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90464, 340, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90465, 341, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90466, 342, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90467, 343, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90468, 344, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90469, 345, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90470, 346, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90471, 347, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90472, 348, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90473, 349, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90474, 350, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90475, 351, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90476, 352, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90477, 353, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90478, 354, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90479, 355, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90480, 356, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90481, 357, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90482, 358, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90483, 359, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90484, 360, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90485, 361, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90486, 362, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90487, 363, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90488, 364, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90489, 365, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90490, 366, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90491, 367, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90492, 368, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90493, 369, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90494, 370, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90495, 371, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90496, 372, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90497, 373, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90498, 374, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90499, 375, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90500, 376, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90501, 377, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90502, 378, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90503, 379, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90504, 380, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90505, 381, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90506, 382, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90507, 383, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90508, 384, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90509, 385, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90510, 386, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90511, 387, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90512, 388, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90513, 389, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90514, 390, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90515, 391, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90516, 392, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90517, 393, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90518, 394, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90519, 395, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90520, 396, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90521, 397, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90522, 398, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90523, 399, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90524, 400, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90525, 401, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90526, 402, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90527, 403, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90528, 404, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90529, 405, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90530, 406, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90531, 407, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90532, 408, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90533, 409, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90534, 410, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90535, 411, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90536, 412, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90537, 413, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90538, 414, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90539, 415, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90540, 416, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90541, 417, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90542, 418, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90543, 419, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90544, 420, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90545, 421, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90546, 422, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90547, 423, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90548, 424, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90549, 425, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90550, 426, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90551, 427, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90552, 428, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90553, 429, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90554, 430, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90555, 431, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90556, 432, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90557, 433, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90558, 434, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90559, 435, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90560, 436, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90561, 437, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90562, 438, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90563, 439, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90564, 440, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90565, 441, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90566, 442, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90567, 443, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90568, 444, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90569, 445, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90570, 446, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90571, 447, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90572, 448, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90573, 449, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90574, 450, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90575, 451, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90576, 452, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90577, 453, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90578, 454, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90579, 455, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90580, 456, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90581, 457, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90582, 458, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90583, 459, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90584, 460, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90585, 461, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90586, 462, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90587, 463, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90588, 464, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90589, 465, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90590, 466, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90591, 467, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90592, 468, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90593, 469, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90594, 470, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90595, 471, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90596, 472, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90597, 473, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90598, 474, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90599, 475, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90600, 476, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90601, 477, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90602, 478, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90603, 479, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90604, 480, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90605, 481, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90606, 482, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90607, 483, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90608, 484, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90609, 485, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90610, 486, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90611, 487, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90612, 488, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90613, 489, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90614, 490, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90615, 491, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90616, 492, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90617, 493, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90618, 494, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90619, 495, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90620, 496, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90621, 497, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90622, 498, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90623, 499, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90624, 500, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90625, 501, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90626, 502, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90627, 503, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90628, 504, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90629, 505, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90630, 506, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90631, 507, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90632, 508, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90633, 509, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90634, 510, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90635, 511, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90636, 512, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90637, 513, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90638, 514, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90639, 515, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90640, 516, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90641, 517, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90642, 518, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90643, 519, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90644, 520, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90645, 521, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90646, 522, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90647, 523, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90648, 524, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90649, 525, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90650, 526, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90651, 527, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90652, 528, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90653, 529, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90654, 530, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90655, 531, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90656, 532, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90657, 533, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90658, 534, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90659, 535, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90660, 536, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90661, 537, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90662, 538, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90663, 539, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90664, 540, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90665, 541, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90666, 542, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90667, 543, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90668, 544, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90669, 545, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90670, 546, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90671, 547, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90672, 548, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90673, 549, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90674, 550, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90675, 551, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90676, 552, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90677, 553, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90678, 554, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90679, 555, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90680, 556, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90681, 557, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90682, 558, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90683, 559, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90684, 560, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90685, 561, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90686, 562, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90687, 563, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90688, 564, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90689, 565, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90690, 566, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90691, 567, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90692, 568, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90693, 569, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90694, 570, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90695, 571, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90696, 572, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90697, 573, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90698, 574, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90699, 575, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90700, 576, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90701, 577, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90702, 578, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90703, 579, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90704, 580, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90705, 581, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90706, 582, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90707, 583, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90708, 584, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90709, 585, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90710, 586, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90711, 587, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90712, 588, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90713, 589, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90714, 590, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90715, 591, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90716, 592, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90717, 593, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90718, 594, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90719, 595, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90720, 596, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90721, 597, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90722, 598, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90723, 599, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90724, 600, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90725, 601, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90726, 602, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90727, 603, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90728, 604, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90729, 605, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90730, 606, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90731, 607, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90732, 608, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90733, 609, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90734, 610, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90735, 611, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90736, 612, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90737, 613, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90738, 614, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90739, 615, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90740, 616, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90741, 617, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90742, 618, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90743, 619, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90744, 620, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90745, 621, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90746, 622, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90747, 623, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90748, 624, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90749, 625, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90750, 626, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90751, 627, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90752, 628, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90753, 629, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90754, 630, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90755, 631, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90756, 632, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90757, 633, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90758, 634, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90759, 635, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90760, 636, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90761, 637, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90762, 638, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90763, 639, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90764, 640, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90765, 641, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90766, 642, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90767, 643, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90768, 644, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90769, 645, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90770, 646, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90771, 647, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90772, 648, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90773, 649, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90774, 650, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90775, 651, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90776, 652, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90777, 653, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90778, 654, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90779, 655, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90780, 656, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90781, 657, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90782, 658, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90783, 659, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90784, 660, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90785, 661, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90786, 662, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90787, 663, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90788, 664, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90789, 665, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90790, 666, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90791, 667, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90792, 668, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90793, 669, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90794, 670, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90795, 671, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90796, 672, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90797, 673, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90798, 674, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90799, 675, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90800, 676, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90801, 677, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90802, 678, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90803, 679, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90804, 680, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90805, 681, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90806, 682, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90807, 683, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90808, 684, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90809, 685, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90810, 686, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90811, 687, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90812, 688, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90813, 689, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90814, 690, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90815, 691, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90816, 692, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90817, 693, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90818, 694, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90819, 695, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90820, 696, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90821, 697, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90822, 698, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90823, 699, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90824, 700, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90825, 701, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90826, 702, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90827, 703, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90828, 704, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90829, 705, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90830, 706, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90831, 707, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90832, 708, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90833, 709, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90834, 710, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90835, 711, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90836, 712, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90837, 713, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90838, 714, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90839, 715, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90840, 716, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90841, 717, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90842, 718, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90843, 719, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90844, 720, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90845, 721, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90846, 722, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90847, 723, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90848, 724, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90849, 725, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90850, 726, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90851, 727, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90852, 728, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90853, 729, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90854, 730, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90855, 731, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90856, 732, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90857, 733, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90858, 734, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90859, 735, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90860, 736, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90861, 737, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90862, 738, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90863, 739, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90864, 740, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90865, 741, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90866, 742, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90867, 743, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90868, 744, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90869, 745, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90870, 746, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90871, 747, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90872, 748, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90873, 749, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90874, 750, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90875, 751, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90876, 752, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90877, 753, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90878, 754, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90879, 755, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90880, 756, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90881, 757, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90882, 758, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90883, 759, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90884, 760, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90885, 761, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90886, 762, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90887, 763, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90888, 764, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90889, 765, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90890, 766, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90891, 767, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90892, 768, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90893, 769, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90894, 770, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90895, 771, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90896, 772, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90897, 773, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90898, 774, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90899, 775, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90900, 776, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90901, 777, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90902, 778, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90903, 779, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90904, 780, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90905, 781, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90906, 782, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90907, 783, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90908, 784, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90909, 785, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90910, 786, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90911, 787, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90912, 788, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90913, 789, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90914, 790, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90915, 791, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90916, 792, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90917, 793, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90918, 794, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90919, 795, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90920, 796, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90921, 797, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90922, 798, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90923, 799, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90924, 800, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90925, 801, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90926, 802, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90927, 803, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90928, 804, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90929, 805, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90930, 806, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90931, 807, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90932, 808, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90933, 809, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90934, 810, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90935, 811, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90936, 812, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90937, 813, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90938, 814, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90939, 815, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90940, 816, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90941, 817, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90942, 818, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90943, 819, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90944, 820, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90945, 821, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90946, 822, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90947, 823, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90948, 824, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90949, 825, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90950, 826, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90951, 827, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90952, 828, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90953, 829, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90954, 830, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90955, 831, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90956, 832, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90957, 833, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90958, 834, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90959, 835, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90960, 836, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90961, 837, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90962, 838, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90963, 839, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90964, 840, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90965, 841, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90966, 842, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90967, 843, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90968, 844, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90969, 845, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90970, 846, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90971, 847, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90972, 848, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90973, 849, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90974, 850, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90975, 851, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90976, 852, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90977, 853, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90978, 854, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90979, 855, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90980, 856, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90981, 857, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90982, 858, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90983, 859, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90984, 860, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90985, 861, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90986, 862, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90987, 863, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90988, 864, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90989, 865, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90990, 866, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90991, 867, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90992, 868, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90993, 869, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90994, 870, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90995, 871, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90996, 872, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90997, 873, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90998, 874, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (90999, 875, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91000, 876, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91001, 877, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91002, 878, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91003, 879, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91004, 880, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91005, 881, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91006, 882, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91007, 883, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91008, 884, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91009, 885, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91010, 886, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91011, 887, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91012, 888, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91013, 889, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91014, 890, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91015, 891, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91016, 892, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91017, 893, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91018, 894, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91019, 895, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91020, 896, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91021, 897, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91022, 898, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91023, 899, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91024, 900, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91025, 901, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91026, 902, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91027, 903, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91028, 904, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91029, 905, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91030, 906, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91031, 907, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91032, 908, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91033, 909, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91034, 910, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91035, 911, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91036, 912, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91037, 913, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91038, 914, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91039, 915, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91040, 916, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91041, 917, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91042, 918, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91043, 919, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91044, 920, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91045, 921, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91046, 922, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91047, 923, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91048, 924, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91049, 925, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91050, 926, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91051, 927, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91052, 928, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91053, 929, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91054, 930, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91055, 931, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91056, 932, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91057, 933, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91058, 934, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91059, 935, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91060, 936, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91061, 937, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91062, 938, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91063, 939, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91064, 940, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91065, 941, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91066, 942, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91067, 943, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91068, 944, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91069, 945, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91070, 946, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91071, 947, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91072, 948, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91073, 949, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91074, 950, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91075, 951, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91076, 952, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91077, 953, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91078, 954, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91079, 955, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91080, 956, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91081, 957, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91082, 958, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91083, 959, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91084, 960, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91085, 961, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91086, 962, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91087, 963, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91088, 964, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91089, 965, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91090, 966, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91091, 967, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91092, 968, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91093, 969, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91094, 970, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91095, 971, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91096, 972, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91097, 973, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91098, 974, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91099, 975, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91100, 976, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91101, 977, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91102, 978, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91103, 979, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91104, 980, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91105, 981, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91106, 982, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91107, 983, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91108, 984, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91109, 985, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91110, 986, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91111, 987, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91112, 988, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91113, 989, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91114, 990, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91115, 991, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91116, 992, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91117, 993, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91118, 994, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91119, 995, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91120, 996, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91121, 997, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91122, 998, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91123, 999, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91124, 1000, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91125, 1001, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91126, 1002, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91127, 1003, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91128, 1004, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91129, 1005, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91130, 1006, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91131, 1007, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91132, 1008, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91133, 1009, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91134, 1010, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91135, 1011, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91136, 1012, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91137, 1013, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91138, 1014, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91139, 1015, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91140, 1016, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91141, 1017, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91142, 1018, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91143, 1019, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91144, 1020, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91145, 1021, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91146, 1022, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91147, 1023, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91148, 1024, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91149, 1025, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91150, 1026, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91151, 1027, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91152, 1028, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91153, 1029, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91154, 1030, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91155, 1031, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91156, 1032, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91157, 1033, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91158, 1034, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91159, 1035, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91160, 1036, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91161, 1037, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91162, 1038, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91163, 1039, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91164, 1040, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91165, 1041, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91166, 1042, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91167, 1043, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91168, 1044, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91169, 1045, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91170, 1046, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91171, 1047, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91172, 1048, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91173, 1049, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91174, 1050, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91175, 1051, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91176, 1052, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91177, 1053, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91178, 1054, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91179, 1055, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91180, 1056, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91181, 1057, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91182, 1058, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91183, 1059, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91184, 1060, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91185, 1061, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91186, 1062, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91187, 1063, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91188, 1064, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91189, 1065, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91190, 1066, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91191, 1067, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91192, 1068, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91193, 1069, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91194, 1070, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91195, 1071, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91196, 1072, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91197, 1073, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91198, 1074, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91199, 1075, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91200, 1076, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91201, 1077, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91202, 1078, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91203, 1079, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91204, 1080, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91205, 1081, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91206, 1082, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91207, 1083, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91208, 1084, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91209, 1085, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91210, 1086, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91211, 1087, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91212, 1088, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91213, 1089, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91214, 1090, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91215, 1091, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91216, 1092, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91217, 1093, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91218, 1094, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91219, 1095, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91220, 1096, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91221, 1097, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91222, 1098, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91223, 1099, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91224, 1100, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91225, 1101, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91226, 1102, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91227, 1103, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91228, 1104, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91229, 1105, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91230, 1106, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91231, 1107, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91232, 1108, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91233, 1109, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91234, 1110, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91235, 1111, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91236, 1112, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91237, 1113, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91238, 1114, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91239, 1115, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91240, 1116, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91241, 1117, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91242, 1118, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91243, 1119, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91244, 1120, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91245, 1121, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91246, 1122, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91247, 1123, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91248, 1124, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91249, 1125, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91250, 1126, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91251, 1127, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91252, 1128, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91253, 1129, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91254, 1130, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91255, 1131, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91256, 1132, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91257, 1133, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91258, 1134, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91259, 1135, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91260, 1136, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91261, 1137, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91262, 1138, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91263, 1139, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91264, 1140, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91265, 1141, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91266, 1142, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91267, 1143, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91268, 1144, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91269, 1145, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91270, 1146, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91271, 1147, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91272, 1148, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91273, 1149, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91274, 1150, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91275, 1151, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91276, 1152, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91277, 1153, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91278, 1154, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91279, 1155, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91280, 1156, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91281, 1157, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91282, 1158, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91283, 1159, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91284, 1160, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91285, 1161, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91286, 1162, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91287, 1163, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91288, 1164, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91289, 1165, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91290, 1166, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91291, 1167, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91292, 1168, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91293, 1169, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91294, 1170, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91295, 1171, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91296, 1172, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91297, 1173, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91298, 1174, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91299, 1175, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91300, 1176, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91301, 1177, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91302, 1178, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91303, 1179, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91304, 1180, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91305, 1181, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91306, 1182, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91307, 1183, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91308, 1184, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91309, 1185, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91310, 1186, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91311, 1187, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91312, 1188, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91313, 1189, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91314, 1190, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91315, 1191, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91316, 1192, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91317, 1193, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91318, 1194, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91319, 1195, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91320, 1196, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91321, 1197, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91322, 1198, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91323, 1199, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91324, 1200, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91325, 1201, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91326, 1202, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91327, 1203, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91328, 1204, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91329, 1205, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91330, 1206, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91331, 1207, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91332, 1208, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91333, 1209, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91334, 1210, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91335, 1211, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91336, 1212, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91337, 1213, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91338, 1214, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91339, 1215, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91340, 1216, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91341, 1217, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91342, 1218, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91343, 1219, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91344, 1220, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91345, 1221, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91346, 1222, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91347, 1223, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91348, 1224, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91349, 1225, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91350, 1226, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91351, 1227, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91352, 1228, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91353, 1229, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91354, 1230, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91355, 1231, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91356, 1232, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91357, 1233, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91358, 1234, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91359, 1235, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91360, 1236, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91361, 1237, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91362, 1238, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91363, 1239, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91364, 1240, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91365, 1241, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91366, 1242, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91367, 1243, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91368, 1244, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91369, 1245, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91370, 1246, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91371, 1247, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91372, 1248, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91373, 1249, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91374, 1250, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91375, 1251, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91376, 1252, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91377, 1253, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91378, 1254, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91379, 1255, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91380, 1256, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91381, 1257, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91382, 1258, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91383, 1259, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91384, 1260, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91385, 1261, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91386, 1262, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91387, 1263, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91388, 1264, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91389, 1265, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91390, 1266, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91391, 1267, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91392, 1268, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91393, 1269, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91394, 1270, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91395, 1271, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91396, 1272, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91397, 1273, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91398, 1274, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91399, 1275, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91400, 1276, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91401, 1277, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91402, 1278, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91403, 1279, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91404, 1280, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91405, 1281, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91406, 1282, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91407, 1283, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91408, 1284, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91409, 1285, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91410, 1286, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91411, 1287, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91412, 1288, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91413, 1289, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91414, 1290, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91415, 1291, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91416, 1292, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91417, 1293, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91418, 1294, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91419, 1295, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91420, 1296, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91421, 1297, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91422, 1298, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91423, 1299, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91424, 1300, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91425, 1301, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91426, 1302, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91427, 1303, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91428, 1304, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91429, 1305, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91430, 1306, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91431, 1307, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91432, 1308, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91433, 1309, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91434, 1310, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91435, 1311, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91436, 1312, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91437, 1313, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91438, 1314, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91439, 1315, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91440, 1316, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91441, 1317, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91442, 1318, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91443, 1319, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91444, 1320, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91445, 1321, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91446, 1322, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91447, 1323, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91448, 1324, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91449, 1325, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91450, 1326, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91451, 1327, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91452, 1328, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91453, 1329, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91454, 1330, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91455, 1331, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91456, 1332, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91457, 1333, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91458, 1334, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91459, 1335, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91460, 1336, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91461, 1337, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91462, 1338, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91463, 1339, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91464, 1340, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91465, 1341, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91466, 1342, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91467, 1343, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91468, 1344, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91469, 1345, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91470, 1346, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91471, 1347, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91472, 1348, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91473, 1349, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91474, 1350, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91475, 1351, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91476, 1352, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91477, 1353, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91478, 1354, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91479, 1355, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91480, 1356, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91481, 1357, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91482, 1358, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91483, 1359, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91484, 1360, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91485, 1361, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91486, 1362, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91487, 1363, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91488, 1364, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91489, 1365, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91490, 1366, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91491, 1367, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91492, 1368, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91493, 1369, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91494, 1370, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91495, 1371, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91496, 1372, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91497, 1373, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91498, 1374, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91499, 1375, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91500, 1376, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91501, 1377, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91502, 1378, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91503, 1379, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91504, 1380, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91505, 1381, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91506, 1382, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91507, 1383, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91508, 1384, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91509, 1385, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91510, 1386, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91511, 1387, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91512, 1388, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91513, 1389, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91514, 1390, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91515, 1391, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91516, 1392, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91517, 1393, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91518, 1394, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91519, 1395, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91520, 1396, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91521, 1397, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91522, 1398, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91523, 1399, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91524, 1400, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91525, 1401, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91526, 1402, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91527, 1403, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91528, 1404, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91529, 1405, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91530, 1406, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91531, 1407, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91532, 1408, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91533, 1409, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91534, 1410, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91535, 1411, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91536, 1412, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91537, 1413, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91538, 1414, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91539, 1415, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91540, 1416, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91541, 1417, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91542, 1418, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91543, 1419, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91544, 1420, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91545, 1421, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91546, 1422, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91547, 1423, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91548, 1424, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91549, 1425, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91550, 1426, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91551, 1427, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91552, 1428, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91553, 1429, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91554, 1430, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91555, 1431, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91556, 1432, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91557, 1433, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91558, 1434, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91559, 1435, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91560, 1436, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91561, 1437, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91562, 1438, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91563, 1439, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91564, 1440, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91565, 1441, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91566, 1442, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91567, 1443, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91568, 1444, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91569, 1445, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91570, 1446, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91571, 1447, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91572, 1448, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91573, 1449, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91574, 1450, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91575, 1451, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91576, 1452, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91577, 1453, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91578, 1454, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91579, 1455, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91580, 1456, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91581, 1457, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91582, 1458, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91583, 1459, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91584, 1460, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91585, 1461, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91586, 1462, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91587, 1463, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91588, 1464, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91589, 1465, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91590, 1466, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91591, 1467, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91592, 1468, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91593, 1469, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91594, 1470, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91595, 1471, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91596, 1472, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91597, 1473, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91598, 1474, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91599, 1475, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91600, 1476, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91601, 1477, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91602, 1478, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91603, 1479, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91604, 1480, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91605, 1481, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91606, 1482, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91607, 1483, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91608, 1484, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91609, 1485, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91610, 1486, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91611, 1487, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91612, 1488, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91613, 1489, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91614, 1490, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91615, 1491, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91616, 1492, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91617, 1493, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91618, 1494, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91619, 1495, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91620, 1496, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91621, 1497, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91622, 1498, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91623, 1499, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91624, 1500, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91625, 1501, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91626, 1502, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91627, 1503, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91628, 1504, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91629, 1505, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91630, 1506, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91631, 1507, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91632, 1508, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91633, 1509, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91634, 1510, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91635, 1511, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91636, 1512, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91637, 1513, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91638, 1514, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91639, 1515, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91640, 1516, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91641, 1517, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91642, 1518, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91643, 1519, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91644, 1520, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91645, 1521, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91646, 1522, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91647, 1523, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91648, 1524, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91649, 1525, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91650, 1526, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91651, 1527, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91652, 1528, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91653, 1529, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91654, 1530, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91655, 1531, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91656, 1532, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91657, 1533, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91658, 1534, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91659, 1535, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91660, 1536, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91661, 1537, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91662, 1538, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91663, 1539, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91664, 1540, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91665, 1541, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91666, 1542, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91667, 1543, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91668, 1544, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91669, 1545, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91670, 1546, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91671, 1547, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91672, 1548, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91673, 1549, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91674, 1550, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91675, 1551, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91676, 1552, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91677, 1553, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91678, 1554, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91679, 1555, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91680, 1556, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91681, 1557, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91682, 1558, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91683, 1559, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91684, 1560, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91685, 1561, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91686, 1562, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91687, 1563, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91688, 1564, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91689, 1565, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91690, 1566, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91691, 1567, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91692, 1568, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91693, 1569, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91694, 1570, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91695, 1571, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91696, 1572, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91697, 1573, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91698, 1574, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91699, 1575, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91700, 1576, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91701, 1577, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91702, 1578, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91703, 1579, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91704, 1580, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91705, 1581, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91706, 1582, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91707, 1583, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91708, 1584, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91709, 1585, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91710, 1586, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91711, 1587, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91712, 1588, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91713, 1589, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91714, 1590, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91715, 1591, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91716, 1592, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91717, 1593, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91718, 1594, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91719, 1595, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91720, 1596, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91721, 1597, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91722, 1598, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91723, 1599, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91724, 1600, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91725, 1601, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91726, 1602, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91727, 1603, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91728, 1604, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91729, 1605, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91730, 1606, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91731, 1607, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91732, 1608, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91733, 1609, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91734, 1610, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91735, 1611, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91736, 1612, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91737, 1613, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91738, 1614, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91739, 1615, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91740, 1616, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91741, 1617, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91742, 1618, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91743, 1619, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91744, 1620, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91745, 1621, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91746, 1622, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91747, 1623, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91748, 1624, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91749, 1625, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91750, 1626, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91751, 1627, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91752, 1628, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91753, 1629, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91754, 1630, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91755, 1631, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91756, 1632, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91757, 1633, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91758, 1634, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91759, 1635, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91760, 1636, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91761, 1637, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91762, 1638, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91763, 1639, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91764, 1640, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91765, 1641, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91766, 1642, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91767, 1643, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91768, 1644, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91769, 1645, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91770, 1646, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91771, 1647, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91772, 1648, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91773, 1649, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91774, 1650, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91775, 1651, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91776, 1652, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91777, 1653, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91778, 1654, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91779, 1655, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91780, 1656, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91781, 1657, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91782, 1658, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91783, 1659, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91784, 1660, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91785, 1661, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91786, 1662, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91787, 1663, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91788, 1664, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91789, 1665, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91790, 1666, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91791, 1667, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91792, 1668, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91793, 1669, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91794, 1670, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91795, 1671, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91796, 1672, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91797, 1673, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91798, 1674, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91799, 1675, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91800, 1676, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91801, 1677, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91802, 1678, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91803, 1679, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91804, 1680, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91805, 1681, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91806, 1682, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91807, 1683, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91808, 1684, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91809, 1685, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91810, 1686, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91811, 1687, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91812, 1688, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91813, 1689, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91814, 1690, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91815, 1691, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91816, 1692, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91817, 1693, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91818, 1694, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91819, 1695, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91820, 1696, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91821, 1697, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91822, 1698, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91823, 1699, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91824, 1700, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91825, 1701, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91826, 1702, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91827, 1703, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91828, 1704, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91829, 1705, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91830, 1706, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91831, 1707, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91832, 1708, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91833, 1709, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91834, 1710, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91835, 1711, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91836, 1712, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91837, 1713, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91838, 1714, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91839, 1715, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91840, 1716, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91841, 1717, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91842, 1718, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91843, 1719, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91844, 1720, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91845, 1721, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91846, 1722, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91847, 1723, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91848, 1724, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91849, 1725, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91850, 1726, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91851, 1727, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91852, 1728, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91853, 1729, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91854, 1730, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91855, 1731, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91856, 1732, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91857, 1733, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91858, 1734, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91859, 1735, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91860, 1736, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91861, 1737, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91862, 1738, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91863, 1739, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91864, 1740, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91865, 1741, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91866, 1742, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91867, 1743, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91868, 1744, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91869, 1745, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91870, 1746, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91871, 1747, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91872, 1748, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91873, 1749, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91874, 1750, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91875, 1751, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91876, 1752, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91877, 1753, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91878, 1754, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91879, 1755, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91880, 1756, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91881, 1757, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91882, 1758, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91883, 1759, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91884, 1760, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91885, 1761, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91886, 1762, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91887, 1763, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91888, 1764, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91889, 1765, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91890, 1766, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91891, 1767, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91892, 1768, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91893, 1769, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91894, 1770, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91895, 1771, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91896, 1772, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91897, 1773, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91898, 1774, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91899, 1775, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91900, 1776, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91901, 1777, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91902, 1778, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91903, 1779, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91904, 1780, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91905, 1781, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91906, 1782, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91907, 1783, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91908, 1784, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91909, 1785, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91910, 1786, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91911, 1787, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91912, 1788, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91913, 1789, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91914, 1790, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91915, 1791, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91916, 1792, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91917, 1793, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91918, 1794, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91919, 1795, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91920, 1796, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91921, 1797, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91922, 1798, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91923, 1799, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91924, 1800, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91925, 1801, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91926, 1802, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91927, 1803, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91928, 1804, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91929, 1805, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91930, 1806, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91931, 1807, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91932, 1808, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91933, 1809, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91934, 1810, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91935, 1811, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91936, 1812, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91937, 1813, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91938, 1814, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91939, 1815, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91940, 1816, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91941, 1817, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91942, 1818, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91943, 1819, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91944, 1820, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91945, 1821, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91946, 1822, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91947, 1823, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91948, 1824, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91949, 1825, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91950, 1826, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91951, 1827, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91952, 1828, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91953, 1829, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91954, 1830, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91955, 1831, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91956, 1832, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91957, 1833, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91958, 1834, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91959, 1835, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91960, 1836, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91961, 1837, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91962, 1838, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91963, 1839, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91964, 1840, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91965, 1841, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91966, 1842, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91967, 1843, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91968, 1844, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91969, 1845, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91970, 1846, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91971, 1847, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91972, 1848, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91973, 1849, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91974, 1850, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91975, 1851, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91976, 1852, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91977, 1853, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91978, 1854, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91979, 1855, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91980, 1856, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91981, 1857, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91982, 1858, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91983, 1859, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91984, 1860, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91985, 1861, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91986, 1862, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91987, 1863, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91988, 1864, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91989, 1865, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91990, 1866, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91991, 1867, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91992, 1868, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91993, 1869, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91994, 1870, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91995, 1871, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91996, 1872, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91997, 1873, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91998, 1874, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (91999, 1875, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92000, 1876, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92001, 1877, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92002, 1878, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92003, 1879, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92004, 1880, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92005, 1881, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92006, 1882, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92007, 1883, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92008, 1884, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92009, 1885, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92010, 1886, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92011, 1887, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92012, 1888, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92013, 1889, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92014, 1890, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92015, 1891, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92016, 1892, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92017, 1893, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92018, 1894, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92019, 1895, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92020, 1896, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92021, 1897, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92022, 1898, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92023, 1899, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92024, 1900, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92025, 1901, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92026, 1902, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92027, 1903, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92028, 1904, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92029, 1905, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92030, 1906, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92031, 1907, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92032, 1908, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92033, 1909, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92034, 1910, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92035, 1911, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92036, 1912, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92037, 1913, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92038, 1914, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92039, 1915, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92040, 1916, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92041, 1917, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92042, 1918, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92043, 1919, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92044, 1920, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92045, 1921, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92046, 1922, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92047, 1923, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92048, 1924, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92049, 1925, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92050, 1926, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92051, 1927, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92052, 1928, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92053, 1929, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92054, 1930, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92055, 1931, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92056, 1932, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92057, 1933, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92058, 1934, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92059, 1935, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92060, 1936, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92061, 1937, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92062, 1938, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92063, 1939, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92064, 1940, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92065, 1941, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92066, 1942, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92067, 1943, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92068, 1944, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92069, 1945, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92070, 1946, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92071, 1947, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92072, 1948, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92073, 1949, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92074, 1950, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92075, 1951, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92076, 1952, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92077, 1953, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92078, 1954, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92079, 1955, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92080, 1956, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92081, 1957, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92082, 1958, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92083, 1959, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92084, 1960, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92085, 1961, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92086, 1962, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92087, 1963, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92088, 1964, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92089, 1965, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92090, 1966, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92091, 1967, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92092, 1968, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92093, 1969, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92094, 1970, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92095, 1971, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92096, 1972, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92097, 1973, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92098, 1974, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92099, 1975, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92100, 1976, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92101, 1977, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92102, 1978, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92103, 1979, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92104, 1980, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92105, 1981, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92106, 1982, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92107, 1983, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92108, 1984, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92109, 1985, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92110, 1986, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92111, 1987, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92112, 1988, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92113, 1989, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92114, 1990, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92115, 1991, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92116, 1992, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92117, 1993, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92118, 1994, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92119, 1995, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92120, 1996, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92121, 1997, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92122, 1998, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92123, 1999, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92124, 2000, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92125, 2001, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92126, 2002, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92127, 2003, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92128, 2004, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92129, 2005, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92130, 2006, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92131, 2007, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92132, 2008, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92133, 2009, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92134, 2010, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92135, 2011, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92136, 2012, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92137, 2013, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92138, 2014, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92139, 2015, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92140, 2016, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92141, 2017, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92142, 2018, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92143, 2019, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92144, 2020, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92145, 2021, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92146, 2022, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92147, 2023, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92148, 2024, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92149, 2025, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92150, 2026, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92151, 2027, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92152, 2028, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92153, 2029, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92154, 2030, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92155, 2031, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92156, 2032, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92157, 2033, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92158, 2034, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92159, 2035, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92160, 2036, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92161, 2037, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92162, 2038, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92163, 2039, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92164, 2040, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92165, 2041, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92166, 2042, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92167, 2043, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92168, 2044, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92169, 2045, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92170, 2046, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92171, 2047, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92172, 2048, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92173, 2049, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92174, 2050, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92175, 2051, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92176, 2052, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92177, 2053, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92178, 2054, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92179, 2055, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92180, 2056, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92181, 2057, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92182, 2058, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92183, 2059, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92184, 2060, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92185, 2061, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92186, 2062, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92187, 2063, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92188, 2064, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92189, 2065, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92190, 2066, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92191, 2067, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92192, 2068, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92193, 2069, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92194, 2070, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92195, 2071, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92196, 2072, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92197, 2073, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92198, 2074, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92199, 2075, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92200, 2076, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92201, 2077, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92202, 2078, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92203, 2079, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92204, 2080, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92205, 2081, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92206, 2082, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92207, 2083, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92208, 2084, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92209, 2085, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92210, 2086, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92211, 2087, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92212, 2088, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92213, 2089, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92214, 2090, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92215, 2091, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92216, 2092, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92217, 2093, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92218, 2094, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92219, 2095, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92220, 2096, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92221, 2097, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92222, 2098, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92223, 2099, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92224, 2100, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92225, 2101, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92226, 2102, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92227, 2103, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92228, 2104, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92229, 2105, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92230, 2106, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92231, 2107, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92232, 2108, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92233, 2109, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92234, 2110, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92235, 2111, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92236, 2112, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92237, 2113, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92238, 2114, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92239, 2115, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92240, 2116, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92241, 2117, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92242, 2118, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92243, 2119, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92244, 2120, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92245, 2121, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92246, 2122, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92247, 2123, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92248, 2124, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92249, 2125, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92250, 2126, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92251, 2127, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92252, 2128, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92253, 2129, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92254, 2130, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92255, 2131, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92256, 2132, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92257, 2133, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92258, 2134, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92259, 2135, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92260, 2136, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92261, 2137, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92262, 2138, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92263, 2139, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92264, 2140, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92265, 2141, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92266, 2142, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92267, 2143, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92268, 2144, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92269, 2145, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92270, 2146, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92271, 2147, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92272, 2148, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92273, 2149, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92274, 2150, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92275, 2151, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92276, 2152, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92277, 2153, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92278, 2154, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92279, 2155, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92280, 2156, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92281, 2157, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92282, 2158, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92283, 2159, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92284, 2160, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92285, 2161, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92286, 2162, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92287, 2163, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92288, 2164, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92289, 2165, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92290, 2166, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92291, 2167, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92292, 2168, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92293, 2169, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92294, 2170, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92295, 2171, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92296, 2172, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92297, 2173, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92298, 2174, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92299, 2175, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92300, 2176, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92301, 2177, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92302, 2178, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92303, 2179, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92304, 2180, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92305, 2181, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92306, 2182, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92307, 2183, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92308, 2184, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92309, 2185, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92310, 2186, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92311, 2187, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92312, 2188, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92313, 2189, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92314, 2190, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92315, 2191, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92316, 2192, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92317, 2193, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92318, 2194, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92319, 2195, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92320, 2196, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92321, 2197, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92322, 2198, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92323, 2199, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92324, 2200, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92325, 2201, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92326, 2202, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92327, 2203, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92328, 2204, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92329, 2205, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92330, 2206, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92331, 2207, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92332, 2208, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92333, 2209, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92334, 2210, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92335, 2211, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92336, 2212, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92337, 2213, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92338, 2214, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92339, 2215, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92340, 2216, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92341, 2217, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92342, 2218, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92343, 2219, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92344, 2220, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92345, 2221, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92346, 2222, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92347, 2223, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92348, 2224, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92349, 2225, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92350, 2226, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92351, 2227, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92352, 2228, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92353, 2229, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92354, 2230, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92355, 2231, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92356, 2232, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92357, 2233, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92358, 2234, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92359, 2235, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92360, 2236, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92361, 2237, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92362, 2238, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92363, 2239, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92364, 2240, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92365, 2241, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92366, 2242, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92367, 2243, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92368, 2244, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92369, 2245, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92370, 2246, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92371, 2247, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92372, 2248, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92373, 2249, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92374, 2250, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92375, 2251, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92376, 2252, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92377, 2253, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92378, 2254, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92379, 2255, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92380, 2256, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92381, 2257, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92382, 2258, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92383, 2259, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92384, 2260, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92385, 2261, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92386, 2262, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92387, 2263, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92388, 2264, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92389, 2265, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92390, 2266, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92391, 2267, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92392, 2268, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92393, 2269, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92394, 2270, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92395, 2271, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92396, 2272, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92397, 2273, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92398, 2274, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92399, 2275, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92400, 2276, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92401, 2277, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92402, 2278, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92403, 2279, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92404, 2280, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92405, 2281, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92406, 2282, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92407, 2283, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92408, 2284, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92409, 2285, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92410, 2286, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92411, 2287, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92412, 2288, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92413, 2289, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92414, 2290, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92415, 2291, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92416, 2292, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92417, 2293, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92418, 2294, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92419, 2295, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92420, 2296, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92421, 2297, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92422, 2298, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92423, 2299, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92424, 2300, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92425, 2301, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92426, 2302, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92427, 2303, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92428, 2304, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92429, 2305, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92430, 2306, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92431, 2307, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92432, 2308, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92433, 2309, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92434, 2310, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92435, 2311, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92436, 2312, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92437, 2313, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92438, 2314, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92439, 2315, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92440, 2316, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92441, 2317, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92442, 2318, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92443, 2319, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92444, 2320, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92445, 2321, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92446, 2322, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92447, 2323, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92448, 2324, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92449, 2325, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92450, 2326, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92451, 2327, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92452, 2328, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92453, 2329, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92454, 2330, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92455, 2331, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92456, 2332, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92457, 2333, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92458, 2334, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92459, 2335, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92460, 2336, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92461, 2337, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92462, 2338, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92463, 2339, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92464, 2340, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92465, 2341, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92466, 2342, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92467, 2343, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92468, 2344, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92469, 2345, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92470, 2346, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92471, 2347, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92472, 2348, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92473, 2349, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92474, 2350, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92475, 2351, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92476, 2352, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92477, 2353, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92478, 2354, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92479, 2355, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92480, 2356, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92481, 2357, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92482, 2358, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92483, 2359, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92484, 2360, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92485, 2361, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92486, 2362, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92487, 2363, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92488, 2364, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92489, 2365, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92490, 2366, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92491, 2367, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92492, 2368, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92493, 2369, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92494, 2370, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92495, 2371, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92496, 2372, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92497, 2373, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92498, 2374, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92499, 2375, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92500, 2376, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92501, 2377, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92502, 2378, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92503, 2379, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92504, 2380, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92505, 2381, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92506, 2382, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92507, 2383, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92508, 2384, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92509, 2385, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92510, 2386, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92511, 2387, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92512, 2388, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92513, 2389, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92514, 2390, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92515, 2391, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92516, 2392, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92517, 2393, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92518, 2394, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92519, 2395, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92520, 2396, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92521, 2397, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92522, 2398, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92523, 2399, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92524, 2400, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92525, 2401, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92526, 2402, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92527, 2403, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92528, 2404, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92529, 2405, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92530, 2406, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92531, 2407, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92532, 2408, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92533, 2409, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92534, 2410, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92535, 2411, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92536, 2412, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92537, 2413, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92538, 2414, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92539, 2415, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92540, 2416, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92541, 2417, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92542, 2418, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92543, 2419, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92544, 2420, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92545, 2421, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92546, 2422, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92547, 2423, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92548, 2424, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92549, 2425, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92550, 2426, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92551, 2427, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92552, 2428, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92553, 2429, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92554, 2430, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92555, 2431, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92556, 2432, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92557, 2433, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92558, 2434, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92559, 2435, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92560, 2436, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92561, 2437, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92562, 2438, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92563, 2439, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92564, 2440, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92565, 2441, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92566, 2442, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92567, 2443, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92568, 2444, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92569, 2445, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92570, 2446, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92571, 2447, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92572, 2448, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92573, 2449, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92574, 2450, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92575, 2451, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92576, 2452, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92577, 2453, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92578, 2454, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92579, 2455, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92580, 2456, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92581, 2457, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92582, 2458, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92583, 2459, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92584, 2460, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92585, 2461, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92586, 2462, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92587, 2463, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92588, 2464, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92589, 2465, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92590, 2466, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92591, 2467, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92592, 2468, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92593, 2469, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92594, 2470, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92595, 2471, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92596, 2472, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92597, 2473, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92598, 2474, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92599, 2475, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92600, 2476, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92601, 2477, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92602, 2478, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92603, 2479, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92604, 2480, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92605, 2481, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92606, 2482, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92607, 2483, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92608, 2484, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92609, 2485, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92610, 2486, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92611, 2487, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92612, 2488, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92613, 2489, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92614, 2490, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92615, 2491, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92616, 2492, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92617, 2493, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92618, 2494, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92619, 2495, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92620, 2496, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92621, 2497, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92622, 2498, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92623, 2499, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92624, 2500, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92625, 2501, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92626, 2502, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92627, 2503, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92628, 2504, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92629, 2505, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92630, 2506, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92631, 2507, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92632, 2508, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92633, 2509, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92634, 2510, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92635, 2511, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92636, 2512, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92637, 2513, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92638, 2514, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92639, 2515, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92640, 2516, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92641, 2517, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92642, 2518, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92643, 2519, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92644, 2520, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92645, 2521, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92646, 2522, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92647, 2523, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92648, 2524, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92649, 2525, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92650, 2526, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92651, 2527, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92652, 2528, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92653, 2529, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92654, 2530, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92655, 2531, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92656, 2532, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92657, 2533, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92658, 2534, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92659, 2535, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92660, 2536, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92661, 2537, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92662, 2538, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92663, 2539, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92664, 2540, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92665, 2541, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92666, 2542, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92667, 2543, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92668, 2544, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92669, 2545, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92670, 2546, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92671, 2547, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92672, 2548, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92673, 2549, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92674, 2550, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92675, 2551, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92676, 2552, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92677, 2553, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92678, 2554, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92679, 2555, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92680, 2556, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92681, 2557, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92682, 2558, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92683, 2559, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92684, 2560, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92685, 2561, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92686, 2562, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92687, 2563, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92688, 2564, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92689, 2565, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92690, 2566, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92691, 2567, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92692, 2568, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92693, 2569, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92694, 2570, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92695, 2571, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92696, 2572, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92697, 2573, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92698, 2574, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92699, 2575, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92700, 2576, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92701, 2577, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92702, 2578, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92703, 2579, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92704, 2580, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92705, 2581, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92706, 2582, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92707, 2583, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92708, 2584, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92709, 2585, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92710, 2586, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92711, 2587, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92712, 2588, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92713, 2589, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92714, 2590, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92715, 2591, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92716, 2592, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92717, 2593, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92718, 2594, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92719, 2595, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92720, 2596, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92721, 2597, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92722, 2598, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92723, 2599, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92724, 2600, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92725, 2601, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92726, 2602, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92727, 2603, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92728, 2604, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92729, 2605, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92730, 2606, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92731, 2607, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92732, 2608, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92733, 2609, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92734, 2610, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92735, 2611, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92736, 2612, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92737, 2613, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92738, 2614, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92739, 2615, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92740, 2616, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92741, 2617, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92742, 2618, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92743, 2619, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92744, 2620, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92745, 2621, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92746, 2622, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92747, 2623, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92748, 2624, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92749, 2625, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92750, 2626, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92751, 2627, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92752, 2628, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92753, 2629, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92754, 2630, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92755, 2631, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92756, 2632, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92757, 2633, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92758, 2634, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92759, 2635, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92760, 2636, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92761, 2637, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92762, 2638, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92763, 2639, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92764, 2640, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92765, 2641, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92766, 2642, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92767, 2643, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92768, 2644, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92769, 2645, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92770, 2646, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92771, 2647, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92772, 2648, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92773, 2649, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92774, 2650, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92775, 2651, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92776, 2652, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92777, 2653, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92778, 2654, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92779, 2655, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92780, 2656, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92781, 2657, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92782, 2658, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92783, 2659, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92784, 2660, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92785, 2661, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92786, 2662, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92787, 2663, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92788, 2664, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92789, 2665, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92790, 2666, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92791, 2667, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92792, 2668, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92793, 2669, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92794, 2670, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92795, 2671, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92796, 2672, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92797, 2673, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92798, 2674, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92799, 2675, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92800, 2676, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92801, 2677, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92802, 2678, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92803, 2679, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92804, 2680, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92805, 2681, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92806, 2682, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92807, 2683, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92808, 2684, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92809, 2685, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92810, 2686, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92811, 2687, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92812, 2688, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92813, 2689, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92814, 2690, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92815, 2691, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92816, 2692, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92817, 2693, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92818, 2694, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92819, 2695, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92820, 2696, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92821, 2697, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92822, 2698, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92823, 2699, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92824, 2700, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92825, 2701, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92826, 2702, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92827, 2703, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92828, 2704, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92829, 2705, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92830, 2706, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92831, 2707, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92832, 2708, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92833, 2709, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92834, 2710, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92835, 2711, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92836, 2712, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92837, 2713, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92838, 2714, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92839, 2715, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92840, 2716, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92841, 2717, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92842, 2718, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92843, 2719, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92844, 2720, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92845, 2721, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92846, 2722, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92847, 2723, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92848, 2724, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92849, 2725, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92850, 2726, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92851, 2727, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92852, 2728, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92853, 2729, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92854, 2730, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92855, 2731, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92856, 2732, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92857, 2733, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92858, 2734, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92859, 2735, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92860, 2736, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92861, 2737, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92862, 2738, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92863, 2739, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92864, 2740, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92865, 2741, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92866, 2742, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92867, 2743, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92868, 2744, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92869, 2745, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92870, 2746, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92871, 2747, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92872, 2748, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92873, 2749, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92874, 2750, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92875, 2751, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92876, 2752, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92877, 2753, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92878, 2754, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92879, 2755, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92880, 2756, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92881, 2757, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92882, 2758, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92883, 2759, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92884, 2760, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92885, 2761, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92886, 2762, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92887, 2763, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92888, 2764, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92889, 2765, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92890, 2766, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92891, 2767, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92892, 2768, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92893, 2769, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92894, 2770, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92895, 2771, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92896, 2772, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92897, 2773, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92898, 2774, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92899, 2775, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92900, 2776, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92901, 2777, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92902, 2778, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92903, 2779, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92904, 2780, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92905, 2781, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92906, 2782, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92907, 2783, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92908, 2784, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92909, 2785, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92910, 2786, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92911, 2787, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92912, 2788, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92913, 2789, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92914, 2790, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92915, 2791, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92916, 2792, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92917, 2793, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92918, 2794, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92919, 2795, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92920, 2796, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92921, 2797, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92922, 2798, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92923, 2799, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92924, 2800, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92925, 2801, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92926, 2802, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92927, 2803, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92928, 2804, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92929, 2805, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92930, 2806, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92931, 2807, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92932, 2808, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92933, 2809, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92934, 2810, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92935, 2811, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92936, 2812, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92937, 2813, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92938, 2814, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92939, 2815, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92940, 2816, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92941, 2817, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92942, 2818, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92943, 2819, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92944, 2820, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92945, 2821, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92946, 2822, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92947, 2823, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92948, 2824, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92949, 2825, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92950, 2826, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92951, 2827, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92952, 2828, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92953, 2829, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92954, 2830, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92955, 2831, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92956, 2832, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92957, 2833, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92958, 2834, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92959, 2835, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92960, 2836, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92961, 2837, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92962, 2838, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92963, 2839, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92964, 2840, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92965, 2841, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92966, 2842, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92967, 2843, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92968, 2844, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92969, 2845, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92970, 2846, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92971, 2847, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92972, 2848, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92973, 2849, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92974, 2850, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92975, 2851, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92976, 2852, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92977, 2853, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92978, 2854, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92979, 2855, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92980, 2856, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92981, 2857, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92982, 2858, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92983, 2859, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92984, 2860, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92985, 2861, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92986, 2862, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92987, 2863, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92988, 2864, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92989, 2865, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92990, 2866, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92991, 2867, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92992, 2868, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92993, 2869, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92994, 2870, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92995, 2871, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92996, 2872, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92997, 2873, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92998, 2874, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (92999, 2875, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93000, 2876, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93001, 2877, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93002, 2878, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93003, 2879, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93004, 2880, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93005, 2881, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93006, 2882, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93007, 2883, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93008, 2884, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93009, 2885, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93010, 2886, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93011, 2887, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93012, 2888, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93013, 2889, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93014, 2890, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93015, 2891, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93016, 2892, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93017, 2893, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93018, 2894, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93019, 2895, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93020, 2896, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93021, 2897, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93022, 2898, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93023, 2899, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93024, 2900, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93025, 2901, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93026, 2902, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93027, 2903, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93028, 2904, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93029, 2905, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93030, 2906, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93031, 2907, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93032, 2908, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93033, 2909, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93034, 2910, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93035, 2911, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93036, 2912, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93037, 2913, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93038, 2914, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93039, 2915, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93040, 2916, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93041, 2917, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93042, 2918, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93043, 2919, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93044, 2920, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93045, 2921, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93046, 2922, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93047, 2923, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93048, 2924, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93049, 2925, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93050, 2926, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93051, 2927, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93052, 2928, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93053, 2929, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93054, 2930, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93055, 2931, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93056, 2932, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93057, 2933, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93058, 2934, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93059, 2935, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93060, 2936, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93061, 2937, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93062, 2938, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93063, 2939, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93064, 2940, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93065, 2941, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93066, 2942, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93067, 2943, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93068, 2944, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93069, 2945, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93070, 2946, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93071, 2947, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93072, 2948, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93073, 2949, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93074, 2950, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93075, 2951, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93076, 2952, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93077, 2953, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93078, 2954, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93079, 2955, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93080, 2956, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93081, 2957, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93082, 2958, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93083, 2959, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93084, 2960, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93085, 2961, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93086, 2962, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93087, 2963, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93088, 2964, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93089, 2965, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93090, 2966, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93091, 2967, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93092, 2968, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93093, 2969, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93094, 2970, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93095, 2971, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93096, 2972, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93097, 2973, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93098, 2974, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93099, 2975, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93100, 2976, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93101, 2977, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93102, 2978, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93103, 2979, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93104, 2980, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93105, 2981, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93106, 2982, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93107, 2983, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93108, 2984, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93109, 2985, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93110, 2986, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93111, 2987, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93112, 2988, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93113, 2989, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93114, 2990, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93115, 2991, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93116, 2992, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93117, 2993, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93118, 2994, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93119, 2995, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93120, 2996, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93121, 2997, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93122, 2998, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93123, 2999, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93124, 3000, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93125, 3001, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93126, 3002, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93127, 3003, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93128, 3004, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93129, 3005, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93130, 3006, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93131, 3007, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93132, 3008, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93133, 3009, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93134, 3010, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93135, 3011, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93136, 3012, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93137, 3013, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93138, 3014, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93139, 3015, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93140, 3016, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93141, 3017, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93142, 3018, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93143, 3019, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93144, 3020, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93145, 3021, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93146, 3022, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93147, 3023, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93148, 3024, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93149, 3025, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93150, 3026, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93151, 3027, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93152, 3028, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93153, 3029, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93154, 3030, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93155, 3031, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93156, 3032, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93157, 3033, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93158, 3034, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93159, 3035, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93160, 3036, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93161, 3037, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93162, 3038, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93163, 3039, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93164, 3040, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93165, 3041, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93166, 3042, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93167, 3043, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93168, 3044, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93169, 3045, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93170, 3046, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93171, 3047, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93172, 3048, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93173, 3049, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93174, 3050, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93175, 3051, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93176, 3052, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93177, 3053, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93178, 3054, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93179, 3055, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93180, 3056, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93181, 3057, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93182, 3058, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93183, 3059, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93184, 3060, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93185, 3061, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93186, 3062, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93187, 3063, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93188, 3064, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93189, 3065, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93190, 3066, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93191, 3067, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93192, 3068, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93193, 3069, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93194, 3070, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93195, 3071, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93196, 3072, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93197, 3073, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93198, 3074, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93199, 3075, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93200, 3076, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93201, 3077, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93202, 3078, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93203, 3079, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93204, 3080, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93205, 3081, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93206, 3082, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93207, 3083, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93208, 3084, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93209, 3085, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93210, 3086, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93211, 3087, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93212, 3088, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93213, 3089, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93214, 3090, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93215, 3091, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93216, 3092, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93217, 3093, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93218, 3094, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93219, 3095, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93220, 3096, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93221, 3097, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93222, 3098, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93223, 3099, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93224, 3100, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93225, 3101, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93226, 3102, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93227, 3103, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93228, 3104, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93229, 3105, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93230, 3106, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93231, 3107, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93232, 3108, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93233, 3109, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93234, 3110, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93235, 3111, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93236, 3112, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93237, 3113, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93238, 3114, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93239, 3115, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93240, 3116, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93241, 3117, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93242, 3118, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93243, 3119, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93244, 3120, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93245, 3121, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93246, 3122, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93247, 3123, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93248, 3124, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93249, 3125, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93250, 3126, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93251, 3127, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93252, 3128, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93253, 3129, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93254, 3130, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93255, 3131, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93256, 3132, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93257, 3133, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93258, 3134, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93259, 3135, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93260, 3136, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93261, 3137, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93262, 3138, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93263, 3139, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93264, 3140, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93265, 3141, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93266, 3142, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93267, 3143, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93268, 3144, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93269, 3145, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93270, 3146, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93271, 3147, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93272, 3148, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93273, 3149, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93274, 3150, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93275, 3151, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93276, 3152, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93277, 3153, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93278, 3154, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93279, 3155, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93280, 3156, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93281, 3157, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93282, 3158, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93283, 3159, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93284, 3160, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93285, 3161, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93286, 3162, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93287, 3163, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93288, 3164, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93289, 3165, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93290, 3166, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93291, 3167, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93292, 3168, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93293, 3169, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93294, 3170, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93295, 3171, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93296, 3172, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93297, 3173, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93298, 3174, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93299, 3175, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93300, 3176, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93301, 3177, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93302, 3178, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93303, 3179, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93304, 3180, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93305, 3181, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93306, 3182, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93307, 3183, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93308, 3184, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93309, 3185, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93310, 3186, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93311, 3187, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93312, 3188, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93313, 3189, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93314, 3190, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93315, 3191, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93316, 3192, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93317, 3193, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93318, 3194, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93319, 3195, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93320, 3196, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93321, 3197, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93322, 3198, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93323, 3199, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93324, 3200, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93325, 3201, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93326, 3202, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93327, 3203, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93328, 3204, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93329, 3205, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93330, 3206, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93331, 3207, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93332, 3208, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93333, 3209, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93334, 3210, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93335, 3211, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93336, 3212, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93337, 3213, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93338, 3214, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93339, 3215, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93340, 3216, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93341, 3217, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93342, 3218, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93343, 3219, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93344, 3220, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93345, 3221, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93346, 3222, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93347, 3223, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93348, 3224, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93349, 3225, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93350, 3226, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93351, 3227, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93352, 3228, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93353, 3229, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93354, 3230, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93355, 3231, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93356, 3232, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93357, 3233, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93358, 3234, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93359, 3235, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93360, 3236, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93361, 3237, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93362, 3238, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93363, 3239, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93364, 3240, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93365, 3241, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93366, 3242, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93367, 3243, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93368, 3244, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93369, 3245, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93370, 3246, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93371, 3247, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93372, 3248, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93373, 3249, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93374, 3250, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93375, 3251, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93376, 3252, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93377, 3253, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93378, 3254, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93379, 3255, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93380, 3256, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93381, 3257, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93382, 3258, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93383, 3259, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93384, 3260, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93385, 3261, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93386, 3262, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93387, 3263, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93388, 3264, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93389, 3265, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93390, 3266, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93391, 3267, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93392, 3268, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93393, 3269, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93394, 3270, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93395, 3271, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93396, 3272, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93397, 3273, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93398, 3274, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93399, 3275, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93400, 3276, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93401, 3277, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93402, 3278, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93403, 3279, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93404, 3280, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93405, 3281, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93406, 3282, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93407, 3283, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93408, 3284, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93409, 3285, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93410, 3286, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93411, 3287, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93412, 3288, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93413, 3289, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93414, 3290, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93415, 3291, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93416, 3292, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93417, 3293, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93418, 3294, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93419, 3295, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93420, 3296, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93421, 3297, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93422, 3298, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93423, 3299, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93424, 3300, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93425, 3301, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93426, 3302, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93427, 3303, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93428, 3304, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93429, 3305, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93430, 3306, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93431, 3307, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93432, 3308, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93433, 3309, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93434, 3310, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93435, 3311, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93436, 3312, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93437, 3313, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93438, 3314, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93439, 3315, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93440, 3316, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93441, 3317, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93442, 3318, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93443, 3319, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93444, 3320, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93445, 3321, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93446, 3322, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93447, 3323, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93448, 3324, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93449, 3325, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93450, 3326, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93451, 3327, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93452, 3328, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93453, 3329, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93454, 3330, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93455, 3331, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93456, 3332, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93457, 3333, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93458, 3334, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93459, 3335, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93460, 3336, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93461, 3337, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93462, 3338, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93463, 3339, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93464, 3340, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93465, 3341, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93466, 3342, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93467, 3343, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93468, 3344, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93469, 3345, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93470, 3346, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93471, 3347, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93472, 3348, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93473, 3349, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93474, 3350, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93475, 3351, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93476, 3352, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93477, 3353, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93478, 3354, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93479, 3355, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93480, 3356, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93481, 3357, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93482, 3358, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93483, 3359, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93484, 3360, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93485, 3361, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93486, 3362, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93487, 3363, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93488, 3364, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93489, 3365, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93490, 3366, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93491, 3367, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93492, 3368, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93493, 3369, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93494, 3370, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93495, 3371, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93496, 3372, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93497, 3373, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93498, 3374, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93499, 3375, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93500, 3376, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93501, 3377, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93502, 3378, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93503, 3379, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93504, 3380, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93505, 3381, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93506, 3382, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93507, 3383, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93508, 3384, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93509, 3385, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93510, 3386, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93511, 3387, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93512, 3388, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93513, 3389, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93514, 3390, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93515, 3391, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93516, 3392, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93517, 3393, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93518, 3394, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93519, 3395, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93520, 3396, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93521, 3397, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93522, 3398, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93523, 3399, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93524, 3400, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93525, 3401, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93526, 3402, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93527, 3403, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93528, 3404, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93529, 3405, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93530, 3406, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93531, 3407, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93532, 3408, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93533, 3409, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93534, 3410, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93535, 3411, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93536, 3412, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93537, 3413, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93538, 3414, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93539, 3415, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93540, 3416, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93541, 3417, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93542, 3418, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93543, 3419, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93544, 3420, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93545, 3421, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93546, 3422, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93547, 3423, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93548, 3424, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93549, 3425, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93550, 3426, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93551, 3427, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93552, 3428, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93553, 3429, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93554, 3430, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93555, 3431, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93556, 3432, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93557, 3433, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93558, 3434, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93559, 3435, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93560, 3436, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93561, 3437, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93562, 3438, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93563, 3439, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93564, 3440, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93565, 3441, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93566, 3442, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93567, 3443, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93568, 3444, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93569, 3445, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93570, 3446, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93571, 3447, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93572, 3448, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93573, 3449, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93574, 3450, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93575, 3451, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93576, 3452, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93577, 3453, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93578, 3454, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93579, 3455, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93580, 3456, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93581, 3457, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93582, 3458, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93583, 3459, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93584, 3460, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93585, 3461, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93586, 3462, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93587, 3463, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93588, 3464, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93589, 3465, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93590, 3466, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93591, 3467, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93592, 3468, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93593, 3469, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93594, 3470, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93595, 3471, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93596, 3472, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93597, 3473, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93598, 3474, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93599, 3475, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93600, 3476, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93601, 3477, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93602, 3478, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93603, 3479, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93604, 3480, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93605, 3481, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93606, 3482, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93607, 3483, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93608, 3484, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93609, 3485, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93610, 3486, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93611, 3487, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93612, 3488, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93613, 3489, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93614, 3490, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93615, 3491, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93616, 3492, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93617, 3493, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93618, 3494, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93619, 3495, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93620, 3496, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93621, 3497, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93622, 3498, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93623, 3499, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93624, 3500, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93625, 3501, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93626, 3502, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93627, 3503, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93628, 3504, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93629, 3505, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93630, 3506, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93631, 3507, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93632, 3508, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93633, 3509, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93634, 3510, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93635, 3511, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93636, 3512, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93637, 3513, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93638, 3514, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93639, 3515, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93640, 3516, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93641, 3517, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93642, 3518, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93643, 3519, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93644, 3520, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93645, 3521, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93646, 3522, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93647, 3523, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93648, 3524, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93649, 3525, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93650, 3526, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93651, 3527, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93652, 3528, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93653, 3529, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93654, 3530, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93655, 3531, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93656, 3532, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93657, 3533, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93658, 3534, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93659, 3535, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93660, 3536, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93661, 3537, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93662, 3538, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93663, 3539, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93664, 3540, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93665, 3541, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93666, 3542, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93667, 3543, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93668, 3544, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93669, 3545, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93670, 3546, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93671, 3547, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93672, 3548, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93673, 3549, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93674, 3550, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93675, 3551, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93676, 3552, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93677, 3553, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93678, 3554, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93679, 3555, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93680, 3556, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93681, 3557, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93682, 3558, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93683, 3559, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93684, 3560, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93685, 3561, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93686, 3562, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93687, 3563, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93688, 3564, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93689, 3565, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93690, 3566, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93691, 3567, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93692, 3568, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93693, 3569, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93694, 3570, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93695, 3571, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93696, 3572, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93697, 3573, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93698, 3574, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93699, 3575, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93700, 3576, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93701, 3577, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93702, 3578, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93703, 3579, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93704, 3580, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93705, 3581, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93706, 3582, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93707, 3583, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93708, 3584, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93709, 3585, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93710, 3586, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93711, 3587, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93712, 3588, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93713, 3589, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93714, 3590, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93715, 3591, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93716, 3592, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93717, 3593, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93718, 3594, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93719, 3595, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93720, 3596, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93721, 3597, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93722, 3598, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93723, 3599, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93724, 3600, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93725, 3601, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93726, 3602, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93727, 3603, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93728, 3604, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93729, 3605, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93730, 3606, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93731, 3607, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93732, 3608, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93733, 3609, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93734, 3610, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93735, 3611, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93736, 3612, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93737, 3613, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93738, 3614, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93739, 3615, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93740, 3616, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93741, 3617, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93742, 3618, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93743, 3619, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93744, 3620, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93745, 3621, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93746, 3622, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93747, 3623, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93748, 3624, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93749, 3625, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93750, 3626, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93751, 3627, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93752, 3628, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93753, 3629, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93754, 3630, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93755, 3631, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93756, 3632, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93757, 3633, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93758, 3634, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93759, 3635, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93760, 3636, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93761, 3637, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93762, 3638, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93763, 3639, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93764, 3640, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93765, 3641, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93766, 3642, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93767, 3643, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93768, 3644, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93769, 3645, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93770, 3646, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93771, 3647, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93772, 3648, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93773, 3649, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93774, 3650, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93775, 3651, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93776, 3652, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93777, 3653, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93778, 3654, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93779, 3655, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93780, 3656, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93781, 3657, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93782, 3658, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93783, 3659, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93784, 3660, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93785, 3661, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93786, 3662, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93787, 3663, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93788, 3664, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93789, 3665, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93790, 3666, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93791, 3667, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93792, 3668, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93793, 3669, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93794, 3670, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93795, 3671, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93796, 3672, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93797, 3673, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93798, 3674, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93799, 3675, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93800, 3676, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93801, 3677, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93802, 3678, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93803, 3679, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93804, 3680, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93805, 3681, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93806, 3682, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93807, 3683, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93808, 3684, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93809, 3685, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93810, 3686, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93811, 3687, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93812, 3688, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93813, 3689, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93814, 3690, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93815, 3691, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93816, 3692, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93817, 3693, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93818, 3694, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93819, 3695, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93820, 3696, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93821, 3697, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93822, 3698, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93823, 3699, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93824, 3700, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93825, 3701, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93826, 3702, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93827, 3703, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93828, 3704, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93829, 3705, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93830, 3706, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93831, 3707, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93832, 3708, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93833, 3709, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93834, 3710, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93835, 3711, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93836, 3712, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93837, 3713, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93838, 3714, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93839, 3715, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93840, 3716, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93841, 3717, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93842, 3718, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93843, 3719, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93844, 3720, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93845, 3721, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93846, 3722, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93847, 3723, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93848, 3724, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93849, 3725, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93850, 3726, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93851, 3727, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93852, 3728, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93853, 3729, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93854, 3730, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93855, 3731, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93856, 3732, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93857, 3733, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93858, 3734, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93859, 3735, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93860, 3736, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93861, 3737, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93862, 3738, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93863, 3739, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93864, 3740, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93865, 3741, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93866, 3742, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93867, 3743, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93868, 3744, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93869, 3745, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93870, 3746, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93871, 3747, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93872, 3748, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93873, 3749, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93874, 3750, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93875, 3751, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93876, 3752, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93877, 3753, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93878, 3754, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93879, 3755, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93880, 3756, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93881, 3757, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93882, 3758, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93883, 3759, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93884, 3760, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93885, 3761, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93886, 3762, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93887, 3763, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93888, 3764, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93889, 3765, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93890, 3766, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93891, 3767, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93892, 3768, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93893, 3769, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93894, 3770, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93895, 3771, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93896, 3772, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93897, 3773, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93898, 3774, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93899, 3775, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93900, 3776, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93901, 3777, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93902, 3778, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93903, 3779, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93904, 3780, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93905, 3781, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93906, 3782, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93907, 3783, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93908, 3784, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93909, 3785, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93910, 3786, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93911, 3787, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93912, 3788, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93913, 3789, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93914, 3790, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93915, 3791, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93916, 3792, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93917, 3793, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93918, 3794, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93919, 3795, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93920, 3796, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93921, 3797, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93922, 3798, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93923, 3799, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93924, 3800, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93925, 3801, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93926, 3802, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93927, 3803, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93928, 3804, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93929, 3805, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93930, 3806, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93931, 3807, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93932, 3808, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93933, 3809, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93934, 3810, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93935, 3811, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93936, 3812, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93937, 3813, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93938, 3814, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93939, 3815, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93940, 3816, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93941, 3817, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93942, 3818, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93943, 3819, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93944, 3820, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93945, 3821, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93946, 3822, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93947, 3823, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93948, 3824, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93949, 3825, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93950, 3826, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93951, 3827, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93952, 3828, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93953, 3829, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93954, 3830, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93955, 3831, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93956, 3832, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93957, 3833, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93958, 3834, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93959, 3835, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93960, 3836, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93961, 3837, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93962, 3838, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93963, 3839, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93964, 3840, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93965, 3841, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93966, 3842, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93967, 3843, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93968, 3844, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93969, 3845, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93970, 3846, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93971, 3847, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93972, 3848, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93973, 3849, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93974, 3850, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93975, 3851, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93976, 3852, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93977, 3853, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93978, 3854, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93979, 3855, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93980, 3856, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93981, 3857, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93982, 3858, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93983, 3859, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93984, 3860, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93985, 3861, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93986, 3862, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93987, 3863, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93988, 3864, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93989, 3865, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93990, 3866, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93991, 3867, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93992, 3868, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93993, 3869, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93994, 3870, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93995, 3871, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93996, 3872, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93997, 3873, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93998, 3874, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (93999, 3875, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94000, 3876, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94001, 3877, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94002, 3878, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94003, 3879, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94004, 3880, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94005, 3881, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94006, 3882, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94007, 3883, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94008, 3884, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94009, 3885, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94010, 3886, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94011, 3887, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94012, 3888, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94013, 3889, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94014, 3890, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94015, 3891, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94016, 3892, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94017, 3893, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94018, 3894, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94019, 3895, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94020, 3896, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94021, 3897, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94022, 3898, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94023, 3899, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94024, 3900, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94025, 3901, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94026, 3902, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94027, 3903, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94028, 3904, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94029, 3905, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94030, 3906, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94031, 3907, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94032, 3908, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94033, 3909, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94034, 3910, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94035, 3911, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94036, 3912, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94037, 3913, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94038, 3914, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94039, 3915, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94040, 3916, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94041, 3917, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94042, 3918, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94043, 3919, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94044, 3920, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94045, 3921, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94046, 3922, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94047, 3923, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94048, 3924, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94049, 3925, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94050, 3926, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94051, 3927, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94052, 3928, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94053, 3929, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94054, 3930, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94055, 3931, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94056, 3932, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94057, 3933, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94058, 3934, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94059, 3935, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94060, 3936, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94061, 3937, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94062, 3938, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94063, 3939, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94064, 3940, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94065, 3941, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94066, 3942, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94067, 3943, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94068, 3944, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94069, 3945, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94070, 3946, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94071, 3947, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94072, 3948, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94073, 3949, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94074, 3950, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94075, 3951, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94076, 3952, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94077, 3953, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94078, 3954, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94079, 3955, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94080, 3956, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94081, 3957, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94082, 3958, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94083, 3959, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94084, 3960, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94085, 3961, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94086, 3962, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94087, 3963, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94088, 3964, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94089, 3965, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94090, 3966, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94091, 3967, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94092, 3968, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94093, 3969, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94094, 3970, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94095, 3971, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94096, 3972, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94097, 3973, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94098, 3974, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94099, 3975, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94100, 3976, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94101, 3977, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94102, 3978, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94103, 3979, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94104, 3980, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94105, 3981, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94106, 3982, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94107, 3983, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94108, 3984, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94109, 3985, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94110, 3986, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94111, 3987, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94112, 3988, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94113, 3989, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94114, 3990, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94115, 3991, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94116, 3992, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94117, 3993, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94118, 3994, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94119, 3995, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94120, 3996, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94121, 3997, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94122, 3998, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94123, 3999, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94124, 4000, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94125, 4001, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94126, 4002, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94127, 4003, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94128, 4004, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94129, 4005, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94130, 4006, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94131, 4007, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94132, 4008, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94133, 4009, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94134, 4010, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94135, 4011, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94136, 4012, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94137, 4013, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94138, 4014, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94139, 4015, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94140, 4016, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94141, 4017, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94142, 4018, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94143, 4019, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94144, 4020, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94145, 4021, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94146, 4022, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94147, 4023, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94148, 4024, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94149, 4025, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94150, 4026, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94151, 4027, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94152, 4028, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94153, 4029, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94154, 4030, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94155, 4031, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94156, 4032, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94157, 4033, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94158, 4034, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94159, 4035, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94160, 4036, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94161, 4037, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94162, 4038, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94163, 4039, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94164, 4040, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94165, 4041, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94166, 4042, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94167, 4043, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94168, 4044, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94169, 4045, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94170, 4046, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94171, 4047, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94172, 4048, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94173, 4049, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94174, 4050, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94175, 4051, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94176, 4052, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94177, 4053, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94178, 4054, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94179, 4055, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94180, 4056, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94181, 4057, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94182, 4058, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94183, 4059, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94184, 4060, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94185, 4061, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94186, 4062, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94187, 4063, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94188, 4064, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94189, 4065, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94190, 4066, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94191, 4067, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94192, 4068, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94193, 4069, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94194, 4070, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94195, 4071, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94196, 4072, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94197, 4073, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94198, 4074, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94199, 4075, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94200, 4076, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94201, 4077, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94202, 4078, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94203, 4079, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94204, 4080, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94205, 4081, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94206, 4082, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94207, 4083, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94208, 4084, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94209, 4085, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94210, 4086, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94211, 4087, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94212, 4088, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94213, 4089, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94214, 4090, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94215, 4091, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94216, 4092, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94217, 4093, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94218, 4094, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94219, 4095, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94220, 4096, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94221, 4097, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94222, 4098, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94223, 4099, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94224, 4100, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94225, 4101, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94226, 4102, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94227, 4103, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94228, 4104, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94229, 4105, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94230, 4106, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94231, 4107, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94232, 4108, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94233, 4109, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94234, 4110, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94235, 4111, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94236, 4112, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94237, 4113, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94238, 4114, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94239, 4115, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94240, 4116, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94241, 4117, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94242, 4118, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94243, 4119, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94244, 4120, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94245, 4121, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94246, 4122, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94247, 4123, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94248, 4124, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94249, 4125, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94250, 4126, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94251, 4127, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94252, 4128, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94253, 4129, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94254, 4130, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94255, 4131, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94256, 4132, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94257, 4133, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94258, 4134, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94259, 4135, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94260, 4136, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94261, 4137, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94262, 4138, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94263, 4139, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94264, 4140, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94265, 4141, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94266, 4142, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94267, 4143, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94268, 4144, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94269, 4145, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94270, 4146, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94271, 4147, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94272, 4148, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94273, 4149, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94274, 4150, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94275, 4151, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94276, 4152, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94277, 4153, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94278, 4154, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94279, 4155, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94280, 4156, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94281, 4157, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94282, 4158, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94283, 4159, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94284, 4160, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94285, 4161, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94286, 4162, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94287, 4163, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94288, 4164, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94289, 4165, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94290, 4166, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94291, 4167, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94292, 4168, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94293, 4169, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94294, 4170, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94295, 4171, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94296, 4172, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94297, 4173, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94298, 4174, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94299, 4175, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94300, 4176, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94301, 4177, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94302, 4178, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94303, 4179, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94304, 4180, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94305, 4181, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94306, 4182, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94307, 4183, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94308, 4184, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94309, 4185, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94310, 4186, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94311, 4187, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94312, 4188, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94313, 4189, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94314, 4190, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94315, 4191, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94316, 4192, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94317, 4193, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94318, 4194, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94319, 4195, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94320, 4196, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94321, 4197, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94322, 4198, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94323, 4199, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94324, 4200, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94325, 4201, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94326, 4202, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94327, 4203, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94328, 4204, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94329, 4205, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94330, 4206, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94331, 4207, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94332, 4208, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94333, 4209, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94334, 4210, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94335, 4211, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94336, 4212, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94337, 4213, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94338, 4214, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94339, 4215, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94340, 4216, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94341, 4217, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94342, 4218, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94343, 4219, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94344, 4220, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94345, 4221, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94346, 4222, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94347, 4223, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94348, 4224, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94349, 4225, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94350, 4226, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94351, 4227, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94352, 4228, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94353, 4229, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94354, 4230, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94355, 4231, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94356, 4232, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94357, 4233, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94358, 4234, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94359, 4235, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94360, 4236, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94361, 4237, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94362, 4238, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94363, 4239, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94364, 4240, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94365, 4241, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94366, 4242, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94367, 4243, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94368, 4244, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94369, 4245, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94370, 4246, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94371, 4247, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94372, 4248, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94373, 4249, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94374, 4250, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94375, 4251, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94376, 4252, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94377, 4253, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94378, 4254, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94379, 4255, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94380, 4256, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94381, 4257, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94382, 4258, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94383, 4259, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94384, 4260, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94385, 4261, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94386, 4262, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94387, 4263, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94388, 4264, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94389, 4265, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94390, 4266, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94391, 4267, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94392, 4268, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94393, 4269, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94394, 4270, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94395, 4271, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94396, 4272, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94397, 4273, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94398, 4274, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94399, 4275, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94400, 4276, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94401, 4277, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94402, 4278, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94403, 4279, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94404, 4280, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94405, 4281, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94406, 4282, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94407, 4283, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94408, 4284, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94409, 4285, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94410, 4286, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94411, 4287, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94412, 4288, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94413, 4289, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94414, 4290, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94415, 4291, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94416, 4292, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94417, 4293, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94418, 4294, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94419, 4295, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94420, 4296, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94421, 4297, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94422, 4298, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94423, 4299, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94424, 4300, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94425, 4301, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94426, 4302, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94427, 4303, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94428, 4304, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94429, 4305, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94430, 4306, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94431, 4307, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94432, 4308, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94433, 4309, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94434, 4310, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94435, 4311, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94436, 4312, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94437, 4313, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94438, 4314, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94439, 4315, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94440, 4316, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94441, 4317, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94442, 4318, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94443, 4319, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94444, 4320, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94445, 4321, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94446, 4322, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94447, 4323, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94448, 4324, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94449, 4325, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94450, 4326, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94451, 4327, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94452, 4328, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94453, 4329, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94454, 4330, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94455, 4331, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94456, 4332, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94457, 4333, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94458, 4334, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94459, 4335, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94460, 4336, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94461, 4337, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94462, 4338, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94463, 4339, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94464, 4340, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94465, 4341, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94466, 4342, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94467, 4343, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94468, 4344, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94469, 4345, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94470, 4346, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94471, 4347, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94472, 4348, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94473, 4349, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94474, 4350, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94475, 4351, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94476, 4352, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94477, 4353, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94478, 4354, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94479, 4355, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94480, 4356, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94481, 4357, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94482, 4358, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94483, 4359, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94484, 4360, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94485, 4361, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94486, 4362, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94487, 4363, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94488, 4364, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94489, 4365, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94490, 4366, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94491, 4367, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94492, 4368, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94493, 4369, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94494, 4370, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94495, 4371, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94496, 4372, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94497, 4373, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94498, 4374, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94499, 4375, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94500, 4376, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94501, 4377, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94502, 4378, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94503, 4379, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94504, 4380, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94505, 4381, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94506, 4382, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94507, 4383, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94508, 4384, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94509, 4385, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94510, 4386, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94511, 4387, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94512, 4388, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94513, 4389, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94514, 4390, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94515, 4391, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94516, 4392, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94517, 4393, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94518, 4394, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94519, 4395, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94520, 4396, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94521, 4397, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94522, 4398, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94523, 4399, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94524, 4400, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94525, 4401, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94526, 4402, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94527, 4403, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94528, 4404, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94529, 4405, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94530, 4406, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94531, 4407, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94532, 4408, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94533, 4409, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94534, 4410, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94535, 4411, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94536, 4412, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94537, 4413, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94538, 4414, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94539, 4415, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94540, 4416, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94541, 4417, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94542, 4418, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94543, 4419, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94544, 4420, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94545, 4421, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94546, 4422, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94547, 4423, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94548, 4424, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94549, 4425, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94550, 4426, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94551, 4427, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94552, 4428, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94553, 4429, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94554, 4430, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94555, 4431, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94556, 4432, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94557, 4433, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94558, 4434, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94559, 4435, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94560, 4436, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94561, 4437, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94562, 4438, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94563, 4439, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94564, 4440, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94565, 4441, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94566, 4442, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94567, 4443, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94568, 4444, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94569, 4445, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94570, 4446, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94571, 4447, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94572, 4448, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94573, 4449, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94574, 4450, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94575, 4451, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94576, 4452, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94577, 4453, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94578, 4454, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94579, 4455, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94580, 4456, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94581, 4457, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94582, 4458, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94583, 4459, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94584, 4460, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94585, 4461, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94586, 4462, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94587, 4463, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94588, 4464, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94589, 4465, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94590, 4466, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94591, 4467, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94592, 4468, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94593, 4469, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94594, 4470, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94595, 4471, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94596, 4472, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94597, 4473, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94598, 4474, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94599, 4475, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94600, 4476, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94601, 4477, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94602, 4478, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94603, 4479, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94604, 4480, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94605, 4481, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94606, 4482, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94607, 4483, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94608, 4484, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94609, 4485, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94610, 4486, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94611, 4487, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94612, 4488, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94613, 4489, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94614, 4490, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94615, 4491, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94616, 4492, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94617, 4493, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94618, 4494, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94619, 4495, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94620, 4496, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94621, 4497, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94622, 4498, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94623, 4499, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94624, 4500, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94625, 4501, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94626, 4502, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94627, 4503, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94628, 4504, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94629, 4505, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94630, 4506, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94631, 4507, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94632, 4508, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94633, 4509, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94634, 4510, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94635, 4511, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94636, 4512, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94637, 4513, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94638, 4514, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94639, 4515, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94640, 4516, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94641, 4517, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94642, 4518, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94643, 4519, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94644, 4520, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94645, 4521, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94646, 4522, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94647, 4523, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94648, 4524, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94649, 4525, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94650, 4526, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94651, 4527, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94652, 4528, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94653, 4529, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94654, 4530, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94655, 4531, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94656, 4532, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94657, 4533, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94658, 4534, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94659, 4535, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94660, 4536, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94661, 4537, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94662, 4538, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94663, 4539, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94664, 4540, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94665, 4541, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94666, 4542, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94667, 4543, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94668, 4544, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94669, 4545, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94670, 4546, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94671, 4547, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94672, 4548, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94673, 4549, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94674, 4550, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94675, 4551, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94676, 4552, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94677, 4553, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94678, 4554, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94679, 4555, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94680, 4556, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94681, 4557, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94682, 4558, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94683, 4559, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94684, 4560, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94685, 4561, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94686, 4562, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94687, 4563, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94688, 4564, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94689, 4565, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94690, 4566, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94691, 4567, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94692, 4568, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94693, 4569, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94694, 4570, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94695, 4571, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94696, 4572, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94697, 4573, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94698, 4574, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94699, 4575, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94700, 4576, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94701, 4577, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94702, 4578, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94703, 4579, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94704, 4580, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94705, 4581, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94706, 4582, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94707, 4583, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94708, 4584, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94709, 4585, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94710, 4586, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94711, 4587, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94712, 4588, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94713, 4589, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94714, 4590, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94715, 4591, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94716, 4592, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94717, 4593, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94718, 4594, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94719, 4595, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94720, 4596, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94721, 4597, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94722, 4598, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94723, 4599, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94724, 4600, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94725, 4601, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94726, 4602, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94727, 4603, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94728, 4604, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94729, 4605, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94730, 4606, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94731, 4607, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94732, 4608, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94733, 4609, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94734, 4610, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94735, 4611, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94736, 4612, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94737, 4613, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94738, 4614, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94739, 4615, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94740, 4616, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94741, 4617, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94742, 4618, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94743, 4619, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94744, 4620, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94745, 4621, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94746, 4622, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94747, 4623, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94748, 4624, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94749, 4625, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94750, 4626, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94751, 4627, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94752, 4628, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94753, 4629, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94754, 4630, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94755, 4631, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94756, 4632, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94757, 4633, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94758, 4634, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94759, 4635, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94760, 4636, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94761, 4637, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94762, 4638, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94763, 4639, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94764, 4640, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94765, 4641, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94766, 4642, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94767, 4643, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94768, 4644, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94769, 4645, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94770, 4646, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94771, 4647, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94772, 4648, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94773, 4649, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94774, 4650, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94775, 4651, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94776, 4652, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94777, 4653, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94778, 4654, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94779, 4655, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94780, 4656, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94781, 4657, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94782, 4658, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94783, 4659, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94784, 4660, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94785, 4661, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94786, 4662, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94787, 4663, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94788, 4664, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94789, 4665, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94790, 4666, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94791, 4667, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94792, 4668, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94793, 4669, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94794, 4670, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94795, 4671, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94796, 4672, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94797, 4673, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94798, 4674, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94799, 4675, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94800, 4676, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94801, 4677, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94802, 4678, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94803, 4679, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94804, 4680, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94805, 4681, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94806, 4682, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94807, 4683, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94808, 4684, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94809, 4685, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94810, 4686, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94811, 4687, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94812, 4688, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94813, 4689, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94814, 4690, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94815, 4691, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94816, 4692, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94817, 4693, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94818, 4694, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94819, 4695, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94820, 4696, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94821, 4697, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94822, 4698, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94823, 4699, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94824, 4700, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94825, 4701, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94826, 4702, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94827, 4703, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94828, 4704, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94829, 4705, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94830, 4706, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94831, 4707, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94832, 4708, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94833, 4709, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94834, 4710, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94835, 4711, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94836, 4712, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94837, 4713, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94838, 4714, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94839, 4715, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94840, 4716, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94841, 4717, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94842, 4718, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94843, 4719, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94844, 4720, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94845, 4721, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94846, 4722, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94847, 4723, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94848, 4724, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94849, 4725, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94850, 4726, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94851, 4727, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94852, 4728, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94853, 4729, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94854, 4730, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94855, 4731, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94856, 4732, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94857, 4733, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94858, 4734, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94859, 4735, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94860, 4736, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94861, 4737, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94862, 4738, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94863, 4739, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94864, 4740, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94865, 4741, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94866, 4742, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94867, 4743, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94868, 4744, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94869, 4745, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94870, 4746, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94871, 4747, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94872, 4748, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94873, 4749, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94874, 4750, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94875, 4751, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94876, 4752, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94877, 4753, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94878, 4754, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94879, 4755, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94880, 4756, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94881, 4757, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94882, 4758, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94883, 4759, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94884, 4760, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94885, 4761, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94886, 4762, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94887, 4763, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94888, 4764, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94889, 4765, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94890, 4766, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94891, 4767, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94892, 4768, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94893, 4769, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94894, 4770, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94895, 4771, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94896, 4772, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94897, 4773, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94898, 4774, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94899, 4775, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94900, 4776, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94901, 4777, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94902, 4778, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94903, 4779, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94904, 4780, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94905, 4781, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94906, 4782, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94907, 4783, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94908, 4784, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94909, 4785, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94910, 4786, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94911, 4787, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94912, 4788, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94913, 4789, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94914, 4790, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94915, 4791, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94916, 4792, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94917, 4793, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94918, 4794, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94919, 4795, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94920, 4796, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94921, 4797, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94922, 4798, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94923, 4799, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94924, 4800, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94925, 4801, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94926, 4802, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94927, 4803, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94928, 4804, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94929, 4805, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94930, 4806, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94931, 4807, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94932, 4808, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94933, 4809, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94934, 4810, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94935, 4811, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94936, 4812, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94937, 4813, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94938, 4814, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94939, 4815, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94940, 4816, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94941, 4817, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94942, 4818, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94943, 4819, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94944, 4820, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94945, 4821, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94946, 4822, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94947, 4823, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94948, 4824, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94949, 4825, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94950, 4826, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94951, 4827, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94952, 4828, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94953, 4829, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94954, 4830, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94955, 4831, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94956, 4832, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94957, 4833, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94958, 4834, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94959, 4835, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94960, 4836, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94961, 4837, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94962, 4838, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94963, 4839, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94964, 4840, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94965, 4841, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94966, 4842, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94967, 4843, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94968, 4844, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94969, 4845, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94970, 4846, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94971, 4847, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94972, 4848, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94973, 4849, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94974, 4850, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94975, 4851, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94976, 4852, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94977, 4853, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94978, 4854, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94979, 4855, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94980, 4856, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94981, 4857, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94982, 4858, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94983, 4859, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94984, 4860, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94985, 4861, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94986, 4862, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94987, 4863, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94988, 4864, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94989, 4865, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94990, 4866, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94991, 4867, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94992, 4868, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94993, 4869, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94994, 4870, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94995, 4871, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94996, 4872, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94997, 4873, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94998, 4874, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (94999, 4875, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95000, 4876, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95001, 4877, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95002, 4878, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95003, 4879, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95004, 4880, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95005, 4881, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95006, 4882, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95007, 4883, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95008, 4884, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95009, 4885, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95010, 4886, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95011, 4887, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95012, 4888, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95013, 4889, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95014, 4890, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95015, 4891, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95016, 4892, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95017, 4893, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95018, 4894, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95019, 4895, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95020, 4896, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95021, 4897, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95022, 4898, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95023, 4899, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95024, 4900, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95025, 4901, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95026, 4902, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95027, 4903, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95028, 4904, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95029, 4905, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95030, 4906, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95031, 4907, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95032, 4908, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95033, 4909, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95034, 4910, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95035, 4911, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95036, 4912, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95037, 4913, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95038, 4914, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95039, 4915, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95040, 4916, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95041, 4917, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95042, 4918, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95043, 4919, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95044, 4920, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95045, 4921, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95046, 4922, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95047, 4923, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95048, 4924, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95049, 4925, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95050, 4926, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95051, 4927, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95052, 4928, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95053, 4929, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95054, 4930, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95055, 4931, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95056, 4932, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95057, 4933, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95058, 4934, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95059, 4935, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95060, 4936, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95061, 4937, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95062, 4938, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95063, 4939, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95064, 4940, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95065, 4941, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95066, 4942, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95067, 4943, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95068, 4944, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95069, 4945, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95070, 4946, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95071, 4947, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95072, 4948, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95073, 4949, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95074, 4950, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95075, 4951, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95076, 4952, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95077, 4953, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95078, 4954, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95079, 4955, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95080, 4956, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95081, 4957, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95082, 4958, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95083, 4959, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95084, 4960, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95085, 4961, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95086, 4962, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95087, 4963, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95088, 4964, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95089, 4965, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95090, 4966, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95091, 4967, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95092, 4968, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95093, 4969, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95094, 4970, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95095, 4971, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95096, 4972, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95097, 4973, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95098, 4974, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95099, 4975, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95100, 4976, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95101, 4977, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95102, 4978, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95103, 4979, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95104, 4980, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95105, 4981, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95106, 4982, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95107, 4983, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95108, 4984, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95109, 4985, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95110, 4986, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95111, 4987, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95112, 4988, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95113, 4989, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95114, 4990, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95115, 4991, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95116, 4992, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95117, 4993, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95118, 4994, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95119, 4995, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95120, 4996, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95121, 4997, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95122, 4998, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95123, 4999, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95124, 5000, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95125, 5001, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95126, 5002, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95127, 5003, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95128, 5004, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95129, 5005, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95130, 5006, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95131, 5007, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95132, 5008, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95133, 5009, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95134, 5010, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95135, 5011, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95136, 5012, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95137, 5013, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95138, 5014, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95139, 5015, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95140, 5016, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95141, 5017, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95142, 5018, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95143, 5019, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95144, 5020, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95145, 5021, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95146, 5022, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95147, 5023, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95148, 5024, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95149, 5025, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95150, 5026, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95151, 5027, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95152, 5028, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95153, 5029, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95154, 5030, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95155, 5031, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95156, 5032, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95157, 5033, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95158, 5034, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95159, 5035, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95160, 5036, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95161, 5037, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95162, 5038, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95163, 5039, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95164, 5040, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95165, 5041, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95166, 5042, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95167, 5043, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95168, 5044, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95169, 5045, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95170, 5046, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95171, 5047, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95172, 5048, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95173, 5049, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95174, 5050, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95175, 5051, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95176, 5052, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95177, 5053, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95178, 5054, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95179, 5055, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95180, 5056, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95181, 5057, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95182, 5058, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95183, 5059, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95184, 5060, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95185, 5061, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95186, 5062, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95187, 5063, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95188, 5064, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95189, 5065, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95190, 5066, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95191, 5067, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95192, 5068, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95193, 5069, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95194, 5070, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95195, 5071, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95196, 5072, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95197, 5073, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95198, 5074, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95199, 5075, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95200, 5076, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95201, 5077, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95202, 5078, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95203, 5079, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95204, 5080, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95205, 5081, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95206, 5082, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95207, 5083, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95208, 5084, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95209, 5085, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95210, 5086, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95211, 5087, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95212, 5088, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95213, 5089, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95214, 5090, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95215, 5091, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95216, 5092, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95217, 5093, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95218, 5094, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95219, 5095, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95220, 5096, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95221, 5097, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95222, 5098, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95223, 5099, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95224, 5100, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95225, 5101, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95226, 5102, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95227, 5103, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95228, 5104, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95229, 5105, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95230, 5106, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95231, 5107, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95232, 5108, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95233, 5109, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95234, 5110, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95235, 5111, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95236, 5112, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95237, 5113, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95238, 5114, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95239, 5115, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95240, 5116, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95241, 5117, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95242, 5118, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95243, 5119, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95244, 5120, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95245, 5121, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95246, 5122, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95247, 5123, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95248, 5124, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95249, 5125, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95250, 5126, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95251, 5127, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95252, 5128, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95253, 5129, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95254, 5130, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95255, 5131, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95256, 5132, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95257, 5133, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95258, 5134, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95259, 5135, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95260, 5136, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95261, 5137, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95262, 5138, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95263, 5139, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95264, 5140, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95265, 5141, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95266, 5142, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95267, 5143, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95268, 5144, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95269, 5145, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95270, 5146, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95271, 5147, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95272, 5148, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95273, 5149, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95274, 5150, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95275, 5151, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95276, 5152, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95277, 5153, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95278, 5154, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95279, 5155, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95280, 5156, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95281, 5157, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95282, 5158, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95283, 5159, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95284, 5160, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95285, 5161, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95286, 5162, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95287, 5163, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95288, 5164, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95289, 5165, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95290, 5166, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95291, 5167, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95292, 5168, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95293, 5169, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95294, 5170, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95295, 5171, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95296, 5172, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95297, 5173, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95298, 5174, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95299, 5175, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95300, 5176, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95301, 5177, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95302, 5178, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95303, 5179, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95304, 5180, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95305, 5181, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95306, 5182, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95307, 5183, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95308, 5184, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95309, 5185, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95310, 5186, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95311, 5187, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95312, 5188, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95313, 5189, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95314, 5190, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95315, 5191, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95316, 5192, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95317, 5193, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95318, 5194, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95319, 5195, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95320, 5196, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95321, 5197, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95322, 5198, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95323, 5199, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95324, 5200, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95325, 5201, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95326, 5202, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95327, 5203, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95328, 5204, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95329, 5205, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95330, 5206, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95331, 5207, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95332, 5208, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95333, 5209, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95334, 5210, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95335, 5211, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95336, 5212, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95337, 5213, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95338, 5214, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95339, 5215, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95340, 5216, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95341, 5217, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95342, 5218, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95343, 5219, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95344, 5220, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95345, 5221, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95346, 5222, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95347, 5223, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95348, 5224, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95349, 5225, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95350, 5226, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95351, 5227, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95352, 5228, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95353, 5229, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95354, 5230, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95355, 5231, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95356, 5232, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95357, 5233, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95358, 5234, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95359, 5235, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95360, 5236, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95361, 5237, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95362, 5238, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95363, 5239, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95364, 5240, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95365, 5241, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95366, 5242, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95367, 5243, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95368, 5244, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95369, 5245, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95370, 5246, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95371, 5247, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95372, 5248, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95373, 5249, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95374, 5250, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95375, 5251, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95376, 5252, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95377, 5253, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95378, 5254, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95379, 5255, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95380, 5256, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95381, 5257, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95382, 5258, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95383, 5259, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95384, 5260, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95385, 5261, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95386, 5262, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95387, 5263, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95388, 5264, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95389, 5265, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95390, 5266, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95391, 5267, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95392, 5268, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95393, 5269, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95394, 5270, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95395, 5271, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95396, 5272, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95397, 5273, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95398, 5274, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95399, 5275, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95400, 5276, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95401, 5277, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95402, 5278, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95403, 5279, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95404, 5280, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95405, 5281, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95406, 5282, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95407, 5283, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95408, 5284, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95409, 5285, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95410, 5286, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95411, 5287, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95412, 5288, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95413, 5289, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95414, 5290, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95415, 5291, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95416, 5292, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95417, 5293, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95418, 5294, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95419, 5295, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95420, 5296, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95421, 5297, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95422, 5298, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95423, 5299, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95424, 5300, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95425, 5301, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95426, 5302, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95427, 5303, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95428, 5304, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95429, 5305, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95430, 5306, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95431, 5307, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95432, 5308, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95433, 5309, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95434, 5310, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95435, 5311, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95436, 5312, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95437, 5313, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95438, 5314, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95439, 5315, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95440, 5316, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95441, 5317, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95442, 5318, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95443, 5319, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95444, 5320, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95445, 5321, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95446, 5322, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95447, 5323, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95448, 5324, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95449, 5325, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95450, 5326, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95451, 5327, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95452, 5328, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95453, 5329, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95454, 5330, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95455, 5331, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95456, 5332, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95457, 5333, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95458, 5334, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95459, 5335, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95460, 5336, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95461, 5337, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95462, 5338, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95463, 5339, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95464, 5340, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95465, 5341, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95466, 5342, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95467, 5343, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95468, 5344, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95469, 5345, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95470, 5346, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95471, 5347, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95472, 5348, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95473, 5349, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95474, 5350, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95475, 5351, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95476, 5352, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95477, 5353, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95478, 5354, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95479, 5355, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95480, 5356, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95481, 5357, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95482, 5358, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95483, 5359, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95484, 5360, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95485, 5361, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95486, 5362, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95487, 5363, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95488, 5364, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95489, 5365, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95490, 5366, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95491, 5367, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95492, 5368, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95493, 5369, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95494, 5370, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95495, 5371, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95496, 5372, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95497, 5373, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95498, 5374, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95499, 5375, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95500, 5376, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95501, 5377, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95502, 5378, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95503, 5379, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95504, 5380, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95505, 5381, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95506, 5382, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95507, 5383, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95508, 5384, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95509, 5385, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95510, 5386, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95511, 5387, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95512, 5388, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95513, 5389, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95514, 5390, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95515, 5391, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95516, 5392, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95517, 5393, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95518, 5394, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95519, 5395, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95520, 5396, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95521, 5397, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95522, 5398, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95523, 5399, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95524, 5400, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95525, 5401, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95526, 5402, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95527, 5403, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95528, 5404, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95529, 5405, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95530, 5406, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95531, 5407, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95532, 5408, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95533, 5409, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95534, 5410, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95535, 5411, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95536, 5412, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95537, 5413, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95538, 5414, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95539, 5415, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95540, 5416, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95541, 5417, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95542, 5418, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95543, 5419, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95544, 5420, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95545, 5421, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95546, 5422, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95547, 5423, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95548, 5424, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95549, 5425, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95550, 5426, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95551, 5427, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95552, 5428, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95553, 5429, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95554, 5430, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95555, 5431, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95556, 5432, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95557, 5433, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95558, 5434, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95559, 5435, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95560, 5436, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95561, 5437, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95562, 5438, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95563, 5439, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95564, 5440, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95565, 5441, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95566, 5442, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95567, 5443, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95568, 5444, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95569, 5445, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95570, 5446, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95571, 5447, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95572, 5448, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95573, 5449, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95574, 5450, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95575, 5451, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95576, 5452, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95577, 5453, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95578, 5454, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95579, 5455, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95580, 5456, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95581, 5457, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95582, 5458, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95583, 5459, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95584, 5460, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95585, 5461, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95586, 5462, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95587, 5463, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95588, 5464, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95589, 5465, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95590, 5466, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95591, 5467, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95592, 5468, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95593, 5469, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95594, 5470, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95595, 5471, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95596, 5472, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95597, 5473, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95598, 5474, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95599, 5475, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95600, 5476, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95601, 5477, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95602, 5478, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95603, 5479, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95604, 5480, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95605, 5481, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95606, 5482, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95607, 5483, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95608, 5484, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95609, 5485, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95610, 5486, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95611, 5487, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95612, 5488, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95613, 5489, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95614, 5490, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95615, 5491, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95616, 5492, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95617, 5493, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95618, 5494, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95619, 5495, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95620, 5496, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95621, 5497, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95622, 5498, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95623, 5499, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95624, 5500, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95625, 5501, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95626, 5502, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95627, 5503, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95628, 5504, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95629, 5505, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95630, 5506, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95631, 5507, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95632, 5508, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95633, 5509, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95634, 5510, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95635, 5511, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95636, 5512, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95637, 5513, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95638, 5514, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95639, 5515, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95640, 5516, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95641, 5517, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95642, 5518, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95643, 5519, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95644, 5520, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95645, 5521, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95646, 5522, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95647, 5523, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95648, 5524, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95649, 5525, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95650, 5526, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95651, 5527, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95652, 5528, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95653, 5529, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95654, 5530, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95655, 5531, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95656, 5532, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95657, 5533, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95658, 5534, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95659, 5535, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95660, 5536, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95661, 5537, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95662, 5538, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95663, 5539, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95664, 5540, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95665, 5541, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95666, 5542, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95667, 5543, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95668, 5544, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95669, 5545, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95670, 5546, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95671, 5547, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95672, 5548, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95673, 5549, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95674, 5550, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95675, 5551, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95676, 5552, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95677, 5553, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95678, 5554, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95679, 5555, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95680, 5556, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95681, 5557, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95682, 5558, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95683, 5559, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95684, 5560, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95685, 5561, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95686, 5562, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95687, 5563, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95688, 5564, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95689, 5565, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95690, 5566, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95691, 5567, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95692, 5568, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95693, 5569, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95694, 5570, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95695, 5571, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95696, 5572, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95697, 5573, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95698, 5574, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95699, 5575, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95700, 5576, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95701, 5577, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95702, 5578, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95703, 5579, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95704, 5580, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95705, 5581, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95706, 5582, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95707, 5583, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95708, 5584, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95709, 5585, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95710, 5586, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95711, 5587, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95712, 5588, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95713, 5589, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95714, 5590, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95715, 5591, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95716, 5592, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95717, 5593, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95718, 5594, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95719, 5595, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95720, 5596, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95721, 5597, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95722, 5598, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95723, 5599, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95724, 5600, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95725, 5601, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95726, 5602, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95727, 5603, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95728, 5604, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95729, 5605, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95730, 5606, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95731, 5607, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95732, 5608, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95733, 5609, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95734, 5610, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95735, 5611, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95736, 5612, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95737, 5613, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95738, 5614, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95739, 5615, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95740, 5616, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95741, 5617, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95742, 5618, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95743, 5619, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95744, 5620, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95745, 5621, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95746, 5622, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95747, 5623, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95748, 5624, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95749, 5625, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95750, 5626, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95751, 5627, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95752, 5628, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95753, 5629, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95754, 5630, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95755, 5631, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95756, 5632, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95757, 5633, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95758, 5634, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95759, 5635, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95760, 5636, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95761, 5637, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95762, 5638, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95763, 5639, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95764, 5640, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95765, 5641, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95766, 5642, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95767, 5643, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95768, 5644, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95769, 5645, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95770, 5646, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95771, 5647, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95772, 5648, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95773, 5649, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95774, 5650, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95775, 5651, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95776, 5652, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95777, 5653, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95778, 5654, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95779, 5655, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95780, 5656, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95781, 5657, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95782, 5658, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95783, 5659, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95784, 5660, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95785, 5661, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95786, 5662, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95787, 5663, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95788, 5664, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95789, 5665, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95790, 5666, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95791, 5667, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95792, 5668, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95793, 5669, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95794, 5670, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95795, 5671, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95796, 5672, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95797, 5673, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95798, 5674, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95799, 5675, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95800, 5676, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95801, 5677, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95802, 5678, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95803, 5679, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95804, 5680, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95805, 5681, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95806, 5682, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95807, 5683, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95808, 5684, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95809, 5685, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95810, 5686, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95811, 5687, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95812, 5688, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95813, 5689, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95814, 5690, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95815, 5691, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95816, 5692, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95817, 5693, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95818, 5694, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95819, 5695, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95820, 5696, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95821, 5697, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95822, 5698, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95823, 5699, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95824, 5700, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95825, 5701, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95826, 5702, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95827, 5703, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95828, 5704, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95829, 5705, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95830, 5706, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95831, 5707, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95832, 5708, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95833, 5709, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95834, 5710, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95835, 5711, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95836, 5712, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95837, 5713, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95838, 5714, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95839, 5715, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95840, 5716, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95841, 5717, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95842, 5718, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95843, 5719, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95844, 5720, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95845, 5721, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95846, 5722, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95847, 5723, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95848, 5724, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95849, 5725, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95850, 5726, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95851, 5727, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95852, 5728, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95853, 5729, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95854, 5730, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95855, 5731, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95856, 5732, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95857, 5733, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95858, 5734, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95859, 5735, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95860, 5736, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95861, 5737, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95862, 5738, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95863, 5739, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95864, 5740, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95865, 5741, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95866, 5742, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95867, 5743, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95868, 5744, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95869, 5745, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95870, 5746, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95871, 5747, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95872, 5748, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95873, 5749, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95874, 5750, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95875, 5751, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95876, 5752, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95877, 5753, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95878, 5754, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95879, 5755, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95880, 5756, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95881, 5757, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95882, 5758, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95883, 5759, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95884, 5760, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95885, 5761, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95886, 5762, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95887, 5763, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95888, 5764, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95889, 5765, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95890, 5766, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95891, 5767, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95892, 5768, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95893, 5769, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95894, 5770, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95895, 5771, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95896, 5772, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95897, 5773, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95898, 5774, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95899, 5775, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95900, 5776, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95901, 5777, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95902, 5778, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95903, 5779, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95904, 5780, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95905, 5781, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95906, 5782, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95907, 5783, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95908, 5784, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95909, 5785, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95910, 5786, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95911, 5787, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95912, 5788, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95913, 5789, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95914, 5790, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95915, 5791, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95916, 5792, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95917, 5793, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95918, 5794, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95919, 5795, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95920, 5796, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95921, 5797, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95922, 5798, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95923, 5799, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95924, 5800, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95925, 5801, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95926, 5802, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95927, 5803, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95928, 5804, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95929, 5805, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95930, 5806, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95931, 5807, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95932, 5808, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95933, 5809, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95934, 5810, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95935, 5811, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95936, 5812, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95937, 5813, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95938, 5814, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95939, 5815, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95940, 5816, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95941, 5817, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95942, 5818, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95943, 5819, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95944, 5820, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95945, 5821, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95946, 5822, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95947, 5823, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95948, 5824, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95949, 5825, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95950, 5826, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95951, 5827, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95952, 5828, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95953, 5829, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95954, 5830, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95955, 5831, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95956, 5832, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95957, 5833, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95958, 5834, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95959, 5835, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95960, 5836, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95961, 5837, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95962, 5838, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95963, 5839, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95964, 5840, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95965, 5841, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95966, 5842, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95967, 5843, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95968, 5844, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95969, 5845, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95970, 5846, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95971, 5847, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95972, 5848, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95973, 5849, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95974, 5850, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95975, 5851, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95976, 5852, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95977, 5853, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95978, 5854, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95979, 5855, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95980, 5856, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95981, 5857, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95982, 5858, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95983, 5859, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95984, 5860, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95985, 5861, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95986, 5862, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95987, 5863, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95988, 5864, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95989, 5865, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95990, 5866, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95991, 5867, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95992, 5868, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95993, 5869, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95994, 5870, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95995, 5871, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95996, 5872, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95997, 5873, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95998, 5874, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (95999, 5875, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96000, 5876, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96001, 5877, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96002, 5878, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96003, 5879, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96004, 5880, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96005, 5881, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96006, 5882, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96007, 5883, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96008, 5884, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96009, 5885, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96010, 5886, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96011, 5887, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96012, 5888, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96013, 5889, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96014, 5890, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96015, 5891, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96016, 5892, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96017, 5893, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96018, 5894, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96019, 5895, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96020, 5896, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96021, 5897, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96022, 5898, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96023, 5899, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96024, 5900, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96025, 5901, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96026, 5902, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96027, 5903, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96028, 5904, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96029, 5905, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96030, 5906, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96031, 5907, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96032, 5908, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96033, 5909, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96034, 5910, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96035, 5911, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96036, 5912, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96037, 5913, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96038, 5914, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96039, 5915, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96040, 5916, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96041, 5917, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96042, 5918, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96043, 5919, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96044, 5920, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96045, 5921, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96046, 5922, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96047, 5923, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96048, 5924, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96049, 5925, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96050, 5926, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96051, 5927, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96052, 5928, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96053, 5929, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96054, 5930, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96055, 5931, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96056, 5932, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96057, 5933, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96058, 5934, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96059, 5935, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96060, 5936, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96061, 5937, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96062, 5938, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96063, 5939, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96064, 5940, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96065, 5941, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96066, 5942, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96067, 5943, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96068, 5944, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96069, 5945, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96070, 5946, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96071, 5947, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96072, 5948, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96073, 5949, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96074, 5950, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96075, 5951, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96076, 5952, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96077, 5953, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96078, 5954, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96079, 5955, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96080, 5956, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96081, 5957, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96082, 5958, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96083, 5959, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96084, 5960, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96085, 5961, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96086, 5962, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96087, 5963, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96088, 5964, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96089, 5965, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96090, 5966, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96091, 5967, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96092, 5968, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96093, 5969, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96094, 5970, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96095, 5971, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96096, 5972, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96097, 5973, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96098, 5974, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96099, 5975, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96100, 5976, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96101, 5977, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96102, 5978, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96103, 5979, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96104, 5980, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96105, 5981, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96106, 5982, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96107, 5983, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96108, 5984, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96109, 5985, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96110, 5986, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96111, 5987, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96112, 5988, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96113, 5989, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96114, 5990, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96115, 5991, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96116, 5992, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96117, 5993, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96118, 5994, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96119, 5995, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96120, 5996, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96121, 5997, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96122, 5998, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96123, 5999, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96124, 6000, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96125, 6001, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96126, 6002, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96127, 6003, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96128, 6004, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96129, 6005, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96130, 6006, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96131, 6007, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96132, 6008, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96133, 6009, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96134, 6010, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96135, 6011, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96136, 6012, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96137, 6013, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96138, 6014, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96139, 6015, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96140, 6016, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96141, 6017, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96142, 6018, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96143, 6019, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96144, 6020, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96145, 6021, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96146, 6022, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96147, 6023, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96148, 6024, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96149, 6025, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96150, 6026, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96151, 6027, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96152, 6028, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96153, 6029, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96154, 6030, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96155, 6031, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96156, 6032, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96157, 6033, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96158, 6034, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96159, 6035, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96160, 6036, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96161, 6037, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96162, 6038, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96163, 6039, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96164, 6040, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96165, 6041, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96166, 6042, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96167, 6043, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96168, 6044, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96169, 6045, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96170, 6046, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96171, 6047, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96172, 6048, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96173, 6049, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96174, 6050, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96175, 6051, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96176, 6052, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96177, 6053, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96178, 6054, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96179, 6055, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96180, 6056, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96181, 6057, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96182, 6058, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96183, 6059, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96184, 6060, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96185, 6061, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96186, 6062, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96187, 6063, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96188, 6064, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96189, 6065, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96190, 6066, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96191, 6067, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96192, 6068, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96193, 6069, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96194, 6070, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96195, 6071, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96196, 6072, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96197, 6073, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96198, 6074, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96199, 6075, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96200, 6076, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96201, 6077, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96202, 6078, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96203, 6079, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96204, 6080, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96205, 6081, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96206, 6082, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96207, 6083, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96208, 6084, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96209, 6085, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96210, 6086, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96211, 6087, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96212, 6088, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96213, 6089, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96214, 6090, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96215, 6091, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96216, 6092, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96217, 6093, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96218, 6094, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96219, 6095, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96220, 6096, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96221, 6097, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96222, 6098, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96223, 6099, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96224, 6100, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96225, 6101, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96226, 6102, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96227, 6103, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96228, 6104, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96229, 6105, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96230, 6106, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96231, 6107, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96232, 6108, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96233, 6109, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96234, 6110, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96235, 6111, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96236, 6112, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96237, 6113, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96238, 6114, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96239, 6115, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96240, 6116, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96241, 6117, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96242, 6118, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96243, 6119, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96244, 6120, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96245, 6121, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96246, 6122, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96247, 6123, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96248, 6124, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96249, 6125, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96250, 6126, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96251, 6127, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96252, 6128, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96253, 6129, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96254, 6130, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96255, 6131, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96256, 6132, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96257, 6133, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96258, 6134, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96259, 6135, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96260, 6136, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96261, 6137, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96262, 6138, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96263, 6139, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96264, 6140, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96265, 6141, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96266, 6142, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96267, 6143, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96268, 6144, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96269, 6145, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96270, 6146, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96271, 6147, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96272, 6148, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96273, 6149, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96274, 6150, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96275, 6151, 21, 'dummy');
INSERT INTO `lang_definitions` VALUES (96276, 6152, 21, 'dummy');

--

